-- ud_059_20140624.sql
-- ud_064_20140721.sql
-- ud_065_20140728.sql
-- ud_066_20140807.sql
-- ud_067_20140822.sql
-- ud_070_20140903.sql
-- 3B3F4AF758D0E8F1F64E1C89BFF27089   


CREATE DOMAIN ONE_CHAR AS
CHAR(1) CHARACTER SET WIN1251
COLLATE WIN1251;
@

COMMIT WORK;
@

CREATE TABLE P_DS (
    ID_KARTA        INTEGER,
    BA_TYPE         CHAR(1),
    MKB             VARCHAR(10),
    FIRSTTIME       ONE_CHAR /* ONE_CHAR = CHAR(1) */,
    DISPNABLUD      CHAR(1),
    LE_CONDITION    CHAR(1),
    LE_ORGAN        CHAR(1),
    LE_REASON       CHAR(2),
    LE_REASONOTHER  VARCHAR(250),
    RE_CONDITION    CHAR(1),
    RE_ORGAN        CHAR(1),
    RE_REASON       CHAR(2),
    RE_REASONOTHER  VARCHAR(250),
    CON_CONDITION   CHAR(1),
    CON_ORGAN       CHAR(1),
    CON_STATE       CHAR(1),
    VMP             CHAR(1),
    SMP             CHAR(1),
    SLK             CHAR(1),
    RECOMMENDNEXT   VARCHAR(250)
);
@

CREATE INDEX P_DS_IDX1 ON P_DS (ID_KARTA);
@

CREATE TABLE P_EDUCATION (
    ID_ED    VARCHAR(10),
    NAME_ED  VARCHAR(400)
);
@

CREATE INDEX P_EDUCATION_IDX1 ON P_EDUCATION (ID_ED);
@

CREATE TABLE P_HABITATION (
    ID_HAB    VARCHAR(10),
    NAME_HAB  VARCHAR(400)
);
@

CREATE INDEX P_HABITATION_IDX1 ON P_HABITATION (ID_HAB);
@

CREATE TABLE P_KARTA (
    IDK                  INTEGER,
    IDCATEGORY           ONE_CHAR /* ONE_CHAR = CHAR(1) */,
    IDINSURANCECOMPANY   INTEGER,
    MEDSANNAME           CHAR(6),
    "INDEX"              VARCHAR(6),
    KLADRNP              VARCHAR(13),
    KLADRSTREET          VARCHAR(17),
    HOUSE                VARCHAR(10),
    BUILDING             VARCHAR(10),
    APPARTMENT           VARCHAR(10),
    IDEDUCATIONORG       INTEGER,
    IDORPHHABITATION     ONE_CHAR /* ONE_CHAR = CHAR(1) */,
    DATEORPHHABITATION   DATE,
    IDSTACORG            INTEGER,
    HEIGHT               INTEGER,
    WEIGHT               DECIMAL(15,2),
    HEADSIZE             INTEGER,
    HEALTHPROBLEMS       VARCHAR(10),
    PSHYC                VARCHAR(25),
    SEXFORMULA           VARCHAR(15),
    MENARHE              INTEGER,
    CHARACTERS           VARCHAR(25),
    HEALTHGROUPBEFORE    ONE_CHAR /* ONE_CHAR = CHAR(1) */,
    FIZKULTGROUPBEFORE   SMALLINT,
    HEALTHYMKB           VARCHAR(10),
    INVALID_TYPE         ONE_CHAR /* ONE_CHAR = CHAR(1) */,
    DATEFIRSTDETECTED    DATE,
    DATELASTCONFIRMED    DATE,
    ILLNESSES            VARCHAR(150),
    DEFECTS              VARCHAR(30),
    FIZKULTGROUP         SMALLINT,
    ZAKLUCHDATE          DATE,
    ZAKLUCHVRACHNAME     INTEGER,
    RECOMMENDZOZH        VARCHAR(500),
    REABILITATION_DATE   DATE,
    REABILITATION_STATE  ONE_CHAR /* ONE_CHAR = CHAR(1) */,
    PRIVIVKI_STATE       ONE_CHAR /* ONE_CHAR = CHAR(1) */,
    PRIVIVKI_PRIVS       VARCHAR(150),
    OMS                  ONE_CHAR /* ONE_CHAR = CHAR(1) */,
    ISOUT                ONE_CHAR /* ONE_CHAR = CHAR(1) */
);
@

CREATE INDEX P_KARTA_IDX1 ON P_KARTA (IDK);
@

CREATE TABLE P_KARTA_USL (
    IDK            INTEGER,
    ID_P_USL       INTEGER,
    DATE_1         DATE,
    RESULT_PORTAL  VARCHAR(250)
);
@

CREATE INDEX P_KARTA_USL_IDX1 ON P_KARTA_USL (IDK);
@

CREATE TABLE P_KLADR (
    CODE        VARCHAR(13) CHARACTER SET NONE,
    "INDEX"     VARCHAR(6),
    NAME_PUNKT  VARCHAR(200)
);
@

CREATE TABLE P_SMO (
    ID    INTEGER,
    NAME  VARCHAR(150)
);
@

CREATE TABLE P_STREET (
    CODE         VARCHAR(17),
    "INDEX"      VARCHAR(6),
    NAME_STREET  VARCHAR(100)
);
@

CREATE GLOBAL TEMPORARY TABLE P_TMP_DS (
    BA_TYPE         CHAR(1),
    MKB             VARCHAR(10),
    FIRSTTIME       CHAR(1),
    DISPNABLUD      CHAR(1),
    LE_CONDITION    CHAR(1),
    LE_ORGAN        CHAR(1),
    LE_REASON       CHAR(2),
    LE_REASONOTHER  VARCHAR(250),
    RE_CONDITION    CHAR(1),
    RE_ORGAN        CHAR(1),
    RE_REASON       CHAR(2),
    RE_REASONOTHER  VARCHAR(250),
    CON_CONDITION   CHAR(1),
    CON_ORGAN       CHAR(1),
    CON_STATE       CHAR(1),
    VMP             CHAR(1),
    SMP             CHAR(1),
    SLK             CHAR(1),
    RECOMMENDNEXT   VARCHAR(250)
) ON COMMIT PRESERVE ROWS;
@

CREATE GLOBAL TEMPORARY TABLE P_TMP_USL (
    ID             INTEGER,
    ID_PORTAL      INTEGER,
    TYPE_USL       CHAR(1),
    NAME_PORTAL    VARCHAR(200),
    DATE_1         DATE,
    RESULT_PORTAL  VARCHAR(250)
) ON COMMIT PRESERVE ROWS;
@

CREATE TABLE P_USL (
    ID           INTEGER,
    ID_PORTAL    INTEGER,
    TYPE_USL     CHAR(1),
    NAME_PORTAL  VARCHAR(200),
    CODE_OMS     VARCHAR(15)
);
@

CREATE INDEX P_USL_IDX1 ON P_USL (ID);
@

INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('52433', '" " ()');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('52444', '" " ()');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('52244', '_  "   " ( ,  , .., ., 30)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('52246', '_    "   " (  , . , , 4)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('70157', '-    . ( .   - .)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('45321', '    ()');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('52092', '  -19  - ( . )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('52226', '    (   )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('48500', '   2 (. )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('66342', ' -  -. ( .  )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('65689', '..   1 ()');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('65658', '.. /   143 (.)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('68701', ' "  -    " (. , .  , , 22)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('50717', ' ()  "      VIII " (641500,  , .. , . , 32.)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('64833', ' 27 (. , . . , 176)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('2231', '     - " -   " ( , . )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('54000', '     ( )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('52094', '  2 (4   109)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('55062', '    39 ( 39 )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('55044', '   57 ( 9)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('55056', '   61 ( 155)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('54980', '  63 (.  8)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('54924', '  7 ( 67)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('54821', '.  74 ()');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('54565', '  85 ( 7 )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('66323', '  ( . ..)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('65900', '  ( . .)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('66308', '  ( . ..)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('65874', '  ( . .)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('68325', '  ( . .)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('54525', '   150 (  77 )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('54837', '  " " (. )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('55041', '  "˨" (. )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('65428', '  "" ( )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('54524', '  150 (   77 )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('54368', '  196 (.   99 )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('55072', '  63 (  7)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('66817', '  . (  .)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('54856', '   (. )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('52477', '   ""-. (.)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('51402', '    (. ,  , 233)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('48622', '  (-)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('48631', '  ()');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('46917', '  ()');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('50183', '  ()');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('48051', '  ()');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('55211', '  "˨" .. (.,.  61)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('65817', '  - ( -.  )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('61014', '  169 ( ., . )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('68213', '     78 (. , . , .  9)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('54490', '  .  (. ,   16)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('56013', '  .   (. )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('53334', '  .- (.-)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('53367', '  . (. )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('53326', '   122, ,   (2-  6)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('53148', '   124,  (2- , 13)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('53331', '   134, ,   (3-  11)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('62403', '   14 ( ., . )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('69514', '   141, ,   (. , 5- , 13)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('61013', '   169 ( ., . )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('62527', '   39 ( ., . )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('54029', '   4,  (, . , 24)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('61017', '   6 ( ., . )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('61673', '   67 ( ., . )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('54066', '   74 ,  (, . , 10)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('53156', '   76,  (  17)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('61009', '   90 ( ., . )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('61016', '   90 ( ., . )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('60209', '  10, ,   (. , . , 28)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('60211', '  10, ,   (. , . , 28)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('53318', '  126,  ,    (2-  16)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('53025', '  130 "" (3- , 17)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('53085', '  135,    (3-  18)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('66796', '  138 ,   (. , 6- , 8)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('54669', '  160,  ,   (. .  13)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('54022', '  7, ,   (, . , 67)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('54575', '  87, ,   (, . , 100)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('52323', ' 6 ()');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('69638', '   ""  7 . (. .   1)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('68926', '   ""  4 . (., ., 20)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('69387', '   ""  3 . (.)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('69074', '   ""  1 . (., .50  , .15)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('69045', '   ""  6 . (., .., .33)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('68915', '   ""  8 . (., .)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('70044', '   . (.)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('55863', '   (.  ,)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('48624', '  ()');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('54809', '  ()');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('52043', '   ()');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('69030', '   (..)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('47329', '  ()');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('64097', '     ( ., . )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('51674', '     ( .  )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('51653', '   ( .  .)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('48162', '  ()');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('47913', '  ()');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('48177', '  ( )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('68466', '   ()');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('65718', ' . .                        (. )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('65724', ' . .             (.)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('65598', ' . ..                        . (. )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('65839', ' ...                   (.)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('69256', '  . (  .)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('52249', '  14 (.  . 15)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('68229', ' "  41" (. . 18)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('63779', ' . 169 ( 6)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('52059', '    39 (. , . . 56)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('70352', ' . 111 (14)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('68776', ' 47 (  67)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('62736', '   19 (. , 5- , 15)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('61904', '  2 ( 1)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('61907', '  2 ( 1)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('61906', ' ع2 ( 1)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('66591', '  28 ( 7)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('66020', '  5 (-)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('62180', '  56 (5 )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('59600', '   67 (-. , .  41)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('52999', '  35 ( 6)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('52284', '   (., . -1)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('64775', '  12 (6789)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('47265', '    ( .   )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('50056', '    ( . )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('44445', '  " " ( ,  , . ,)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('49973', '    ( . .)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('48040', '    4 (  . )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('58763', '    5   "Ш" (.,  -2)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('49680', '     +   ( , )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('59172', '     ( -   )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('69814', ' "   "" (.)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('69997', ' "   "" (.)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('54488', ' "  " ( , . .)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('70179', ' "   "" (.)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('69991', ' "  " ( )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('70141', ' "  " (.)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('69987', ' "  " ( )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('70070', ' "  " (.)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('69925', ' "   "" (.)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('70066', ' "  " (.)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('70081', ' "  " (.)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('48216', '    3 (    3)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('52995', '      (641072 .15, .  , . ,  , )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('47586', '   2   (641040,  , .. , . , . 62)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('47627', '   6 (641040 .20-, . , .. ,  ,  )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('47642', '   8   (641040 . 41, . , .. ,  ,  )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('49908', '    (641050 .21, . , . ,  ,  )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('50839', '     2   (    2
: , . , 62)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('60252', '  / ( -   )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('56552', '    ( ,  , .)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('47857', '    7 ( ,  )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('54489', '   "" ( - . .)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('54499', '   "" ( - .)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('48171', '   5 ( .  )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('70076', '   . (.)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('48921', '   -3 ( ,  )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('47884', '   1 ( . .)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('48036', '   6 ( .  )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('48002', '  -8 (   )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('49784', '   ( . )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('54828', '  / ( -.   )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('60184', '    ( , .)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('56115', '    (  -,   )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('52870', '    . ( , )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('54655', '     ( -.  )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('47909', '    2 ( . )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('50825', '   - 3 ( .  )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('55960', '   -  - ( .   )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('64644', '    ( -,  )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('51583', '    2 ( .  )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('53118', '     ( , )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('53781', '    "" ( , ., .  26)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('47506', '    (  .)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('55936', '     ( -,  )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('47644', '    (   )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('51473', ' "   " (  . , .)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('55153', ' " " ( ,  , ., .  31)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('51572', ' "   3" ( ,  , .. , . , . 4)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('46232', ' "   " (.)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('54905', ' " " ( .,  , . )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('67045', ' "   " ( . ..)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('66145', ' "   " ( . ..)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('51699', ' " " (., .  11)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('55762', ' "  " ( ,  , .)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('53596', '     (641072,  ,  , . , . , .5)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('49705', '     (641060,  ,  , . , . , 34)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('49318', '     (641050, ,  ,  ,  ,   75)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('49316', '     (641050, ,  ,  ,  ,   75)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('51755', '     (641077 .     )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('49953', '     (641063,  ,  ,  ,  , 40)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('50905', '  ػ (.. .,23)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('65074', '   (   )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('54680', '   -   ( . -)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('54813', '  /  ( -.   )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('66916', '   ( . .)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('49010', '   ( , )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('54492', '     (. , .  -7)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('64782', '   / -- - ( .  )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('52801', '  -    (.  -. . -5)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('52511', '    (.  )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('54485', '     (., . -11)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('49062', '   ( , )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('49293', '   1 ( .  )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('52311', '     (., .  1)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('54494', '    (., .  -1)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('47614', '   (   .)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('54530', '    (., .  -21)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('47657', '   (     .)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('53948', '    (., . -21)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('47196', '   ( . . )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('47199', '     ( . )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('55744', '     (., .  -26)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('66320', '    ( .  .)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('53054', '   _  ( .  .)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('55753', '       (. , .  -17)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('56402', '     . .. (., . , 1)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('47348', '     ( .  .  )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('51472', '"   " (    , . )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('51570', '"  3 ( ., .. , . , 4)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('51467', '"   (  , . )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('52201', '-     ( ,  )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('51605', '-     (   )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('65467', '.   ()');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('53955', '    (.,  -28)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('69440', '   ( . ..)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('68849', '   (.  )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('69085', '   109 (.  .  48)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('65451', ' Ǩ   "" 2  ( 32)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('52531', '   " " (.)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('68633', '  (. )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('46985', '. ()');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('47872', '  (.)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('46911', ' "  " (.)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('51940', '    "  " ( ,  ,. )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('47180', '        "   1"     (   . . .171)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('50472', '   "   "" (. .)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('52236', '   "  " (  .)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('53151', '    "  " (. )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('53122', '    "  " (. )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('52047', '    "  " (  ,   . )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('53113', '    "  " (  )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('52557', '   "  " (.)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('52245', '   " " (  ,.)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('52235', '   " " (  , ,.)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('46849', '     "" (.)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('46908', '      (.)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('59594', '  "   " (. . 9)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('54825', '    "   " (. )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('52621', '    "     . -  .." (. )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('53497', '    "  " (. )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('54233', '    " " (. )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('49025', '    "   " (. )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('51476', '    "  " (. )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('50217', '    "  " (. )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('52750', '   "  " (.)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('53489', '   "  " (. )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('60755', '   .    ( )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('46816', '    "   " (  , . , , 4)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('61138', '       2 (., .1 , 45)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('52996', '    "- " (. -)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('54223', '    "  " (. )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('44978', '   ( , .)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('69033', '   (.  )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('52218', '     ( ,  )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('53342', '    14 ( 11)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('69332', '  . (  .)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('47340', '-35 ()');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('47456', '-35 ()');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('47347', '-35 ()');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('44440', '    (.)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('44967', '   ( , .)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('65592', '. .  . (. .)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('69383', '  . ( . ..)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('68506', '   (.)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('65842', ' 10 ( 193)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('65414', ' 34 (-)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('66744', ' . ( . .)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('68030', '   ( . .)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('67490', '   . (  .)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('51589', '   ( . 11)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('51065', '  ()');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('52095', ' -19  - ( . .)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('67496', '    9 (. , . , 3)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('65832', '   75 .   ..  (. , . , 53)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('66347', '     5 (. , 6- , 16)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('54597', '    17 (, .   26)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('68216', '    22 (. , . ! , 19)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('61125', '    24 (. , . , 66)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('53895', '    39 (, .  35)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('58426', '    48 (, .   84)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('53093', '    7 (3-  32)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('54566', '   43 (, .  38)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('66355', '   46 (. ,  46)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('50542', '-  (-)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('47856', '  ()');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('47320', '  (.)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('48442', '   ()');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('48048', '  ()');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('50557', '   ()');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('48001', '  ()');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('68854', '   (  .)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('48147', '  ()');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('47451', ' ()');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('47295', ' ()');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('47450', ' ()');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('47461', ' ()');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('52118', '  32 (.)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('63756', '  32 ( ., . )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('64356', '  52 ( ., . )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('46977', ' 2 ()');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('65683', '    2 . (  .2)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('44972', '    ( , )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('44969', '    (. )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('63096', '. 128 ()');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('64030', '. 9 ()');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('63097', '.128 ()');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('63140', '/ 4 ( 67)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('52441', '   ( 16)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('55142', '   113 (   3)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('55139', '   115 (   134)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('55127', '   137 (   117 )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('55074', '   14 (  .    15)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('55135', '   29 (   138 )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('55070', '   92 (  39 )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('54914', '  103 ( 15)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('54604', '  109 ( 67)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('54970', '  127 (6 .  4)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('54936', '  133 (3 . 28)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('54863', '.  68 ( 15)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('62165', '  ( 50)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('52475', '  ()');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('55118', '  121 ( 54)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('55131', '  141 (5- 13)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('55049', '  17 ( 208 )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('55048', '  18 (- 109 )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('55055', '  33 ( 13)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('54528', '  37 ( 52)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('52520', '  62 ( )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('68637', '   ()');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('52416', '  16 ( 103)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('52206', '  3 (.  3)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('51069', '  ()');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('52487', '    " " (. )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('52519', '  " " (.)');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('68634', '  (. )');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('47464', ' ()');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('47460', ' 1 ()');
                 @
INSERT INTO P_EDUCATION (ID_ED, NAME_ED)
                 VALUES ('54848', ' 49 (  6 )');
                 @

COMMIT WORK;
@

INSERT INTO P_HABITATION (ID_HAB, NAME_HAB)
                  VALUES ('5137', '     - "  - ()     "');
                  @
INSERT INTO P_HABITATION (ID_HAB, NAME_HAB)
                  VALUES ('1660', '     -  ,     "  () -  -  ,     ,    "');
                  @
INSERT INTO P_HABITATION (ID_HAB, NAME_HAB)
                  VALUES ('1643', '     -  ,     "  "');
                  @
INSERT INTO P_HABITATION (ID_HAB, NAME_HAB)
                  VALUES ('1645', '     -  ,     "  "');
                  @
INSERT INTO P_HABITATION (ID_HAB, NAME_HAB)
                  VALUES ('1638', '     -  ,     "  "');
                  @
INSERT INTO P_HABITATION (ID_HAB, NAME_HAB)
                  VALUES ('1644', '     -  ,     "  "');
                  @
INSERT INTO P_HABITATION (ID_HAB, NAME_HAB)
                  VALUES ('1639', '     -  ,     "  "');
                  @
INSERT INTO P_HABITATION (ID_HAB, NAME_HAB)
                  VALUES ('1646', '     -  ,     "  "');
                  @
INSERT INTO P_HABITATION (ID_HAB, NAME_HAB)
                  VALUES ('1662', '     -  ,     " -  -  ,    "');
                  @
INSERT INTO P_HABITATION (ID_HAB, NAME_HAB)
                  VALUES ('1640', '     -  ,     "     1"');
                  @
INSERT INTO P_HABITATION (ID_HAB, NAME_HAB)
                  VALUES ('5136', '     -  ,     "     1"');
                  @
INSERT INTO P_HABITATION (ID_HAB, NAME_HAB)
                  VALUES ('1641', '     -  ,     "     2"');
                  @
INSERT INTO P_HABITATION (ID_HAB, NAME_HAB)
                  VALUES ('5138', '     -  ,     "     2"');
                  @
INSERT INTO P_HABITATION (ID_HAB, NAME_HAB)
                  VALUES ('1642', '     -  ,     "     2"');
                  @
INSERT INTO P_HABITATION (ID_HAB, NAME_HAB)
                  VALUES ('1659', '     -  ,     "  () -  -  ,        "');
                  @
INSERT INTO P_HABITATION (ID_HAB, NAME_HAB)
                  VALUES ('14836', '     - "  -"');
                  @
INSERT INTO P_HABITATION (ID_HAB, NAME_HAB)
                  VALUES ('5139', '     - "  -"');
                  @
INSERT INTO P_HABITATION (ID_HAB, NAME_HAB)
                  VALUES ('1648', '        ,     "  -"');
                  @
INSERT INTO P_HABITATION (ID_HAB, NAME_HAB)
                  VALUES ('1657', '   ()    ,      "  ()  - VIII "');
                  @
INSERT INTO P_HABITATION (ID_HAB, NAME_HAB)
                  VALUES ('1655', '   ()    ,      "  ()    VIII "');
                  @
INSERT INTO P_HABITATION (ID_HAB, NAME_HAB)
                  VALUES ('1653', '   ()    ,      "  ()  - VIII "');
                  @
INSERT INTO P_HABITATION (ID_HAB, NAME_HAB)
                  VALUES ('44236', '   ()    ,      "  ()  - VI "');
                  @
INSERT INTO P_HABITATION (ID_HAB, NAME_HAB)
                  VALUES ('1651', '   ()    ,      "  ()  -  25 II  V "');
                  @
INSERT INTO P_HABITATION (ID_HAB, NAME_HAB)
                  VALUES ('1654', '   ()    ,      "  ()  - VIII "');
                  @
INSERT INTO P_HABITATION (ID_HAB, NAME_HAB)
                  VALUES ('1650', '   ()    ,      "  ()  -  11 l,V "');
                  @
INSERT INTO P_HABITATION (ID_HAB, NAME_HAB)
                  VALUES ('1649', '   ()    ,      "  ()  -  12 III, IV "');
                  @
INSERT INTO P_HABITATION (ID_HAB, NAME_HAB)
                  VALUES ('1656', '   ()    ,      "  ()  -  16 VIII "');
                  @
INSERT INTO P_HABITATION (ID_HAB, NAME_HAB)
                  VALUES ('1658', '   ()   ,      "  ()  - VIII "');
                  @
INSERT INTO P_HABITATION (ID_HAB, NAME_HAB)
                  VALUES ('1661', '   -         "   "');
                  @
INSERT INTO P_HABITATION (ID_HAB, NAME_HAB)
                  VALUES ('1540', '   "   "           ');
                  @
INSERT INTO P_HABITATION (ID_HAB, NAME_HAB)
                  VALUES ('1541', '   "   "           ');
                  @
INSERT INTO P_HABITATION (ID_HAB, NAME_HAB)
                  VALUES ('1537', '   "      "');
                  @
INSERT INTO P_HABITATION (ID_HAB, NAME_HAB)
                  VALUES ('1532', '   " -   "');
                  @
INSERT INTO P_HABITATION (ID_HAB, NAME_HAB)
                  VALUES ('1533', '   " -   "');
                  @
INSERT INTO P_HABITATION (ID_HAB, NAME_HAB)
                  VALUES ('1538', '   "      "');
                  @
INSERT INTO P_HABITATION (ID_HAB, NAME_HAB)
                  VALUES ('1531', '   " -"');
                  @
INSERT INTO P_HABITATION (ID_HAB, NAME_HAB)
                  VALUES ('1530', '   "  -    "');
                  @
INSERT INTO P_HABITATION (ID_HAB, NAME_HAB)
                  VALUES ('1539', '   "      "');
                  @
INSERT INTO P_HABITATION (ID_HAB, NAME_HAB)
                  VALUES ('1647', '      "  -"');
                  @
INSERT INTO P_HABITATION (ID_HAB, NAME_HAB)
                  VALUES ('1652', '  ()   "  ()  - 1 VIII "');
                  @
INSERT INTO P_HABITATION (ID_HAB, NAME_HAB)
                  VALUES ('1535', '  "      "');
                  @
INSERT INTO P_HABITATION (ID_HAB, NAME_HAB)
                  VALUES ('1534', '  "      "');
                  @
INSERT INTO P_HABITATION (ID_HAB, NAME_HAB)
                  VALUES ('1536', '        ');
                  @

COMMIT WORK;
@

INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000100000', NULL, '.');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000100200', '640040', '.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000100300', '640039', '.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000100400', NULL, '.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000100500', NULL, '.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000100600', '640038', '.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000100700', '640039', '.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000100800', '640040', '.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000100900', '640038', '.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000101100', NULL, '.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000101200', NULL, '.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000101300', '640023', '.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000101400', '640037', '.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000101500', '640023', '.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000101700', '640016', '.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000101800', '640007', '.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000101900', '640023', '.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000102000', '640016', '.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000102200', '640018', '.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000102300', NULL, '.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000102400', NULL, '.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000102500', '640039', '.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000102600', NULL, '.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000102700', '640040', '.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000102800', '640040', '.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000102900', '640040', '.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000103000', NULL, '.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000103100', '640040', '.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000103200', '640039', '.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000103500', NULL, '.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000103600', '640040', '.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000103700', '640016', '.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000103800', '640000', '.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000103900', '640000', '.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000104000', '640000', '.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000104100', '640040', '.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000104300', '640000', '.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000104500', '640023', '.  .1  ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000200000', NULL, '.');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000200200', '641871', '.  . -2');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000200300', '641871', '.  . -1');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000200400', '641878', '.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000200500', '641886', '.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000200600', '641875', '.  .-2');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000200700', '641883', '.  .   1');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000200800', '641871', '.  . 1');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000200900', '641883', '.  . 2');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000201000', '641883', '.  . 3');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000201100', '641886', '.  . 4');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000201200', '641878', '.  . 5');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000201300', '641870', '.  . 6');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000201400', '641871', '.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000201500', '641877', '.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000201600', '641875', '.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000201700', '641870', '.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000201800', '641871', '.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000201900', '641878', '.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000202000', '641878', '.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000202100', '641878', '.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000202200', '641883', '.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000202300', '641886', '.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000202400', '641886', '.  . 2');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000202500', '641878', '.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000202600', '641883', '.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000202700', '641883', '.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000202800', '641878', '.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000202900', '641886', '.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000203000', '641886', '.  . 2');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000203100', '641878', '.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000203200', '641883', '.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000203300', '641870', '.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000203400', '641878', '.  . 2');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000203500', '641875', '.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000203600', '641878', '.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000203700', '641878', '.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000203800', '641878', '.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000203900', '641875', '.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000204000', '641878', '.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000204100', '641878', '.  .-2');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000204200', '641875', '.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000204300', '641883', '.  . 1');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000204400', '641870', '.  . 2');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000204500', '641883', '.  . 3');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000204600', '641883', '.  . 4');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000204700', '641883', '.  .  5');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000204800', '641875', '.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000204900', '641878', '.  . -2');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000205000', '641883', '.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000205100', '641875', '.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000205200', '641870', '.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000205300', '641870', '.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000205400', '641871', '.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500000205500', '641883', '.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500200000000', NULL, ' -.');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500200000100', '641130', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500200000200', '641140', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500200000300', '641142', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500200000400', '641132', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500200000500', '641143', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500200000600', '641142', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500200000700', '641137', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500200000800', '641145', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500200000900', '641136', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500200001000', '641144', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500200001100', '641141', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500200001200', '641145', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500200001300', '641145', ' -.  .-');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500200001400', '641130', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500200001500', '641141', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500200001600', '641144', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500200001700', '641140', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500200001800', '641132', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500200001900', '641142', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500200002000', '641133', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500200002100', '641141', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500200002200', '641132', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500200002300', '641135', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500200002400', '641130', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500200002500', '641141', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500200002600', '641130', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500200002700', '641133', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500200002800', '641140', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500200002900', '641134', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500200003000', '641147', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500200003100', '641143', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500200003200', '641142', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500200003300', '641137', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300000000', NULL, ' -.');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300000100', '641360', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300000200', '641348', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300000300', '641352', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300000400', '641353', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300000500', '641366', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300000600', '641346', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300000700', '641348', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300000800', '641345', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300000900', '641357', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300001000', '641366', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300001100', '641365', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300001200', '641353', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300001300', '641351', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300001400', '641350', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300001500', '641348', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300001600', '641363', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300001700', '641366', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300001800', '641360', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300001900', '641350', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300002000', '641365', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300002100', '641363', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300002200', '641341', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300002300', '641345', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300002400', '641360', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300002500', '641363', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300002600', '641360', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300002700', '641354', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300002800', '641365', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300002900', '641346', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300003000', '641348', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300003100', '641344', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300003200', '641366', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300003300', '641360', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300003400', '641167', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300003500', '641351', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300003600', '641348', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300003700', '641367', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300003800', '641365', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300004000', '641342', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300004100', '641352', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300004200', '641348', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300004300', '641350', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300004400', '641353', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300004500', '641367', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300004600', '641367', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300004700', '641351', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300004800', '641341', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300004900', '641344', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300005100', '641348', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300005200', '641364', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300005300', '641350', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300005400', '641367', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300005500', '641360', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300005600', '641364', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300005700', '641363', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300005800', '641341', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300005900', '641350', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300006000', '641342', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300006100', '641340', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300006200', '641365', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300006300', '641345', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300006400', '641356', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300006500', '641350', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300006600', '641353', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300006700', '641360', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300006800', '641353', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300006900', '641350', ' -.  .-');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300007100', '641354', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300007200', '641360', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300007300', '641354', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300007400', '641167', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300007900', '641360', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300008100', '641360', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500300008200', '641364', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500400000000', NULL, ' -.');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500400000100', NULL, ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500400000400', '641233', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500400000600', '641247', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500400000700', '641238', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500400000800', '641241', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500400001000', '641245', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500400001100', '641246', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500400001200', '641232', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500400001300', '641232', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500400001400', '641247', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500400001500', '641244', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500400001600', '641257', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500400001700', '641252', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500400001800', '641255', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500400001900', '641240', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500400002000', '641241', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500400002100', '641238', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500400002200', '641233', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500400002300', '641257', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500400002400', '641245', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500400002500', '641236', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500400002600', '641236', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500400002900', '641257', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500400003000', '641237', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500400003100', '641240', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500400003200', '641230', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500400003300', '641230', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500400003400', '641236', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500400003500', '641245', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500400003600', '641251', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500400003700', '641238', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500400003900', '641244', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500400004000', '641237', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500400004100', '641246', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500400004300', '641255', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500400004400', '641243', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500400004500', '641247', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500400004600', '641247', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500400004700', '641253', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500400004800', '641236', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500400004900', '641254', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500400005000', '641251', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500400005100', '641247', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500400005200', '641230', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500400005500', '641244', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500400005700', '641243', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500400005800', '641237', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500400005900', '641230', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500400006000', '641241', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500400006100', '641245', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500400006200', '641251', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500400006300', '641251', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500400006400', '641240', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500400006500', '641245', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500400006600', '641232', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500400006700', '641251', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500500000000', NULL, ' -.');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500500000500', '641730', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500500000700', '641755', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500500000900', '641755', ' -.  . 1-');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500500001000', '641730', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500500001100', '641750', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500500001200', '641730', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500500001300', '641730', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500500001400', '641730', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500500001500', '641744', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500500001600', '641740', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500500001700', '641741', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500500001800', '641730', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500500001900', '641743', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500500002000', '641730', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500500002100', '641761', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500500002200', '641744', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500500002300', '641757', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500500002400', '641756', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500500002500', '641730', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500500002600', '641750', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500500002700', '641730', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500500002800', '641750', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500500002900', '641730', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500500003000', '641756', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500500003200', '641730', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500500003300', '641730', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500500003400', '641756', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500500003500', '641730', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500500003600', '641730', ' -.  .-');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500500003700', '641755', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500500003800', '641768', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500500003900', '641755', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500500004000', '641730', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500500004100', '641742', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500500004200', '641747', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500500004300', '641751', ' -.  .-');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500500004400', '641739', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500500004500', '641761', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500500004600', '641730', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500500004700', '641730', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500500004800', '641739', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500500004900', '641761', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500500005000', '641760', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500500005100', '641730', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500500005200', '641739', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500500005300', '641750', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500500005400', '641768', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500500005500', '641767', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500500005600', '641730', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500500005700', '641750', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500500005800', '641730', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500500005900', '641751', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500500006100', '641730', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500500006300', '641730', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500500006400', '641730', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500500006600', '641730', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500500006700', '641761', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500500006800', '641761', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500500006900', '641739', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500500007100', '641730', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500500100000', '641730', '.');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500600000000', NULL, ' -.');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500600000100', '641480', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500600000200', '641498', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500600000300', '641482', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500600000400', '641483', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500600000500', '641484', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500600000600', '641494', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500600000700', '641491', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500600000800', '641485', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500600000900', '641485', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500600001000', '641491', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500600001100', '641487', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500600001200', '641495', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500600001300', '641483', ' -.  .-');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500600001400', '641493', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500600001500', '641497', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500600001600', '641487', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500600001700', '641487', ' -.  .  ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500600001800', '641480', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700000000', NULL, ' -.');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700000100', NULL, ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700000200', '641955', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700000300', '641903', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700000400', '641903', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700000500', '641954', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700000600', '641954', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700000700', '641925', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700000800', '641901', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700000900', '641943', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700001200', '641954', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700001300', '641953', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700001400', '641925', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700001500', '641908', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700001600', '641911', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700001700', '641914', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700001800', '641914', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700001900', '641914', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700002000', '641917', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700002100', '641919', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700002200', '641943', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700002300', '641905', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700002400', '641905', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700002500', '641955', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700002600', '641904', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700002700', '641955', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700002800', '641904', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700003000', '641901', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700003100', '641908', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700003300', '641906', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700003400', '641950', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700003500', '641925', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700003700', '641919', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700003800', '641913', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700003900', '641901', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700004200', '641941', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700004300', '641908', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700004400', '641911', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700004500', '641951', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700004600', '641907', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700004700', '641901', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700004800', '641943', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700004900', '641917', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700005000', '641953', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700005100', '641920', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700005300', '641954', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700005400', '641920', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700005500', '641951', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700005600', '641951', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700005700', '641904', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700005800', '641930', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700005900', '641906', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700006000', '641901', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700006100', '641913', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700006400', '641913', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700006500', '641951', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700006600', '641950', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700006700', '641950', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700006800', '641950', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700006900', '641953', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700007000', '641943', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700007200', '641954', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700007300', '641906', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700007400', '641907', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700007500', '641930', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700007600', '641906', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700007700', '641919', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700007800', '641920', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700007900', '641935', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700008000', '641955', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700008100', '641913', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700008200', '641911', ' -.  .-');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700008400', '641920', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700008500', '641907', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700008600', '641950', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700008700', '641951', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700008800', '641919', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700008900', '641920', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700009100', '641935', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700009200', '641914', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700009300', '641919', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700009400', '641925', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700009600', '641903', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700009700', '641943', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700009900', '641925', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700010100', '641941', ' -.  .  1');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700010200', '641908', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700010300', '641907', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700010400', '641906', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700010500', '641914', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500700010600', '641920', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500800000000', NULL, ' -.');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500800000100', '641724', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500800000200', '641706', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500800000300', '641726', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500800000400', '641723', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500800000500', '641712', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500800000600', '641706', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500800000700', '641713', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500800000800', '641709', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500800000900', '641700', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500800001000', '641712', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500800001100', '641700', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500800001200', '641724', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500800001300', '641705', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500800001400', '641700', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500800001500', '641709', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500800001600', '641720', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500800001700', '641713', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500800001800', '641720', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500800001900', '641700', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500800002000', '641724', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500800002100', '641724', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500800002200', '641700', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500800002300', '641708', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500800002400', '641726', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500800002500', '641708', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500800002600', '641700', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500800002700', '641713', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500800002800', '641706', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500800002900', '641706', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500800003000', '641726', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500800003100', '641706', ' -.  .-');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500800003200', '641713', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500800003300', '641710', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500800003400', '641706', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500800003500', '641722', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500800003600', '641700', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500800003700', '641706', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500800003800', '641706', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500800003900', '641710', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500800004000', '641720', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500800004100', '641713', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500800004200', '641700', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500800004300', '641700', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500800004400', '641710', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500800004500', '641708', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500800004600', '641723', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500800004700', '641706', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500800004800', '641700', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500800100000', NULL, '.');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900000000', NULL, ' -.');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900000100', '641310', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900000200', '641312', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900000300', '641306', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900000400', '641308', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900000500', '641306', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900000600', '641303', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900000700', '641322', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900000800', '641321', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900000900', '641308', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900001000', '641307', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900001100', '641324', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900001300', '641304', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900001500', '641304', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900001600', '641316', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900001700', '641304', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900001800', '641316', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900001900', '641317', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900002000', '641314', ' -.  .');
             @
COMMIT WORK;
@
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900002300', '641313', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900002400', '641304', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900002500', '641307', ' -.  .-');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900002600', '641302', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900002700', '641304', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900002800', '641320', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900002900', '641325', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900003100', '641308', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900003200', '641312', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900003400', NULL, ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900003500', '641305', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900003600', '641315', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900003800', '641323', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900003900', '641313', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900004000', '641330', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900004200', '641305', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900004300', '641322', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900004400', '641324', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900004500', '641315', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900004600', '641309', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900004700', '641312', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900004800', '641320', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900004900', '641303', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900005000', '641307', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900005100', '641323', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900005200', '641303', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900005300', '641313', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900005400', '641306', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900005500', '641328', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900005600', '640016', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900005700', '641330', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900005800', '641315', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900005900', '641325', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900006000', '641325', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900006100', '641300', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900006200', '641334', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900006300', '641314', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900006500', '641334', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900006600', '641335', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900006700', '641327', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900006800', '641312', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900006900', '641316', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900007000', '641322', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900007100', '641309', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900007200', '641306', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900007300', '641302', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900007400', '641307', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900007500', '641300', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900007800', '641313', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900007900', '641321', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900008000', '641334', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900008100', '641303', ' -.  . 2-');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900008200', NULL, ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900008400', '641323', ' -.  .-');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900008500', '641312', ' -.  . 2349 ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900008600', '641327', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900008700', '641319', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900008800', '641300', ' -.  .  1');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900008900', '641300', ' -.  .  3');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900009000', '641300', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900009100', '641300', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900009200', '641300', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900009300', '641321', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900009400', '641300', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900009500', NULL, ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4500900009600', '641330', ' -.  -. 338 ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501000000000', NULL, ' -.');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501000000200', '641455', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501000000300', '641441', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501000000400', '641467', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501000000500', '641430', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501000000600', '641471', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501000000700', '641443', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501000000800', '641454', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501000000900', '641466', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501000001000', '641468', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501000001100', '641473', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501000001200', '641460', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501000001300', '641472', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501000001400', '641444', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501000001500', '641454', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501000001600', '641467', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501000001700', '641460', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501000001800', '641455', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501000001900', '641447', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501000002000', '641452', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501000002100', '641443', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501000002200', '641446', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501000002300', '641468', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501000002400', '641451', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501000002500', '641443', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501000002600', '641440', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501000002700', '641450', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501000002800', '641468', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501000003000', '641440', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501000003100', '641454', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501000003200', '641448', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501000003300', '641451', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501000003400', '641435', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501000003500', '641450', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501000003600', '641430', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501000003700', '641452', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501000003800', '641460', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501000003900', '641474', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501000004000', '641466', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501000004100', '641448', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501000004200', '641430', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501000004300', '641467', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501000004400', '641460', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501000004500', '641445', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501000004600', '641468', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501000004700', '641468', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501000004800', '641472', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501000004900', '641447', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501000005000', '641446', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501000005100', '641444', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501000005200', '641471', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501000005300', '641435', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501000005500', '641447', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501000005600', '641430', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501000005700', '641441', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501000005800', '641442', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501000005900', '641460', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501000006000', '641454', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501000006100', '641430', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501000006200', '641455', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501000100000', NULL, '.');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501100000000', NULL, ' -.');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501100000100', '641500', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501100000200', '641528', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501100000300', '641522', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501100000400', '641502', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501100000500', '641514', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501100000600', NULL, ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501100000700', '641523', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501100000800', '641513', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501100000900', '641500', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501100001000', '641516', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501100001100', '641513', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501100001200', '641511', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501100001300', '641500', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501100001400', '641512', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501100001500', '641503', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501100001600', '641524', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501100001800', '641526', ' -.  . 1-');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501100001900', '641521', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501100002000', '641529', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501100002100', '641512', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501100002200', '641520', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501100002300', '641525', ' -.  . 1-');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501100002400', '641505', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501100002500', '641504', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501100002600', '641512', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501100002700', '641515', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501100002800', '641525', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501100002900', '641507', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501100003000', '641504', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501100003100', '641526', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501100003200', '641521', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501100003300', '641529', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501100003400', '641515', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501100003500', '641526', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501100003600', '641522', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501100003700', '641512', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501100003800', '641514', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501100003900', '641512', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501100004000', '641504', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501100004100', '641528', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501100004200', '641502', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501100004300', '641510', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501100004400', '641510', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501100004500', '641510', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501100004600', '641521', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501100004800', '641523', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501100005000', '641513', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501100005100', '641500', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501100005200', '641500', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501100005300', '641515', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501200000000', NULL, ' -.');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501200000200', '641613', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501200000300', '641630', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501200000400', '641615', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501200000500', '641624', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501200000600', '641623', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501200000700', '641627', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501200000800', '641615', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501200000900', '641620', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501200001000', '641600', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501200001100', '641626', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501200001200', '641621', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501200001300', '641613', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501200001400', '641635', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501200001500', '641623', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501200001600', '641615', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501200001700', '641611', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501200001800', '641613', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501200001900', '641611', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501200002000', '641615', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501200002100', '641624', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501200002200', '641625', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501200002300', '641616', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501200002400', '641622', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501200002500', '641629', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501200002600', '641612', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501200002700', '641611', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501200002800', '641616', ' -.  .10- ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501200002900', '641624', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501200003000', '641612', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501200003100', '641618', ' -.  . 1-');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501200003200', '641624', ' -.  . 2-');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501200003300', '641615', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501200003400', '641624', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501200003500', '641600', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501200003600', '641601', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501200003700', '641600', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501200003800', '641620', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501200003900', '641626', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501200004000', '641635', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501200004100', '641612', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501200004200', '641628', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501200004300', '641618', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501200004400', '641611', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501200004600', '641627', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501200004700', '641613', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501200004800', '641600', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501200004900', '641618', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501200005100', '641600', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501200100000', NULL, '.');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501300000000', NULL, ' -.');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501300000100', '641040', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501300000300', '641056', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501300000400', '641049', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501300000600', '641073', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501300000700', '641052', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501300000800', '641073', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501300000900', '641072', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501300001000', '641072', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501300001100', '641051', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501300001200', '641047', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501300001300', '641063', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501300001400', '641060', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501300001500', '641064', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501300001600', '641050', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501300001700', '641076', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501300001800', '641056', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501300001900', '641056', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501300002000', '641050', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501300002100', '641044', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501300002200', '641053', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501300002300', '641077', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501300002400', '641050', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501300002600', '641060', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501300002700', '641063', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501300002800', '641079', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501300002900', '641076', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501300003000', '641056', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501300003200', '641076', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501300003300', '641071', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501300003500', '641064', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501300003600', '641045', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501300003700', '641061', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501300003800', '641044', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501300003900', '641046', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501300004000', '641053', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501300004100', '641073', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501300004200', '641060', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501300004400', '641072', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501300004500', '641064', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501300004600', '641052', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501300004700', '641071', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501300004800', '641072', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501300004900', '641072', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501300005000', '641045', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501300005100', '641054', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501300005200', '641063', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501300005300', '641065', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501300005400', '641044', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501300005500', '641053', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501300005600', '641048', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501300005700', '641072', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501300005800', '641076', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501400000000', NULL, ' -.');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501400000100', '641530', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501400000300', '641551', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501400000400', '641555', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501400000500', '641554', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501400000600', '641553', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501400000700', '641534', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501400000800', '641542', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501400000900', '641546', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501400001000', '641533', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501400001100', '641540', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501400001200', '641533', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501400001300', '641530', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501400001500', NULL, ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501400001600', '641544', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501400001700', '641540', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501400001800', '641530', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501400001900', '641547', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501400002000', '641554', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501400002100', '641555', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501400002200', '641553', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501400002300', '641544', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501400002400', '641532', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501400002500', '641544', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501400002600', '641550', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501400002700', '641541', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501400002800', '641550', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501400002900', '641541', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501400003000', '641534', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501400003100', '641544', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501400003200', '641544', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501400003300', '641555', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501400003500', '641552', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501400003600', '641530', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501400003700', '641551', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501400003800', '641554', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501400003900', '641534', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501400004000', '641553', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501400004100', '641542', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501400004200', '641532', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501400004300', '641550', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501400004400', '641540', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501400004500', '641546', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501400004600', '641550', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501400004700', '641547', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501400004800', '641530', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501400004900', '641554', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501400005000', '641547', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501500000000', NULL, ' -.');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501500000200', '641682', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501500000300', '641685', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501500000400', '641671', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501500000500', '641654', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501500000600', '641684', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501500000700', '641653', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501500000800', '641681', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501500000900', '641640', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501500001000', '641666', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501500001100', '641687', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501500001200', '641640', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501500001300', '641685', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501500001400', '641661', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501500001500', '641687', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501500001600', '641640', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501500001700', '641660', ' -.  .  ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501500001800', '641653', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501500001900', '641656', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501500002000', '641672', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501500002100', '641655', ' -.  . 1-');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501500002200', '641666', ' -.  . 2-');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501500002300', '641686', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501500002400', '641684', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501500002500', '641651', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501500002600', '641682', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501500002700', '641681', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501500002800', '641651', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501500002900', '641682', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501500003000', '641680', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501500003100', '641653', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501500003200', '641640', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501500003300', '641655', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501500003400', '641655', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501500003500', '641652', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501500003600', '641652', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501500003700', '641688', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501500003800', '641661', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501500100000', NULL, '.');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501500100200', '641640', '.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501500100300', '641640', '.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501500100400', '641640', '.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501500100500', '641640', '.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501600000000', NULL, ' -.');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501600000100', NULL, ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501600000200', '641788', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501600000300', '641771', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501600000400', '641790', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501600000500', '641785', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501600000600', '641776', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501600000700', '641780', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501600000800', '641792', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501600000900', '641787', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501600001000', '641790', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501600001100', '641776', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501600001200', '641780', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501600001300', '641780', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501600001500', '641770', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501600001600', '641790', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501600001700', '641770', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501600001800', '641772', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501600001900', '641788', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501600002000', '641780', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501600002200', '641792', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501600002400', '641772', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501600002600', '641780', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501600002700', '641785', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501600002900', '641793', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501600003000', '641785', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501600003100', '641770', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501600003200', '641792', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501600003300', '641780', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501600003400', '641795', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501600003500', '641780', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501600003600', '641788', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501600003700', '641792', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501600003800', '641795', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501600003900', '641790', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501600004000', '641770', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501700000000', NULL, ' -.');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501700000100', '641400', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501700000200', '641400', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501700000300', '641416', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501700000400', '641413', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501700000500', '641404', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501700000700', '641416', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501700000800', '641406', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501700000900', '641416', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501700001000', '641404', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501700001100', '641404', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501700001200', '641406', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501700001300', '641415', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501700001400', '641413', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501700001500', '641404', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501700001600', '641410', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501700001700', '641416', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501700001800', '641404', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501700001900', '641411', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501700002000', '641411', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501700002100', '641407', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501700002200', '641402', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501700002300', '641406', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501700002400', '641412', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501700002500', '641406', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501700002600', '641406', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501700002700', '641414', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501700002800', '641403', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501700002900', '641406', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501700003000', '641404', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501700003100', '641402', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501700003200', '641411', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501700003300', '641405', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501700003400', '641414', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501700003500', '641410', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501700003600', '641410', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501700003700', '641410', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501700003800', '641406', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501800000000', NULL, ' -.');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501800000100', '641080', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501800000200', '641094', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501800000300', '641082', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501800000400', '641086', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501800000500', '641088', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501800000600', '641093', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501800000700', '641086', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501800000800', '641089', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501800000900', '641083', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501800001000', '641085', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501800001100', '641093', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501800001200', '641098', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501800001300', '641087', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501800001400', '641089', ' -.  .-');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501800001500', '641084', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501800001600', '641095', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501800001800', '641089', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501800001900', '641091', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501800002000', '641083', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501800002100', '641089', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501800002200', '641088', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501800002300', '641084', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501800002400', '641083', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501800002500', '641084', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501800002600', '641086', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501800002700', '641086', ' -.  .-');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501800002800', '641087', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501800002900', '641098', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501800003000', '641087', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501800003100', '641094', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501800003200', '641089', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501800003300', '641085', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501800003400', '641080', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501900000000', NULL, ' -.');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501900000100', NULL, ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501900000200', '641175', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501900000300', '641167', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501900000400', '641166', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501900000500', '641168', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501900000600', '641165', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501900000700', '641162', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501900000800', '641168', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501900000900', '641163', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501900001000', '641173', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501900001100', '641163', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501900001200', '641174', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501900001300', '641153', ' -.  .-');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501900001400', '641175', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501900001500', '641163', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501900001600', '641154', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501900001700', '641173', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501900001800', '641152', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501900001900', '641175', ' -.  .');
             @
COMMIT WORK;
@
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501900002000', '641154', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501900002100', '641171', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501900002200', '641175', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501900002400', '641160', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501900002500', '641171', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501900002600', '641175', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501900002700', '641175', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501900002800', '641154', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501900002900', '641175', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501900003000', '641165', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501900003100', '641152', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501900003200', '641162', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501900003300', '641171', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501900003400', '641175', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501900003500', '641153', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501900003600', '641173', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501900003700', '641174', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501900003800', '641177', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501900003900', '641161', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501900004000', '641167', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501900004100', '641170', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501900004200', '641152', ' -.  .-');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501900004400', '641152', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501900004500', '641171', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501900004600', '641162', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501900004700', '641173', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501900004800', '641169', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501900004900', '641166', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4501900005000', '641165', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502000000000', NULL, ' -.');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502000000100', '641570', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502000000200', '641576', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502000000300', '641575', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502000000400', '641572', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502000000500', '641573', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502000000600', '641581', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502000000700', '641570', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502000000800', '641574', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502000000900', '641584', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502000001000', '641570', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502000001100', '641584', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502000001200', '641579', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502000001300', '641570', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502000001400', '641574', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502000001500', '641581', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502000001600', '641573', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502000001700', '641576', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502000001800', '641574', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502000001900', '641585', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502000002000', '641575', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502000002100', '641584', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502000002200', '641581', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100000000', NULL, ' -.');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100000100', '641847', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100000600', '641852', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100000700', '641815', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100000800', '641821', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100000900', '641821', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100001000', '641812', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100001100', '641849', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100001200', '641801', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100001300', '641831', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100001500', '641852', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100001600', '641840', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100001700', '641889', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100001800', '641804', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100001900', '641889', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100002000', '641856', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100002100', '641889', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100002200', '641886', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100002300', '641803', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100002400', '641889', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100002500', '641830', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100002600', '641857', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100002700', '641845', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100002800', '641852', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100002900', '641833', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100003000', '641848', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100003100', '641821', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100003200', '641812', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100003300', '641853', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100003400', '641889', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100003500', '641821', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100003600', '641821', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100003800', '641850', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100003900', '641858', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100004100', '641889', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100004200', '641812', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100004300', '641812', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100004400', '641831', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100004500', '641802', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100004600', '641810', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100004700', '641856', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100004800', '641831', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100004900', '641889', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100005100', '641857', ' -.  /.-');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100005300', '641811', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100005400', '641802', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100005500', '641854', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100005600', '641830', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100005700', '641840', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100005800', '641821', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100005900', '641811', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100006000', '641815', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100006100', '641807', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100006200', '641823', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100006300', '641836', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100006400', '641823', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100006500', '641803', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100006600', '641889', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100006700', '641811', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100006800', '641804', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100006900', '641843', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100007000', '641889', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100007400', '641843', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100007500', '641806', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100007600', '641889', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100007700', '641833', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100007800', '641802', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100007900', '641837', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100008000', '641803', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100008100', '641850', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100008200', '641889', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100008300', '641889', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100008400', '641846', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100008500', '641835', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100008600', '641811', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100008700', NULL, ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100008800', '641889', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100008900', '641857', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100009000', '641889', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100009100', '641836', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100009200', '641889', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100009300', '641849', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100009400', '641856', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100009500', '641889', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100009600', '641821', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100009700', '641823', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100009800', '641812', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100009900', '641825', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100010000', '641849', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100010100', '641825', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100010200', '641830', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100010300', '641835', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100010400', '641858', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100010500', '641807', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100010600', '641889', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100010700', '641889', ' -.  .-1');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100010800', '641850', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100010900', '641857', ' -.  .-2');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100011000', '641856', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100011100', '641852', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100011200', '641852', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100011300', '641801', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100011400', '641801', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100011500', '641810', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100011600', '641810', ' -.  .-1');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100011700', '641801', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100011800', '641801', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100011900', '641837', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100012000', '641801', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100012100', '641852', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100012200', '641837', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100012300', '641852', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100012400', '641821', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100012500', '641837', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100012600', '641857', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100012700', '641857', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100012800', '641852', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100012900', '641852', ' -.  .-2');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100013100', '641821', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502100013200', '641810', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502200000000', NULL, ' -.');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502200000100', '641960', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502200000200', '641960', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502200000300', '641981', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502200000400', '641960', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502200000600', '641982', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502200000800', '641973', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502200000900', '641960', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502200001000', '641976', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502200001100', '641966', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502200001200', '641965', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502200001300', '641985', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502200001400', '641976', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502200001500', '641965', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502200001600', '641988', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502200001700', '641988', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502200001800', '641983', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502200001900', '641973', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502200002000', '641985', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502200002100', '641984', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502200002200', '641982', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502200002300', '641971', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502200002400', '641981', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502200002500', '641975', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502200002600', '641984', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502200002700', '641970', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502200002800', '641988', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502200002900', '641973', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502200003000', '641985', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502200003100', '641970', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502200003200', '641971', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502200003300', '641969', ' -.  . 2-');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502200003400', '641985', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502200003500', '641982', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502200003600', '641988', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502200003700', '641967', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502200003800', '641981', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502200003900', '641988', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502200004000', '641971', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502200004100', '641982', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502200004200', '641983', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502200004300', '641965', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502200004400', '641988', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502200004500', '641980', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502200004600', '641971', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502200004700', '641980', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502200004800', '641988', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502200004900', '641980', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502200005000', '641988', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502200005100', '641982', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502200005200', '641970', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502200005300', '641970', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502200005400', '641982', ' -.  .-');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502200005500', '641966', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502200005600', '641984', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502200005700', '641985', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502200005800', '641966', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502200005900', '641967', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502200006000', '641969', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502200006100', '641970', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502200006200', '641970', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502200006300', '641981', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502200006400', '641970', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502300000000', NULL, ' -.');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502300000200', '641123', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502300000300', '641120', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502300000400', '641118', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502300000500', '641112', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502300000600', '641129', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502300000700', '641123', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502300000800', '641120', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502300000900', '641118', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502300001000', '641104', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502300001100', '641128', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502300001200', '641121', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502300001300', '641127', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502300001400', '641127', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502300001500', '641119', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502300001700', '641120', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502300001800', '641129', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502300001900', '641128', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502300002000', '641121', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502300002100', '641121', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502300002200', '641121', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502300002300', '641126', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502300002400', '641121', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502300002500', '641110', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502300002700', '641119', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502300002900', '641104', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502300003000', '641100', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502300003100', '641123', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502300003200', '641114', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502300003300', '641113', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502300003400', '641106', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502300003500', '641116', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502300003600', '641129', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502300003700', '641107', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502300003800', '641129', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502300003900', '641117', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502300004000', '641112', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502300004100', '641126', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502300004200', '641115', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502300004300', '641113', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502300004500', '641110', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502300004600', '641110', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502300004800', '641121', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502300005000', '641102', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502300005200', '641121', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502300005400', '641113', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502300005500', '641104', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502300100000', NULL, '.');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502400000000', NULL, ' -.');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502400000200', '641010', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502400000300', '641013', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502400000400', '641025', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502400000500', '641027', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502400000700', '641014', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502400000800', '641013', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502400000900', '641015', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502400001100', '641017', ' -.  .-');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502400001200', '641000', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502400001300', '641016', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502400001400', '641023', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502400001500', '641010', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502400001600', '641027', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502400001700', '641026', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502400001800', '641020', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502400001900', '641020', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502400002000', '641028', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502400002100', '641005', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502400002200', '641006', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502400002300', '641001', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502400002400', '641016', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502400002500', '641010', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502400002600', '641023', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502400002700', '641017', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502400002800', '641022', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502400002900', '641023', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502400003000', '641010', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502400003200', '641010', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502400003300', '641015', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502400003400', '641024', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502400003500', '641017', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502400003600', '641028', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502400003700', '641028', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502400003800', '641010', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502400003900', '641001', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502400004000', '641022', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502400004100', '641020', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502400004200', '641020', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502400004400', '641006', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502400004500', '641010', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502400004600', '641025', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502400004700', '641024', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502400004800', '641015', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502400004900', '641023', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502400005000', '641027', ' -.  . 1-');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502400005100', '641008', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502400005200', '641023', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502400005300', '641020', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502400005400', '641015', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502400005500', '641008', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502400006100', '641029', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502400006200', '641000', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502400006300', '641010', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502400100000', NULL, '.');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502400100100', '641029', '.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500000000', NULL, ' -.');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500000100', '641200', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500000200', '641206', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500000300', '641202', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500000400', '641203', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500000500', '641226', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500000600', '641208', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500000700', '641214', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500000800', '641217', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500000900', '641212', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500001000', '641208', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500001100', '641217', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500001200', '641211', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500001300', '641212', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500001400', '641212', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500001600', '641225', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500001700', '641208', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500001800', '641200', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500001900', '641216', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500002000', '641202', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500002100', '641211', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500002200', '641206', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500002300', '641221', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500002400', '641202', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500002600', '641212', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500002700', '641208', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500002800', '641219', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500002900', '641211', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500003000', '641206', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500003100', '641208', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500003200', '641206', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500003300', '641206', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500003400', '641211', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500003500', '641221', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500003600', '641221', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500003700', '641202', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500004000', '641200', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500004100', '641225', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500004200', '641210', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500004300', '641215', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500004400', '641208', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500004500', '641211', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500004600', '641225', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500004700', '641200', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500004800', '641226', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500004900', '641225', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500005000', '641219', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500005200', '641204', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500005300', '641206', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500005400', '641200', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500005500', '641202', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500005600', '641225', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500005700', '641216', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500005800', '641217', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500005900', '641206', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500006100', '641225', ' -.  . ');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500006200', '641204', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500006300', '641225', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500006400', '641206', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500006500', '641221', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500006700', '641203', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500006800', '641203', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500006900', '641203', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500007000', '641221', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500007100', '641202', ' -.  .');
             @
INSERT INTO P_KLADR (CODE, "INDEX", NAME_PUNKT)
             VALUES ('4502500007200', '641214', ' -.  .');
             @

COMMIT WORK;
@

INSERT INTO P_SMO (ID, NAME)
           VALUES (123, '-');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (91, ' ');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (1, 'AIG');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (159, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (1990, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (183, '-');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (158, '- ( -)');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (133, '- (  -)');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (8, '-');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (890, '-');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (2, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (3, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (990, '-');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (4, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (94, ' -');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (99, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (3890, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (162, '-');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (5, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (3090, '-');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (6, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (7, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (166, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (97, '-');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (3390, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (9, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (177, '-');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (107, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (84, '-');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (136, '- ( )');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (2890, '--');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (10, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (121, '-');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (90, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (11, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (139, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (12, '-');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (135, '- ()');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (2490, '- ()');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (3790, ' ');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (180, '+');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (13, '- ');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (164, '- ');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (106, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (170, ' ');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (3590, '-');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (14, '  ');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (15, '  ');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (16, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (17, '  ');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (179, '   ');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (174, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (18, '  ');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (19, '-');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (86, '-');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (184, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (167, '  ()');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (129, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (20, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (21, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (2790, '- ()');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (2390, '- ( )');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (2590, '- ()');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (2690, '- ()');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (22, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (187, '  ');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (175, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (118, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (23, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (87, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (157, '-');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (3791, ' -');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (24, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (2990, '-');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (390, '-');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (134, '- ()');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (114, '- ()');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (25, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (173, '-');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (3290, '-');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (26, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (3490, '-  (-)');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (168, '   ');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (290, '   ()');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (27, '.');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (28, ' ');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (119, '-');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (29, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (186, '  ');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (190, '-');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (182, ' ');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (169, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (30, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (31, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (103, '-');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (3990, '- (. )');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (130, '- ( )');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (3491, ' ( )');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (102, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (40, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (1991, '   ');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (3690, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (32, '-');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (124, '-');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (1992, '-');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (185, '-');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (172, '-');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (125, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (690, '     ');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (3792, ' -    ');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (100, ' - ');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (98, '-');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (88, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (33, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (34, '  ');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (35, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (36, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (2090, '  ');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (37, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (38, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (39, '  ');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (2191, '     ');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (42, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (43, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (44, '  ');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (120, ' ');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (96, '-');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (176, ' ');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (163, '-');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (165, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (45, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (145, '  ');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (46, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (47, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (48, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (140, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (160, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (49, '  ');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (67, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (50, '-');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (51, '- ');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (122, ' ()');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (52, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (2290, '--');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (105, '--');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (110, '--');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (55, '-');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (93, '-');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (111, '- ()');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (56, '-');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (60, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (53, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (54, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (57, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (188, '-');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (58, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (108, '-');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (59, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (181, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (61, '  ');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (178, ' ');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (62, '  ');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (1190, '-');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (66, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (68, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (69, '-');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (115, '-');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (132, '- ()');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (112, '- ()');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (71, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (63, '-');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (64, '-');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (161, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (65, ' ');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (790, ' - ()');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (1590, ' - ( )');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (1892, ' - ( )');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (137, ' - ( )');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (490, ' - ()');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (154, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (150, ' ()');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (143, ' ( )');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (1390, ' ( )');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (146, ' ()');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (149, ' ()');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (1290, ' ( )');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (1791, ' ( )');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (152, ' ()');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (147, ' ()');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (144, ' ( )');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (1690, ' (- )');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (1890, ' ( )');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (1591, ' ( )');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (142, ' ( )');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (590, ' ()');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (151, ' ()');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (1592, ' ( )');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (1891, ' ( )');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (148, ' ()');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (141, ' ()');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (1790, ' ( )');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (155, ' ( )');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (1490, ' ( )');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (95, '-');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (3492, ' ( )');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (70, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (189, '- ( )');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (113, '- ()');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (89, '  ');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (156, '   ( )');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (3190, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (72, ' ');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (104, ' -');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (73, '-');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (41, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (3793, '   ()');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (74, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (171, '  ');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (128, '-');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (126, '-');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (131, '-');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (101, '--');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (127, '- ');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (75, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (1090, '  ');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (1893, ' ()');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (76, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (2190, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (117, '-');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (116, ' ');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (138, ' ');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (77, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (78, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (153, '-');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (92, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (109, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (3794, '  ');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (79, ' ');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (80, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (3795, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (81, '');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (85, '-');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (82, '-');
           @
INSERT INTO P_SMO (ID, NAME)
           VALUES (83, '');
           @

COMMIT WORK;
@

INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000015900', '640004', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000016100', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000016200', '640011', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000016400', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000016500', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000016700', '640004', '.-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000016800', NULL, '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000016900', '640004', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000017000', NULL, '-.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000017100', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000017200', '640004', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000017300', '640015', '.1 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000017400', '640015', '.2 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000017500', '640003', '. 1-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000017600', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000017700', '640004', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000017800', '640011', '-.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000017900', '640011', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000018000', '640004', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000018200', '640004', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000018300', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000018400', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000018500', '640015', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000018600', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000018700', NULL, '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000018800', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000018900', '640007', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000019000', '640004', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000019100', '640003', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000019200', '640014', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000019300', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000019400', '640032', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000019500', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000019600', '640008', '.-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000019700', '640008', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000019800', '640004', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000019900', '640015', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000020000', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000020100', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000020200', '640015', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000020300', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000020400', '640006', '. 2-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000020500', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000020700', '640004', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000020800', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000020900', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000021000', '640015', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000021100', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000021200', '640015', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000021300', '640007', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000021400', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000021500', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000021600', '640004', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000021700', '640015', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000021800', '640004', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000021900', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000022000', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000022100', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000022200', '640032', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000022300', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000022400', '640004', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000022500', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000022600', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000022700', '640004', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000022800', '640003', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000022900', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000023000', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000023100', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000023200', '640004', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000023300', '640014', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000023400', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000023500', '640015', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000023600', '640004', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000023700', '640008', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000023800', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000023900', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000024000', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000024100', '640008', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000024200', '640001', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000024300', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000024400', NULL, '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000024500', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000024700', '640007', '.-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000024800', '640015', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000024900', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000025000', '640008', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000025100', '640008', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000025200', '640011', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000025300', '640015', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000025400', '640015', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000025500', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000025600', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000025700', '640004', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000025800', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000025900', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000026000', '640007', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000026100', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000026200', '640003', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000026300', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000026400', '640008', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000026600', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000026700', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000026800', '640006', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000027000', '640004', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000027100', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000027200', '640015', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000027300', '640032', '-.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000027400', '640007', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000027500', '640032', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000027600', '640015', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000027700', '640032', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000027800', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000028000', '640007', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000028100', '640004', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000028200', '640032', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000028300', '640008', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000028400', '640003', '.-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000028500', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000028600', '640007', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000028700', '640008', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000028800', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000028900', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000029000', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000029200', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000029300', '640008', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000029400', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000029500', '640004', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000029600', '640004', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000029700', '640015', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000029800', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000029900', '640016', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000030000', '640014', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000030100', '640022', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000030200', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000030300', '640015', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000030400', '640004', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000030500', '640004', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000030600', '640015', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000030700', '640008', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000030800', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000030900', '640011', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000031000', '640004', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000031100', '640014', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000031200', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000031300', '640014', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000031400', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000031500', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000031600', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000031700', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000031800', '640011', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000031900', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000032000', '640008', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000032200', '640004', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000032300', '640015', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000032400', '640011', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000032500', '640008', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000032600', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000032700', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000032800', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000032900', '640004', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000033000', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000033100', '640032', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000033200', '640004', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000033300', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000033400', '640004', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000033500', '640004', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000033600', '640015', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000033700', '640018', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000033800', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000033900', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000034000', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000034100', '640007', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000034200', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000034300', '640032', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000034400', '640007', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000034500', '640026', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000034600', '640004', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000034700', '640004', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000034800', '640014', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000034900', '640015', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000035000', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000035100', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000035200', '640015', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000035300', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000035400', '640023', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000035500', '640015', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000035600', '640000', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000035800', '640031', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000035900', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000036000', '640008', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000036100', '640023', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000036200', '640023', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000036300', '640006', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000036400', '640006', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000036500', '640008', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000036600', '640004', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000036800', '640023', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000036900', '640016', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000037000', '640015', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000037100', '640016', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000037200', '640022', '. 1-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000037300', '640016', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000037400', '640007', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000037500', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000037700', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000037800', '640023', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000037900', '640023', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000038000', '640000', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000038100', '640032', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000038200', '640015', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000038300', '640016', '. 1-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000038400', '640016', '. 2-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000038500', '640008', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000038600', '640015', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000038700', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000038800', '640008', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000038900', '640014', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000039000', '640023', '-. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000039100', '640023', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000039200', '640018', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000039500', '640003', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000039700', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000040100', '640023', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000040200', '640015', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000040300', '640008', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000040400', '640023', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000040500', '640027', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000040600', '640023', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000040700', '640023', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000040800', '640023', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000040900', '640023', '352 .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000041000', '640023', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000041100', '640023', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000041200', '640008', '2349 .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000041300', '640008', '2352 .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000041400', '640023', '2351 .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000041500', '640023', '.-290');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000041600', '640003', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000041800', '640003', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000041900', '640003', '.2351');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000042200', '640003', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000042300', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000042400', '640008', '.2 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000042500', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000042700', '640003', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000042800', '640003', '. 2-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000042900', '640003', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000043000', '640003', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000043100', '640000', ' - 11 .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000043200', '640000', ' - 11 .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000043300', NULL, ' - 12 .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000043400', '640000', ' - 15 .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000043500', '640000', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000043600', '640000', ' - 2354 .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000043700', '640000', '9-91  - 2357 .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000043800', '640000', '1-60  - 2358 .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000043900', '640000', '1-19  - 2359 .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000044000', '640000', '2360 .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000044100', '640000', '6-38 .- 2365 .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000044200', '640000', '2370 .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000044300', '640000', ' - 2389 .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000044400', '640000', ' - 255 .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000044500', '640000', ' - 257 .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000044600', '640000', ' - 258 .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000044700', '640000', ' - 266 .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000044800', '640000', ' - 272 .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000044900', '640000', ' - 273 .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000045000', '640000', ' - 277 .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000045100', '640000', ' - 284 .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000045200', '640000', ' - 7 .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000045300', '640000', ' - 8 .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000045400', '640000', ' - 8 .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000045500', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000045600', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000046200', '640008', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000046400', '640023', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000046500', '640026', '. 10-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000046600', '640000', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000046700', '640000', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000046900', '640004', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000047000', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000047100', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000047200', '640000', '.  ()');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000047300', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000047400', '640000', '.  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000047500', '640000', '. -1');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000047600', '640000', '. 1 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000047700', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000047800', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000047900', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000048000', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000048100', '640000', '.  ( 1855)');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000048200', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000048300', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000048400', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000048500', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000048600', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000048700', '640000', '. 3 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000048800', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000048900', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000049000', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000049100', '640000', '. - ()');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000049200', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000049300', '640000', '.  (-7)');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000049400', '640000', '. -1');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000049500', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000049600', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000049700', '640000', '.  ()');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000049800', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000049900', '640000', '. -4');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000050000', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000050100', '640000', '. -3');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000050200', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000050300', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000050400', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000050500', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000050600', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000050700', '640000', '.  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000050800', '640000', '. -3');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000050900', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000051000', '640000', '. -5');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000051100', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000051200', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000051300', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000051400', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000051500', '640000', '.  (-2)');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000051600', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000051700', '640000', '.  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000051800', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000051900', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000052000', '640000', '.  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000052100', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000052200', '640000', '.  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000052300', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000052400', '640000', '. -2');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000052500', '640000', '.   -73');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000052600', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000052700', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000052800', '640000', '. -2 ()');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000052900', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000053000', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000053100', '640000', '. -4');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000053200', '640000', '.  -2');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000053300', '640000', '.  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000053400', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000053500', '640000', '. -3 ()');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000053600', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000053700', '640000', '.  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000053800', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000053900', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000054000', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000054100', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000054200', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000054300', '640003', '. 1 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000054400', '640003', '.  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000054500', '640003', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000054600', '640003', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000054700', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000054800', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000054900', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000055000', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000055100', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000055200', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000055300', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000055400', '640000', '. -3 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000055500', '640000', '. -2');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000055600', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000055700', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000055800', '640000', '. -2');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000055900', '640000', '. -1');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000056000', '640000', '.  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000056100', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000056200', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000056300', '640000', '.  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000056400', '640000', '. -2');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000056500', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000056600', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000056700', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000056800', '640000', '. -8');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000056900', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000057000', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000057100', '640000', '. -1');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000057200', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000057300', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000057400', '640000', '.  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000057500', '640000', '.  ()');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000057600', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000057700', '640000', '.  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000057800', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000057900', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000058000', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000058100', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000058200', '640000', '.  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000058300', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000058400', '640000', '. -2');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000058500', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000058600', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000058700', '640000', '.   ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000058800', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000058900', '640000', '. -1');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000059000', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000059100', '640000', '.  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000059200', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000059300', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000059400', '640000', '. -2');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000059500', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000059600', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000059700', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000059800', '640000', '. - ()');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000059900', '640000', '.  -1');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000060000', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000060100', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000060200', '640000', '.  ( )');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000060300', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000060400', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000060500', '640000', '. -2');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000060600', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000060700', '640000', '.  ..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000060800', '640000', '.  ()');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000060900', '640000', '.  ()');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000061000', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000061100', '640000', '. -1');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000061200', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000061300', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000061400', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000061500', '640000', '. -2');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000061600', '640000', '.  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000061700', '640000', '.   1');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000061800', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000061900', '640000', '.  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000062000', '640000', '. -3');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000062100', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000062200', '640000', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000062300', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000062400', '640000', '. -2');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000062500', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000062600', '640000', '.  ()');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000062700', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000062800', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000062900', '640000', '. -1');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000063000', '640000', '. -1');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000063100', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000063200', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000063300', '640000', '. -1');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000063400', '640000', '.  ()');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000063500', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000063600', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000063700', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000063800', '640000', '.N38');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000063900', '640000', '. 88');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000064000', '640000', '. 31 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000064200', '640000', '. 154');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000064300', '640000', '. 34');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000064400', '640000', '. 211');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000064500', '640000', '.N221');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000064600', '640000', '. 28');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000064700', '640000', '. 131');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000064800', '640000', '. 44');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000064900', '640000', '. 65 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000065000', '640000', '. 1');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000065100', '640000', '. 85');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000065200', '640000', '. 81');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000065300', '640000', '. 160');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000065400', '640000', '. 59 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000065500', '640000', '. 214');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000065600', '640000', '. 5');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000065700', '640000', '. 103');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000065800', '640000', '. 70');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000065900', '640000', '. 200');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000066000', '640000', '. 109');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000066100', '640000', '. 142');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000066200', '640000', '. 65');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000066300', '640000', '. 127');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000066400', '640000', '. 43 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000066500', '640000', '. 72');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000066600', '640000', '. 26 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000066700', '640000', '. 77');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000066800', '640000', '. 166');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000066900', '640000', '. 64');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000067000', '640000', '. 209');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000067100', '640000', '. 43');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000067200', '640000', '. 47');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000067300', '640000', '. 141');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000067400', '640000', '. 57');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000067500', '640000', '. 63');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000067600', '640000', '. 173');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000067700', '640000', '. 118');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000067800', '640000', '. 80');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000067900', '640000', '. 15');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000068000', '640000', '. 196');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000068100', '640000', '. 136');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000068200', '640000', '. 149');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000068300', '640000', '. 20');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000068400', '640000', '. 83');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000068500', '640000', '. 76');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000068600', '640000', '. 48');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000068700', '640000', '. 66');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000068800', '640000', '. 51');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000068900', '640000', '. 82');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000069000', '640000', '. 188');
              @
COMMIT WORK;
@
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000069100', '640000', '. 97');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000069200', '640000', '. 93');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000069300', '640000', '. 67');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000069400', '640000', '. 33');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000069500', '640000', '. 9');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000069600', '640000', '. 36 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000069700', '640000', '. 6 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000069800', '640000', '. 54');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000069900', '640000', '. 146');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000070000', '640000', '. 18');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000070100', '640000', '. 164');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000070200', '640000', '. 1 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000070300', '640000', '. 45');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000070400', '640000', '. 8');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000070500', '640000', '. 123');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000070600', '640000', '. 162');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000070700', '640000', '. 4');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000070800', '640000', '. 52');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000070900', '640000', '. 30');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000071000', '640000', '. 203');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000071100', '640000', '. 48 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000071200', '640000', '. 197');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000071300', '640000', '. 84');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000071400', '640000', '. 92');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000071500', '640000', '. 89 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000071600', '640000', '. 35 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000071700', '640000', '. 60');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000071800', '640000', '.N7');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000071900', '640000', '. 159');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000072000', '640000', '. 96');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000072100', '640000', '. 31 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000072200', '640000', '. 71');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000072300', '640000', '. 101');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000072400', '640000', '. 3');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000072500', '640000', '. 190');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000072600', '640000', '.N204');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000072700', '640000', '. 42 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000072800', '640000', '. 134 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000072900', '640000', '. 40');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000073000', '640000', '. 217');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000073100', '640000', '. 59');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000073200', '640000', '. 163');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000073300', '640000', '. 120');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000073400', '640000', '. 74');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000073500', '640000', '. 168');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000073600', '640000', '. 55');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000073700', '640000', '. 102');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000073800', '640000', '. 65 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000073900', '640000', '. 14');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000074000', '640000', '. 31');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000074100', '640000', '. 104');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000074200', '640000', '. 143');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000074300', '640000', '. 26');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000074400', '640000', '. 178');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000074500', '640000', '. 86');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000074600', '640000', '. 32');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000074700', '640000', '. 98');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000074800', '640000', '. 62');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000074900', '640000', '. 55 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000075000', '640000', '. 130');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000075100', '640000', '. 111 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000075200', '640000', '. 191');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000075300', '640000', '. 49 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000075400', '640000', '. 69');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000075500', '640000', '. 42 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000075600', '640000', '. 42');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000075700', '640000', '. 212');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000075800', '640000', '. 95');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000075900', '640000', '. 181');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000076000', '640000', '. 41');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000076100', '640000', '. 223');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000076200', '640000', '. 49');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000076300', '640000', '. 184');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000076400', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000076500', '640000', '. 129');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000076600', '640000', '. 192');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000076700', '640000', '. 58');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000076800', '640000', '. 152');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000076900', '640000', '. 71 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000077000', '640000', '. 2');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000077100', '640000', '. 167');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000077200', '640000', '. 88 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000077300', '640000', '. 229');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000077500', '640000', '.N132');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000077600', '640000', '. 105');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000077700', '640000', '. 219');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000077800', '640000', '. 26 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000077900', '640000', '. 91 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000078000', '640000', '. 35');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000078100', '640000', '. 48 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000078200', '640000', '.N230');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000078300', '640000', '. 156');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000078400', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000078500', '640000', '. 225');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000078600', '640000', '. 224');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000078700', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000078800', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000078900', '640000', '. -752');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000079000', '640000', '. 140');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000079100', '640000', '.N193');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000079200', '640000', '. 207');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000079300', '640000', '. 99');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000079400', '640000', '. 27');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000079500', '640000', '. 73');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000079600', '640000', '. 210');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000079700', '640000', '. 91');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000079800', '640000', '.  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000079900', '640000', '. 208');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000080000', '640000', '. 170');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000080100', '640000', '. 237');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000080200', '640000', '. 79');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000080300', '640000', '. 236');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000080400', '640000', '. 16');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000080500', '640000', '. 231');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000080600', '640000', '. 119');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000080700', '640000', '. 234');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000080800', '640000', '. 186 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000080900', '640000', '. 23 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000081000', '640000', '. 23 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000081100', '640000', '. 43 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000081200', '640000', '. 87');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000081300', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000081400', '640000', '. 36');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000081500', '640000', '. 100');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000081600', '640000', '. 108');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000081700', '640000', '. 117');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000081800', '640000', '. 134');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000081900', '640000', '. 135');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000082000', '640000', '. 116');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000082100', '640000', '. 12');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000082200', '640000', '. 126');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000082300', '640000', '. 110');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000082400', '640000', '. 6');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000082500', '640000', '. 19');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000082600', '640000', '.  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000082700', '640022', '.-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000082800', '640000', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000082900', '640023', ' .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000083000', '640023', '.  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000083100', '640003', '. -2 N 17');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000083200', '640000', ' - 263 .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000083300', '640000', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000083400', '640022', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000083500', '640015', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000083600', '640004', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000083700', '640003', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000083800', '640000', '. 1()');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000083900', '640000', '. 1()');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000084000', '640000', '. 1(.)');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000084100', '640000', '. 3()');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000084200', '640000', '. 3(.)');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000084300', '640000', '. 4()');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000084400', '640000', '. 4()');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000084500', '640000', '. 8(. 140)');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000084600', '640000', '. 8(. 74)');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000084700', '640000', '. 44()');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000084800', '640000', '. 44()');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000084900', '640000', '. 65()');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000085000', '640000', '. 65()');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000085100', '640000', '. 65()');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000085200', '640000', '. 65()');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000085300', '640000', '. 66()');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000085400', '640000', '. 66()');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000085500', '640000', '. 74()');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000085600', '640000', '. 74(.)');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000085700', '640000', '. 85()');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000085800', '640000', '. 85(1 )');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000085900', '640000', '. 85()');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000086000', '640000', '. 86()');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000086100', '640000', '. 86()');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000087000', '640000', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000087100', '640000', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000087200', '640000', '...');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000087300', '640003', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000087400', '640000', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000087500', '640000', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000087900', '640016', '.     ..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000088000', '640023', '2- .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000088100', '640023', '5- .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000088200', NULL, '3- .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000088300', '640023', '11- .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000088400', '640023', '6- .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000088500', '640023', '1-  .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000088600', '640023', '7- .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000088700', '640023', '1- .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000088800', '640023', '6 .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000088900', '640023', '4- .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000089000', '640007', '.N158');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000089100', '640011', '.N17');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000089200', '640007', '.N53');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000089300', '640007', '.N89');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000089400', '640016', '.N94');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000089500', '640000', '.N9');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000089600', '640000', '. (-1)');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000089700', '640000', '. ()');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000089800', '640000', '.N2 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000089900', '640000', '.N3 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000090000', '640000', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000090100', '640000', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000090200', '640000', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000090300', '640000', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000090400', '640000', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000090500', '640000', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000090600', '640000', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000090700', '640000', '. N2');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000090800', '640000', '. ()');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000090900', '640000', '. N2');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000091000', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000091100', '640000', '. ()');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000091200', '640000', '.20  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000091300', '640000', '.  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000091400', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000091500', '640000', '. 15 () ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000091600', '640000', '. 180 () ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000091700', '640000', '. 174 () ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000091800', '640000', '. 148  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000091900', '640000', '. 189 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000092000', '640000', '.  -4');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000092100', '640000', '. -1');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000092200', '640000', '.  N4  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000092300', '640000', '.  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000092400', '640000', '. 3  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000092500', '640000', '.  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000092600', '640000', '.  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000092700', '640000', '.  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000092800', '640000', '.  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000092900', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000093000', '640000', '.  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000093100', '640000', '. -2 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000093200', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000093300', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000093400', '640000', '. 172 ()');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000093500', '640000', '.  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000093600', '640000', '.   ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000093700', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000093800', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000093900', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000094000', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000094100', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000094200', '640000', '.   ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000094300', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000094400', '640000', '. 4  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000094500', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000094600', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000094700', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000094800', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000094900', '640000', '.  ()');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000095000', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000095100', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000095200', '640000', '.   ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000095300', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000095400', '640000', '.  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000095500', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000095600', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000095700', '640000', '. -2');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000095800', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000095900', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000096000', '640000', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000096100', '640000', '.  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001002000100', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001002000200', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001003000100', '640039', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001003000200', '640039', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001003000300', '640039', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001003000400', '640039', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001003000500', '640039', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001003000600', '640039', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001003000700', '640039', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001003000800', '640039', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001003000900', '640039', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001003001000', '640039', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001004000100', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001004000200', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001004000300', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001004000400', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001005000100', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001005000200', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001005000300', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001005000400', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001005000500', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001005000600', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001005000700', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001006000100', '640038', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001006000200', '640038', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001006000300', '640038', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001006000400', '640038', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001006000500', '640038', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001006000600', '640038', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001006000700', '640038', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001006000800', '640038', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001006000900', '640038', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001006001000', '640038', '.-287');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001006001100', '640038', '.-531');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001006001200', '640038', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001006001300', '640038', '2372 .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001006001400', '640038', '2381 .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001006001500', '640038', '5 .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001006001600', '640038', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001006001700', '640038', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001006001800', '640038', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001006001900', '640038', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001006002000', '640038', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001006002100', '640038', '-.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001006002200', '640038', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001006002300', '640038', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001006002400', '640038', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001006002500', '640038', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001006002600', '640038', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001006002700', '640038', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001006002800', '640038', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001006003000', '640038', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001007000100', '640039', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001007000200', '640039', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001007000300', '640039', '. 1-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001007000400', '640039', '. 2-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001007000500', '640039', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001007000600', '640039', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001007000700', '640039', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001007000800', '640039', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001007000900', '640039', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001008000100', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001008000200', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001008000300', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001008000400', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001008000500', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001008000600', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001008000700', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001008000800', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001008000900', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001008001000', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001008001100', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001008001200', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001008001300', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001008001400', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001008001500', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001008001600', '640040', '.50- ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001008001700', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001008001800', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001008001900', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001008002000', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001008002100', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001008002200', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001008002300', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001008002400', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001008002500', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001008002700', '640040', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001008004300', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001008004400', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001008004500', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001008004600', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001008004700', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001008004800', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001008004900', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001008005000', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001008005100', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001008005200', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001008005300', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001008005400', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001008005500', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001008005600', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001008005700', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001008005800', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001008005900', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001008006000', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001008006100', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001008006200', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001008006300', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001008006400', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001008006500', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001008006600', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001008006700', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001008006800', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001008006900', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001008007000', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001009000100', '640038', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001009000200', '640038', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001009000300', '640038', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001009000400', '640038', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001009000500', '640038', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001009000600', '640038', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001009000700', '640038', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001011000100', '640023', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001011000200', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001011000300', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001011000400', '640023', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001011000500', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001011000600', '640023', '. 1-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001011000700', '640023', '. 2-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001011000800', '640023', '. 3-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001011001100', '640023', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001011001200', '640023', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001011001300', '640023', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001011001400', '640023', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001011001500', '640023', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001012000100', '640039', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001012000200', '640039', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001012000300', '640039', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001012000400', '640039', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001012000500', '640039', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001012000600', '640039', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001012000700', '640039', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001012000800', '640039', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001012000900', '640039', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001012001000', '640039', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001012001100', '640039', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001012001200', '640039', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001012001300', '640039', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001012001400', '640039', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001012001500', '640039', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001012001600', '640039', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001012001700', '640039', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001012001800', '640039', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001012001900', '640039', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001012002000', '640039', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001012002100', '640039', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001012002200', '640039', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001012002300', '640039', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001012002400', '640039', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001012002500', '640039', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001012002600', '640039', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001012002700', '640039', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001012002800', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001012002900', '640039', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001012003000', '640039', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001012003100', '640039', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001012003200', '640039', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001012003300', '640039', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001012003400', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001012003500', '640039', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001014000100', '640037', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001014000200', '640037', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001017000100', '640016', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001017000200', '640016', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001017000400', '640016', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001017000500', '640016', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001017000600', '640016', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001017000700', '640016', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001017000800', '640016', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001017000900', '640016', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001017001000', '640016', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001017001100', '640016', '. 1-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001017001200', '640016', '. 2-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001019000100', '640023', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001019000200', '640023', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001019000300', '640023', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001019000400', '640023', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001019000500', '640023', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001020000100', '640016', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001020000200', '640016', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001020000300', '640016', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001020000400', '640016', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001020000500', '640016', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001020000600', '640016', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001020000800', '640016', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001020000900', '640016', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001020001500', '640016', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001020001600', '640016', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001020001700', '640016', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001020001800', '640016', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001020001900', '640016', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001022000100', '640018', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001022000200', '640018', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001022000300', '640018', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001022000400', '640018', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001022000500', '640018', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001022000600', '640018', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001022000700', '640018', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001022000800', '640018', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001023000100', '640016', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001023000200', '640016', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001023000300', '640016', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001023000400', '640016', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001023000500', '640016', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001023000600', '640016', '.  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001023000700', '640016', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001023000800', '640016', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001023000900', '640016', '. 1-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001023001000', '640016', '. 2-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001023001100', '640016', '. 2-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001023001200', '640016', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001023001300', '640016', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001023001400', '640016', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001023001500', '640016', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001023001600', '640016', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001023001700', '640016', '.  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001023001800', '640016', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001023001900', '641300', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001024000100', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001024000200', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001024000300', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001024000400', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001024000500', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001024000600', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001024000700', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001024000800', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001024000900', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001024001000', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001024001100', '640040', '.  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001024001200', '640040', '.  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001024001300', '640040', '.  ');
              @
COMMIT WORK;
@
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001024001400', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001024001500', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001024001700', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001024001800', '640031', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001024001900', '640031', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001024002000', '640031', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001024002100', '640031', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001024002200', '640031', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001024002300', '640031', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001025000100', '640039', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001025000200', '640039', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001025000300', '640039', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001025000400', '640039', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001025000500', '640039', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001025000600', '640039', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001026000100', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001026000200', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001026000300', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001026000400', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001026000500', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001026000600', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001027000100', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001027000200', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001027000300', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001027000400', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001027000500', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001027000600', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001027000700', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001027000800', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001027000900', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001027001000', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001027001100', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001027001300', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001028000100', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001028000200', '640040', '. 2-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001028000300', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001028000400', '640040', '. 2-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001028000500', '640040', '. 3-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001028000600', '640040', '. 4-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001028000700', '640040', '. 5-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001028000800', '640040', '. 6-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001028000900', '640040', '. 7-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001028001000', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001028001100', '640040', '. 1-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001028001200', '640040', '. 1-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001028001300', '640040', '. 3-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001028001400', '640040', '. 4-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001028001500', '640040', '. 5-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001028001600', '640040', '. 6-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001028001700', '640040', '. 7-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001028001800', '640040', '. 8-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001028001900', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001028002000', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001028002100', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001030000100', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001030000200', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001030000300', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001030000400', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001030000500', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001030000600', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001030000700', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001030000800', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001030000900', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001030001000', '640018', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001031000100', '640040', '. 6-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001031000200', '640040', '. 8-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001031000300', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001031000400', '640040', '. 2-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001031000500', '640040', '. 3-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001031000600', '640040', '. 4-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001031000700', '640040', '. 5-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001031000800', '640040', '. 7-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001031000900', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001031001000', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001031001100', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001031001200', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001031001300', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001031001400', '640040', '. 1-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001031001500', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001031001600', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001031001700', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001031001800', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001031001900', '640040', '.50- ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001031002000', '640040', '. ..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001031002100', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001031002200', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001031002300', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001031002400', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001032000100', '640039', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001032000200', '640039', '. 3-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001032000300', '640039', '. 1-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001032000400', '640039', '. 2-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001032000500', '640039', '. 4-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001032000600', '640039', '. 7-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001032000700', '640039', '. 6-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001032000800', '640039', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001032000900', '640039', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001032001000', '640039', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001032001100', '640039', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001032001200', '640039', '. 5-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001032001300', '640039', '. 8-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001032001400', '640039', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001032001700', '640039', '. 9-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001032001800', '640039', '. 10-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001035000100', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001035000200', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001035000300', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001035000400', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001035000500', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001035000600', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001035000700', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001035000800', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001035000900', '640023', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001035001000', '640023', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001035001100', '640023', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001035001200', '640023', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001035001300', '640023', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001035001400', '640023', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001035001500', '640023', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001035001600', '640023', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001036000100', '640040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001037000100', '640016', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001037000200', '640016', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001037000300', '640016', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001037000400', '640016', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001039000100', '640000', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001039000200', '640000', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001039000300', '640000', '. 2-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001039000400', '640000', '. 1-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001039000500', '640000', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001039001000', '640000', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001039001100', '640000', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001039001200', '640000', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001039001300', '640000', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001040000100', '640000', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001045000100', '640023', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001045000200', '640023', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000000100', NULL, '.4  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000000200', '641884', '.8 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000000300', '641878', '.9 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000000400', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000000500', '641875', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000000600', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000000700', '641883', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000000900', '641871', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000001000', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000001100', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000001200', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000001300', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000001400', '641884', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000001600', '641870', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000001800', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000001900', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000002000', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000002100', '641875', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000002200', '641875', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000002300', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000002400', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000002500', '641875', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000002600', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000002700', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000002800', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000002900', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000003000', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000003100', '641884', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000003200', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000003300', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000003400', '641875', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000003500', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000003600', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000003700', '641875', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000003800', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000003900', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000004000', '641875', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000004100', '641884', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000004200', '641875', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000004400', '641883', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000004500', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000004600', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000004700', '641884', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000004800', '641875', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000004900', '641884', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000005000', '641875', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000005200', '641884', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000005300', '641883', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000005400', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000005500', '641884', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000005600', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000005700', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000005800', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000005900', '641883', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000006000', '641876', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000006100', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000006200', '641871', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000006300', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000006400', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000006500', '641875', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000006600', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000006700', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000006800', NULL, '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000006900', '641870', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000007000', NULL, '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000007100', '641876', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000007200', '641875', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000007300', '641876', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000007400', '641884', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000007500', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000007600', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000007700', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000007800', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000007900', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000008000', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000008100', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000008200', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000008300', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000008400', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000008500', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000008600', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000008700', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000008800', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000008900', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000009000', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000009100', '641875', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000009400', '641875', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000009500', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000009700', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000009800', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000009900', '641870', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000010000', '641870', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000010100', '641876', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000010200', '641875', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000010300', '641875', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000010400', '641884', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000010500', '641875', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000010600', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000010700', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000010800', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000011000', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000011100', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000011200', '641884', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000011300', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000011400', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000011500', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000011600', '641884', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000011700', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000011800', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000011900', '641875', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000012000', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000012100', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000012200', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000012300', '641875', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000012400', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000012500', '641877', '. 1-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000012600', '641877', '.-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000012700', '641877', '.-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000012800', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000012900', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000013000', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000013100', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000013200', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000013300', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000013400', '641875', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000013500', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000013600', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000013700', '641884', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000013800', '641875', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000013900', '641876', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000014000', '641876', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000014100', '641875', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000014200', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000014300', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000014400', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000014500', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000014600', '641883', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000014700', '641884', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000014800', '641883', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000014900', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000015100', '641884', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000015200', '641875', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000015400', '641870', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000015500', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000015600', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000015700', '641876', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000015800', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000015900', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000016000', '641876', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000016100', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000016200', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000016300', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000016400', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000016800', '641883', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000016900', '641875', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000017000', '641884', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000017100', '641883', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000017200', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000017300', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000017400', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000017500', '641870', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000017600', '641870', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000017700', '641875', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000017800', '641875', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000017900', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000018000', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000018200', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000018300', '641871', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000018400', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000018700', '641871', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000018800', '641875', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000018900', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000019000', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000019200', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000019300', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000019400', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000019500', '641883', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000019600', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000019700', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000020000', '641871', '  214 .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000020100', '641871', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000020200', '641875', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000020300', NULL, '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000020400', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000020500', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000020600', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000020700', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000020800', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000020900', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000021000', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000021100', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000021200', '641883', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000021300', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000021400', '641883', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000021500', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000021600', '641883', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000021700', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000021800', '641884', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000021900', NULL, '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000022000', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000022200', '641871', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000022300', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000022400', '641884', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000022500', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000022600', '641875', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000022800', '641883', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000022900', '641876', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000023000', '641884', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000023100', '641883', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000023200', '641883', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000023300', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000023400', '641876', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000023500', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000023600', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000023700', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000023800', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000023900', '641871', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000024000', '641883', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000024100', '641876', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000024200', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000024300', '641875', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000024400', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000024500', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000024600', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000024700', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000024800', '641876', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000024900', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000025000', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000025100', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000025200', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000025300', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000025400', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000025500', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000025600', '641875', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000025700', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000025800', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000025900', '641875', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000026000', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000026100', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000026200', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000026400', '641876', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000026500', '641875', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000026600', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000026700', '641884', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000026800', '641870', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000026900', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000027000', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000027100', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000027200', '641876', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000027300', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000027400', '641876', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000027500', '641884', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000027600', '641875', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000027700', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000027900', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000028000', '641875', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000028100', '641876', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000028200', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000028300', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000028400', '641875', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000028500', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000028600', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000028700', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000028800', '641871', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000028900', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000029000', '641875', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000029100', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000029200', '641877', '. 1-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000029300', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000029400', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000029500', '641884', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000029600', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000029700', '641884', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000029800', '641871', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000029900', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000030000', '641884', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000030200', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000030300', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000030400', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000030500', '641877', '. 2-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000030600', '641877', '. 2-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000030700', '641877', '. 1-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000030800', '641877', '. 2-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000030900', '641877', '. 3-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000031100', '641886', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000031800', '641871', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000031900', '641871', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000032000', '641871', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000032100', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000032300', '641877', '. 2-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000032400', '641870', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000032500', '641870', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000032600', '641870', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000032700', '641883', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000032800', '641870', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000032900', '641870', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000033000', '641883', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000033100', '641871', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000033200', '641883', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000033300', '641875', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000033400', '641881', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000033500', '641883', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000033600', '641870', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000033700', '641884', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000033800', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000033900', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000034000', '641876', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000034100', '641878', '. 1-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000034200', '641878', '. 2-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000034300', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000034400', '641883', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000034500', '641870', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000034600', '641870', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000034700', '641870', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000034800', '641870', '. ..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000034900', '641870', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000035000', '641870', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000035100', '641870', '.   ..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000035200', '641870', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000035300', '641870', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000035400', '641870', '. ..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000035500', '641877', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000035600', '641870', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000035700', '641870', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000035800', '641870', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000035900', '641870', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000036000', '641870', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000036100', '641870', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000036200', '641876', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000036300', '641870', '. 89');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000036400', '641884', '. 4');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000036500', '641876', '. 91');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000036600', '641871', '. 29');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000036700', '641870', '. 92');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000036800', '641881', '. 88');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000036900', '641871', '. 55');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000037000', '641870', '. 66');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000037100', '641877', '. 42');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000037200', '641870', '. 3');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000037300', '641884', '. 106');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000037400', '641882', '. 102');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000037500', '641881', '. 90');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000037600', '641876', '. 99');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000037700', '641877', '. 109');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000037800', '641882', '. 80');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000037900', '641876', '. 96');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000038000', '641882', '. 53');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000038100', '641882', '. 32');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000038200', '641870', '. 100');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000038300', '641871', '. 58');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000038400', '641878', '. 24');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000038500', '641871', '. 101');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000038600', '641870', '. 97');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000038700', '641876', '. 8');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000038800', '641876', '. 103');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000038900', '641871', '. 85');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000039000', '641888', '. 69');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000039100', '641871', '. 70');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000039200', '641871', '. 82');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000039300', '641871', '. 131');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000039400', '641870', '. 72');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000039500', '641870', '. 14');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000039600', '641870', '. 74');
              @
COMMIT WORK;
@
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000039700', '641870', '. 108');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000039800', '641875', '. 60');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000039900', '641883', '. 20');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000040000', '641875', '. 161');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000040100', '641882', '. 49');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000040200', '641875', '. 149');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000044000', '641870', '. 6 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000044900', '641870', '. 143');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000045000', '641870', '. 153');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000045100', '641876', '. 15');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000045200', '641886', '. 38');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000045300', '641884', '. 22');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000045400', '641884', '. 141');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000045500', '641884', '. 69');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000045600', '641876', '. 114');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000045700', '641887', '. 36');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000045800', '641881', '. 13');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000045900', '641878', '. 50');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000046000', '641884', '. 62');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000046100', '641884', '. 120');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000046200', '641884', '. 39');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000046300', '641882', '. 151');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000046400', '641876', '. 98');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000046500', '641870', '. 132');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000046600', '641875', '. 154');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000046700', '641878', '. 117');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000046800', '641870', '. 137');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000046900', '641883', '. 155');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000047000', '641876', '. 2');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000047100', '641881', '. 121');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000047200', '641883', '. 26');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000047300', '641870', '. 134');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000047400', '641882', '. 77');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000047500', '641877', '. 136');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000047600', '641870', '. 128');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000047700', '641876', '. 130');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000047800', '641884', '. 1');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000047900', '641870', '. 21');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000048000', '641870', '. 160');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000048100', '641881', '. 37');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000048200', '641882', '. 145');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000048300', '641871', '. 79');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000048400', '641871', '. 115');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000048500', '641871', '. 30');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000048600', '641871', '. 135');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000048700', '641884', '. 6');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000048800', '641884', '. 76');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000048900', '641870', '. 43');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000049000', '641882', '. 140');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000049100', '641884', '. 10');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000049200', '641882', '. 52');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000049300', '641884', '. 6 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000049400', '641870', '. 9');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000049500', '641877', '. 11');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000049600', '641882', '. 107');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000049700', '641870', '. 129');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000049800', '641878', '. 16');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000049900', '641871', '. 31');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000050000', '641870', '. 150');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000050100', '641884', '. 41');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000050200', '641876', '. 142');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000050300', '641875', '. 158');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000050400', '641876', '. 146');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000050500', '641876', '. 125');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000050600', '641875', '. 65');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000050700', '641877', '. 116');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000050800', '641878', '. 119');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000050900', '641870', '. 5');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000051000', '641876', '. 156');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000051100', '641878', '. 18');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000051200', '641881', '. 12');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000051300', '641877', '. 112');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000051400', '641878', '. 17');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000051500', '641884', '. 35');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000051600', '641881', '. 126');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000051700', '641875', '. 113');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000051800', '641876', '. 138');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000051900', '641883', '. 59');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000052000', '641886', '. 133');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000052100', '641884', '. 28');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000052200', '641878', '. 46');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000052300', '641875', '. 87');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000052400', '641883', '. 104');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000052500', '641876', '. 44');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000052600', '641871', '. 105');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000052700', '641875', '. 118');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000052800', '641878', '. 19');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000052900', '641871', '. 148');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000053000', '641881', '. 45');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000053100', '641871', '. 144');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000053200', '641871', '. 73');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000053300', '641884', '. 123');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000053400', '641870', '. 111');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000053500', '641870', '. 147');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000053600', '641883', '. 152');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000053700', '641871', '. 63');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000053800', '641871', '. 23');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000053900', '641871', '. 64');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000054000', '641881', '. 33');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000054100', '641870', '. 124');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000054200', '641877', '. 94');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000054300', '641884', '. 110');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000054400', '641884', '. 7');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000054500', '641875', '. 25');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000054600', '641871', '. 27');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000054700', '641886', '. 34');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000054800', '641875', '. 40');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000054900', '641883', '. 47');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000055000', '641878', '. 48');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000055100', '641877', '. 51');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000055200', '641877', '. 56');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000055300', '641871', '. 57');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000055400', '641871', '. 67');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000055500', '641870', '. 68');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000055600', '641875', '. 71');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000055700', '641871', '. 75');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000055800', '641883', '. 78');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000055900', '641875', '. 81');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000056000', '641883', '. 83');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000056100', '641875', '. 84');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000056200', '641877', '. 95');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000056300', '641871', '. 122');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000056400', '641870', '. 139');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000056500', '641884', '. 157');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000056600', '641883', '. 163');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000056700', '641875', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000056800', '641875', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000056900', '641883', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000057000', '641870', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000057100', '641870', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000057200', '641870', '.1812 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000057300', '641870', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000057400', '641870', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000057500', '641870', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000057600', '641870', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000057700', '641870', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000057800', '641870', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000057900', '641870', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000058000', '641870', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000058100', '641870', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000058200', '641870', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000058300', '641870', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000058400', '641870', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000058500', '641870', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000058600', '641870', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000058700', '641870', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000058800', '641870', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000058900', '641870', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000059000', '641870', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000059100', '641870', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000059200', '641870', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000059300', '641870', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000059400', '641870', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000059500', '641870', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000059600', '641870', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002000059700', '641870', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002020000100', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002020000200', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002020000300', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002020000400', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002020000500', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002020000600', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002020000700', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002020000800', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002020000900', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002020001000', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002020001100', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002020001200', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002020001300', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002027000100', '641883', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002027000200', '641883', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002027000300', '641883', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002027000400', '641883', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002027000500', '641883', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002027000600', '641883', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002027000700', '641883', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002027000800', '641883', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002027000900', '641883', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002037000100', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000002037000200', '641878', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000001000100', '641130', '.8 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000001000200', '641130', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000001000300', '641130', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000001000400', '641130', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000001000500', '641130', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000001000600', '641130', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000001000700', '641130', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000001000800', '641130', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000001000900', '641130', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000001001000', '641130', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000001001100', '641130', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000001001300', '641130', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000001001400', '641130', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000001001500', '641130', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000001001600', '641130', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000001001700', '641130', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000001001800', '641130', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000001001900', '641130', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000001002000', '641130', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000001002100', '641130', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000001002200', '641130', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000001002300', '641130', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000001002400', '641130', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000001002500', '641130', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000001002600', '641130', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000001002700', '641130', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000001002800', '641130', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000001002900', '641130', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000001003000', '641130', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000001003100', '641130', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000001003300', '641130', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000001003400', '641130', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000001003500', '641130', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000001003600', '641130', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000001003700', '641130', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000001003800', '641130', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000001003900', '641130', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000001004000', '641130', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000001004100', '641130', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000001004200', '641130', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000001004300', '641130', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000001004400', '641130', '...');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000001004500', '641130', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000001004600', '641130', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000001004700', '641130', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000001005000', '641130', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000001005100', '641130', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000002000100', '641140', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000002000200', '641140', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000002000300', '641140', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000003000100', '641142', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000004000100', '641132', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000004000200', '641132', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000004000300', '641132', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000005000100', '641143', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000005000400', '641143', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000005000500', '641143', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000005000600', '641143', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000005000700', '641143', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000005000800', '641143', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000005000900', '641143', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000005001000', '641143', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000005001100', '641143', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000006000100', '641142', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000006000200', '641142', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000006000300', '641142', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000006000400', '641142', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000007000100', '641137', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000007000200', '641137', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000007000400', '641137', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000007000500', '641137', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000008000100', '641145', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000008000200', '641145', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000008000300', '641145', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000009000100', '641136', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000009000200', '641136', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000009000300', '641136', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000009000400', '641136', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000010000100', '641144', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000010000200', '641144', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000010000300', '641144', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000010000400', '641144', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000011000100', '641141', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000011000200', '641141', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000012000100', '641145', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000012000200', '641145', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000012000300', '641145', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000012000400', '641145', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000012000500', '641145', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000012000600', '641145', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000012000700', '641145', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000012000800', '641145', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000012000900', '641145', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000012001000', '641145', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000013000100', '641145', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000013000200', '641145', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000013000300', '641145', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000014000100', '641130', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000014000200', '641130', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000014000300', '641130', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000015000100', '641141', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000015000200', '641141', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000015000300', '641141', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000015000400', '641141', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000015000500', '641141', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000016000100', '641144', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000016000200', '641144', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000016000300', '641144', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000016000400', '641144', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000016000500', '641144', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000016000600', '641144', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000016000700', '641144', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000017000100', '641140', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000017000200', '641140', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000017000300', '641140', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000017000400', '641140', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000017000500', '641140', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000017000600', '641140', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000017000700', '641140', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000017000800', '641140', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000018000100', '641132', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000018000200', '641132', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000018000300', '641132', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000018000400', '641132', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000018000500', '641132', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000018000600', '641132', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000018000700', '641132', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000018000800', '641132', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000018000900', '641132', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000018001000', '641132', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000018001100', '641132', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000018001200', '641132', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000018001300', '641132', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000018001400', '641132', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000018001500', '641132', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000018001600', '641132', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000019000100', '641142', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000019000200', '641142', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000019000300', '641142', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000020000100', '641133', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000020000200', '641133', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000020000300', '641133', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000021000100', '641141', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000021000200', '641141', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000021000300', '641141', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000021000400', '641141', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000022000100', '641132', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000022000200', '641132', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000022000300', '641132', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000022000400', '641132', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000022000500', '641132', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000022000600', '641132', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000022000700', '641132', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000023000100', '641135', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000023000200', '641135', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000023000300', '641135', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000023000400', '641135', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000024000100', '641130', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000024000200', '641130', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000025000100', '641141', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000025000200', '641141', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000025000300', '641141', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000025000400', '641141', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000025000500', '641141', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000025000600', '641141', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000025000700', '641141', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000025000800', '641141', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000025000900', '641141', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000025001000', '641141', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000025001100', '641141', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000025001200', '641141', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000026000100', '641130', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000026000200', '641130', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000026000300', '641130', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000027000100', '641133', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000028000100', '641140', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000028000200', '641140', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000028000300', '641140', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000028000400', '641140', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000029000100', '641134', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000029000200', '641134', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000029000300', '641134', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000029000400', '641134', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000029000500', '641134', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000029000600', '641134', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000030000100', '641147', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000030000200', '641147', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000030000300', '641147', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000030000400', '641147', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000030000500', '641147', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000030000600', '641147', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000031000100', '641143', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000031000200', '641143', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000031000300', '641143', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000032000100', '641142', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000032000200', '641142', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000032000300', '641142', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000032000500', '641142', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000032000600', '641142', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000032000700', '641142', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000032000800', '641142', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000032000900', '641142', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000032001000', '641142', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000032001100', '641142', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000032001200', '641142', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000033000100', '641137', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000033000200', '641137', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000033000300', '641137', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45002000033000400', '641137', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001000100', '641360', '.60   ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001000200', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001000300', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001000400', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001000500', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001000600', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001000700', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001000800', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001000900', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001001000', '641360', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001001100', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001001200', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001001300', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001001400', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001001500', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001001600', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001001700', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001001800', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001001900', '641360', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001002000', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001002100', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001002200', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001002300', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001002400', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001002500', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001002600', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001002700', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001002800', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001002900', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001003000', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001003100', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001003200', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001003300', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001003400', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001003500', '641360', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001003600', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001003700', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001003800', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001003900', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001004000', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001004100', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001004200', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001004300', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001004400', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001004500', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001004600', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001004700', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001004800', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001004900', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001005000', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001005100', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001005200', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001005300', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001005400', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001005500', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001005600', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001005700', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001005800', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001005900', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001006000', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001006100', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001006200', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001006300', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001006400', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001006500', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001006600', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001006700', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000001006800', '641360', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000002000100', '641348', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000002000200', '641348', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000002000400', '641348', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000003000100', '641352', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000003000200', '641352', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000003000300', '641352', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000003000400', '641352', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000003000500', '641352', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000003000600', '641352', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000003000700', '641352', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000003000800', '641352', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000003000900', '641352', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000003001000', '641352', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000004000100', '641353', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000004000200', '641353', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000004000300', '641353', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000004000400', '641353', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000004000500', '641353', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000004000600', '641353', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000004000700', '641353', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000005000100', '641366', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000005000200', '641366', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000005000300', '641366', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000005000400', '641366', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000005000500', '641366', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000005000600', '641366', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000005000700', '641366', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000006000100', '641346', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000006000200', '641346', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000007000100', '641348', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000008000100', '641345', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000008000200', '641345', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000008000300', '641345', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000008000400', '641345', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000008000500', '641345', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000008000600', '641345', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000008000700', '641345', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000008000800', '641345', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000008000900', '641345', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000008001000', '641345', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000008001100', '641345', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000008001200', '641345', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000008001300', '641345', '.');
              @
COMMIT WORK;
@
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000008001400', '641345', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000008001500', '641345', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000008001600', '641345', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000008001700', '641345', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000008001800', '641345', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000009000100', '641357', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000009000200', '641357', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000009000300', '641357', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000009000400', '641357', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000009000500', '641357', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000009000600', '641357', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000009000700', '641357', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000009000800', '641357', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000009000900', '641357', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000009001000', '641357', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000009001100', '641357', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000009001200', '641357', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000009001300', '641357', '.-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000009001400', '641357', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000009001500', '641357', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000009001600', '641357', '. 1-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000009001700', '641357', '. 2-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000009001800', '641357', '. 3-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000009001900', '641357', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000009002000', '641357', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000009002100', '641357', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000009002300', '641357', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000009002400', '641357', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000009002500', '641357', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000010000100', '641366', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000010000200', '641366', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000010000300', '641366', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000010000400', '641366', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000010000500', '641366', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000010000600', '641366', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000010000700', '641366', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000010000800', '641366', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000010000900', '641366', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000010001000', '641366', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000010001100', '641366', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000010001200', '641366', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000010001400', '641366', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000010001500', '641366', '.40  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000010001600', '641366', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000011000100', '641365', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000012000100', '641353', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000013000100', '641351', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000013000500', '641351', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000013000600', '641351', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000013000700', '641351', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000014000100', '641350', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000014000200', '641350', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000015000400', '641348', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000015000500', '641348', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000015000600', '641348', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000016000100', '641363', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000016000300', '641363', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000017000200', '641366', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000018000100', '641360', '. ..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000018000200', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000018000300', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000019000100', '641350', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000019000200', '641350', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000019000300', '641350', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000020000100', '641365', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000020000200', '641365', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000020000300', '641365', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000020000400', '641365', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000020000500', '641365', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000020000600', '641365', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000021000100', '641363', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000021000300', '641363', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000022000100', '641341', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000022000200', '641341', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000022000300', '641341', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000022000400', '641341', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000024000100', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000024000200', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000024000300', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000024000500', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000024000600', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000024000700', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000024000800', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000024000900', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000024001000', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000024001100', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000024001200', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000024001300', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000024001400', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000025000100', '641363', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000025000300', '641363', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000026000100', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000026000200', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000026000300', '641360', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000027000100', '641354', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000027000200', '641354', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000027000300', '641354', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000028000100', '641365', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000028000200', '641365', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000028000300', '641365', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000029000100', '641346', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000029000200', '641346', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000030000100', '641348', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000030000200', '641348', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000030000300', '641348', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000031000100', '641344', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000032000100', '641366', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000032000200', '641366', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000032000300', '641366', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000033000100', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000033000200', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000033000300', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000033000400', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000033000500', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000033000600', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000033000700', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000033000800', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000034000100', '641167', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000034000200', '641167', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000034000300', '641167', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000034000400', '641167', '...');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000034000500', '641167', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000034000600', '641167', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000035000100', '641351', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000035000200', '641351', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000035000300', '641351', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000035000400', '641351', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000036000100', '641348', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000036000200', '641348', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000036000300', '641348', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000036000400', '641348', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000036000500', '641348', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000036000600', '641348', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000036000700', '641348', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000037000100', '641367', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000037000200', '641367', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000037000300', '641367', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000037000400', '641367', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000037000500', '641367', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000037000600', '641367', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000037000700', '641367', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000037000800', '641367', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000037000900', '641367', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000037001000', '641367', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000037001100', '641367', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000038000100', '641365', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000038000200', '641365', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000040000100', '641342', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000040000200', '641342', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000041000100', '641352', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000041000200', '641352', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000041000300', '641352', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000041000400', '641352', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000041000500', '641352', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000042000100', '641348', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000042000300', '641348', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000043000100', '641350', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000043000200', '641350', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000043000300', '641350', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000043000400', '641350', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000043000500', '641350', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000043000600', '641350', '. ..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000043000700', '641350', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000043000800', '641350', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000043000900', '641350', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000043001000', '641350', '.40  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000043001100', '641350', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000043001200', '641350', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000043001300', '641350', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000044000100', '641353', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000044000200', '641353', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000044000300', '641353', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000044000400', '641353', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000044000500', '641353', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000044000600', '641353', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000044000700', '641353', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000044000800', '641353', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000044000900', '641353', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000044001000', '641353', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000045000100', '641367', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000045000200', '641367', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000045000300', '641367', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000045000400', '641367', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000046000100', '641367', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000046000200', '641367', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000047000200', '641351', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000048000100', '641341', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000048000200', '641341', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000048000500', '641341', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000048000600', '641341', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000049000100', '641344', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000049000200', '641344', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000049000300', '641344', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000051000100', '641348', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000051000200', '641348', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000052000100', '641364', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000052000200', '641364', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000052000300', '641364', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000052000400', '641364', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000052000500', '641364', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000052000600', '641364', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000052000800', '641364', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000052000900', '641364', '.  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000052001000', '641364', '. - ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000053000100', '641350', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000053000200', '641350', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000053000300', '641350', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000053000400', '641350', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000053000500', '641350', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000053000600', '641350', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000054000100', '641367', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000054000200', '641367', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000054000300', '641367', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000054000400', '641367', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000054000500', '641367', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000054000600', '641367', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000054000700', '641367', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000054000800', '641367', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000054000900', '641367', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000056000100', '641364', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000056000300', '641364', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000057000100', '641363', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000057000200', '641363', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000057000300', '641363', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000057000400', '641363', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000057000500', '641363', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000057000600', '641363', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000057000700', '641363', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000057000800', '641363', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000057001000', '641363', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000058000100', '641341', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000058000200', '641341', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000058000300', '641341', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000058000400', '641341', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000058000600', '641341', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000058000700', '641341', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000058000800', '641341', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000058000900', '641341', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000058001000', '641341', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000058001100', '641341', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000058001200', '641341', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000058001300', '641341', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000058001400', '641341', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000058001500', '641341', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000058001600', '641341', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000058001700', '641341', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000060000100', '641342', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000060000200', '641342', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000060000300', '641342', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000060000400', '641342', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000060000500', '641342', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000060000600', '641342', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000060000700', '641342', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000060000800', '641342', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000060000900', '641342', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000061000100', '641340', '. ..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000061000200', '641340', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000061000300', '641340', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000061000400', '641340', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000061000500', '641340', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000061000600', '641340', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000061000700', '641340', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000061000800', '641340', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000062000100', '641365', '.9 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000064000100', '641356', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000064000200', '641356', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000064000300', '641356', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000064000400', '641356', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000064000500', '641356', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000064000600', '641356', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000064000700', '641356', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000064000800', '641356', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000064000900', '641356', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000064001000', '641356', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000064001100', '641356', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000064001200', '641356', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000064001300', '641356', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000064001400', '641356', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000064001500', '641356', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000064001600', '641356', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000064001700', '641356', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000064001800', '641356', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000065000300', '641350', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000065000400', '641350', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000066000100', '641353', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000067000100', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000067000200', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000067000300', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000067000400', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000067000500', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000067000600', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000067000700', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000067000800', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000068000100', '641353', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000068000200', '641353', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000069000100', '641350', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000069000200', '641350', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000069000300', '641350', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000069000500', '641350', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000071000100', '641354', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000071000200', '641354', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000071000300', '641354', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000071000400', '641354', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000071000500', '641354', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000071000600', '641354', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000071000700', '641354', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000071000800', '641354', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000071000900', '641354', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000071001000', '641354', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000071001100', '641354', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000072000100', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000072000200', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000072000300', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000072000400', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000072000500', '641360', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000073000100', '641354', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000073000200', '641354', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000073000300', '641354', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000073000400', '641354', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000073000500', '641354', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000073000600', '641354', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000073000700', '641354', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000073000800', '641354', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000074000100', '641167', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000082000100', '641364', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000082000200', '641364', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000082000300', '641364', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000082000400', '641364', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000082000500', '641364', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000082000600', '641364', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000082000700', '641364', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000082000800', '641364', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000082000900', '641364', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45003000082001000', '641364', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001000100', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001000200', '641231', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001000300', '641231', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001000400', '641231', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001000500', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001000600', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001000700', '641231', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001000800', '641231', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001000900', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001001000', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001001100', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001001200', '641231', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001001300', '641231', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001001400', '641230', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001001500', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001001600', '641231', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001001700', '641231', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001001800', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001001900', '641231', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001002000', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001002100', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001002200', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001002300', '641231', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001002400', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001002500', '641231', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001002600', '641231', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001002700', '641231', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001002800', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001002900', '641231', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001003000', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001003100', '641231', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001003200', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001003300', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001003400', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001003500', '641231', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001003600', '641231', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001003700', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001003800', '641231', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001003900', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001004000', '641231', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001004100', '641231', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001004200', '641231', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001004300', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001004400', '641231', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001004500', '641230', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001004600', '641231', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001004700', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001004800', '641230', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001004900', '641231', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001005000', '641231', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001005100', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001005200', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001005300', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001005400', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001005500', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001005600', '641231', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001005700', '641230', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001005800', '641231', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001005900', '641231', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001006000', '641231', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001006100', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001006200', '641231', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001006300', '641231', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001006400', '641231', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001006500', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001006600', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001006700', '641231', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001006800', '641231', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001006900', '641231', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001007000', '641231', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001007100', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001007200', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001007300', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001007400', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001007500', '641231', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001007600', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001007700', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001007800', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001007900', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001008000', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001008100', '641231', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001008200', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001008300', '641231', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001008400', '641231', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001008500', '641231', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001008600', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001008700', '641231', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001008800', '641231', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001008900', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001009000', '641231', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001009100', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001009200', '641231', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001009300', '641231', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001009400', '641231', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001009500', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001009600', '641231', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001009700', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001009800', '641230', '. -1');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001009900', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001010000', '641231', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001010100', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001010200', '641231', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001010300', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001010400', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001010500', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001010600', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001010700', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001010800', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001010900', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001011000', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001011100', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001011200', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001011300', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001011400', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001011500', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000001011600', '641231', '. -2');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000004000100', '641233', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000004000200', '641233', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000004000300', '641233', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000004000400', '641233', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000004000500', '641233', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000004000600', '641233', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000004000700', '641233', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000004000800', '641233', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000006000100', '641247', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000006000200', '641247', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000006000300', '641247', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000006000400', '641247', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000007000100', '641238', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000008000100', '641241', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000008000200', '641241', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000008000300', '641241', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000008000400', '641241', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000008000600', '641241', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000010000100', '641245', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000010000200', '641245', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000010000300', '641245', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000010000400', '641245', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000010000500', '641245', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000012000100', '641232', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000012000200', '641232', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000012000300', '641232', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000012000400', '641232', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000012000500', '641232', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000012000600', '641232', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000012000700', '641232', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000013000100', '641232', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000014000100', '641247', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000014000200', '641247', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000014000300', '641247', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000014000400', '641247', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000014000500', '641247', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000014000600', '641247', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000014000700', '641247', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000014000800', '641247', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000014000900', '641247', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000014001000', '641247', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000014001100', '641247', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000014001200', '641247', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000014001300', '641247', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000014001400', '641247', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000015000100', '641244', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000015000200', '641244', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000015000300', '641244', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000016000100', '641257', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000016000200', '641257', '.');
              @
COMMIT WORK;
@
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000017000100', '641252', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000017000200', '641252', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000017000300', '641252', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000017000400', '641252', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000017000500', '641252', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000017000600', '641252', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000017000700', '641252', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000017000800', '641252', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000017000900', '641252', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000017001000', '641252', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000017001100', '641252', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000017001200', '641252', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000018000100', '641255', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000018000200', '641255', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000018000300', '641255', '. 1-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000018000400', '641255', '. 2-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000018000500', '641255', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000018000600', '641255', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000019000100', '641240', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000019000200', '641240', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000019000300', '641240', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000019000400', '641240', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000020000100', '641241', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000020000200', '641241', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000021000100', '641238', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000021000200', '641238', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000022000100', '641233', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000022000200', '641233', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000022000300', '641233', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000022000400', '641233', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000023000100', '641257', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000023000200', '641257', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000023000300', '641257', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000023000400', '641257', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000024000100', '641245', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000024000200', '641245', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000024000300', '641245', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000025000100', '641236', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000025000200', '641236', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000025000300', '641236', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000025000400', '641236', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000025000500', '641236', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000025000600', '641236', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000025000700', '641236', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000026000100', '641236', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000029000100', '641257', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000029000200', '641257', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000029000300', '641257', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000029000400', '641257', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000029000500', '641257', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000029000600', '641257', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000029000700', '641257', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000029000800', '641257', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000030000100', '641237', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000030000200', '641237', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000030000300', '641237', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000031000100', '641240', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000031000200', '641240', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000031000300', '641240', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000031000600', '641240', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000031000700', '641240', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000031000800', '641240', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000031000900', '641240', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000031001000', '641240', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000031001100', '641240', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000031001200', '641240', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000031001300', '641240', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000031001400', '641240', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000031001500', '641240', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000031001600', '641240', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000031001700', '641240', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000031001800', '641240', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000031001900', '641240', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000031002000', '641240', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000031002100', '641240', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000031002200', '641240', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000031002300', '641240', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000031002400', '641240', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000031002500', '641240', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000031002600', '641240', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000031002700', '641240', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000032000100', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000033000100', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000033000200', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000033000300', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000033000400', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000033000600', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000034000200', '641236', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000035000100', '641245', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000035000200', '641245', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000035000300', '641245', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000035000400', '641245', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000035000500', '641245', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000035000600', '641245', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000035000700', '641245', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000036000100', '641251', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000036000200', '641251', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000036000300', '641251', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000037000100', '641238', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000037000200', '641238', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000037000300', '641238', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000037000400', '641238', '.75 -');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000037000500', '641238', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000037000600', '641238', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000037000700', '641238', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000037000800', '641238', '. -2');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000037000900', '641238', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000037001000', '641238', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000037001100', '641238', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000037001200', '641238', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000037001300', '641238', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000037001400', '641238', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000037001500', '641238', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000037001600', '641238', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000037001700', '641238', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000039000100', '641244', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000039000200', '641244', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000040000100', '641237', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000040000200', '641237', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000040000300', '641237', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000040000400', '641237', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000041000100', '641246', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000041000200', '641246', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000041000300', '641246', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000041000400', '641246', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000041000500', '641246', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000041000600', '641246', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000043000100', '641255', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000043000200', '641255', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000043000300', '641255', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000044000100', '641243', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000044000200', '641243', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000044000300', '641243', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000045000100', '641247', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000045000200', '641247', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000045000300', '641247', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000045000400', '641247', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000046000100', '641247', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000047000100', '641253', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000047000200', '641253', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000048000100', '641236', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000048000200', '641236', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000048000300', '641236', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000049000100', '641254', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000049000200', '641254', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000049000300', '641254', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000049000400', '641254', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000049000500', '641254', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000049000600', '641254', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000049000700', '641254', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000050000100', '641251', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000050000200', '641251', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000050000300', '641251', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000050000400', '641251', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000050000500', '641251', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000050000600', '641251', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000050000700', '641251', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000050000800', '641251', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000050000900', '641251', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000050001000', '641251', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000050001100', '641251', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000050001200', '641251', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000050001300', '641251', '. -2');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000050001400', '641251', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000050001500', '641251', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000050001600', '641251', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000050001700', '641251', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000050001800', '641251', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000050001900', '641251', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000050002000', '641251', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000050002100', '641251', '. -4');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000050002200', '641251', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000050002300', '641251', '. -2');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000050002400', '641251', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000050002500', '641251', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000051000100', '641247', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000051000200', '641247', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000051000300', '641247', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000051000400', '641247', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000051000500', '641247', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000051000600', '641247', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000052000100', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000052000200', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000052000300', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000052000400', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000052000500', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000055000100', '641244', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000055000200', '641244', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000055000300', '641244', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000055000400', '641244', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000055000500', '641244', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000057000100', '641243', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000057000200', '641243', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000057000300', '641243', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000057000400', '641243', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000058000100', '641237', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000058000200', '641237', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000059000100', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000059000200', '641230', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000060000100', '641241', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000060000200', '641241', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000060000300', '641241', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000060000400', '641241', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000060000500', '641241', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000060000600', '641241', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000062000100', '641251', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000063000100', '641251', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45004000066000100', '641232', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000007000100', '641755', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000007000200', '641755', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000007000300', '641755', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000007000400', '641755', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000007000500', '641755', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000007000600', '641755', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000007000700', '641755', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000007000800', '641755', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000007000900', '641755', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000009000300', '641755', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000009000700', '641755', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000009000900', '641755', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000009001000', '641755', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000009001100', '641755', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000009001200', '641755', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000009001300', '641755', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000009001400', '641755', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000009001500', '641755', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000010000100', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000010000200', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000010000300', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000010000400', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000010000500', '641730', '. 1-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000010000600', '641730', '. 2-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000010000700', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000010000800', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000010000900', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000011000100', '641750', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000011000200', '641750', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000012000100', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000012000200', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000012000300', '641730', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000013000100', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000013000200', '641730', '.8 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000013000300', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000013000400', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000013000500', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000013000600', '641730', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000014000100', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000014000200', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000014000300', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000015000100', '641744', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000015000200', '641744', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000015000300', '641744', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000015000400', '641744', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000015000500', '641744', '.1 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000015000600', '641744', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000015000700', '641744', '.8 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000015000800', '641744', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000016000100', '641740', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000016000200', '641740', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000016000300', '641740', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000016000400', '641740', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000016000500', '641740', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000016000600', '641740', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000017000100', '641741', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000017000200', '641741', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000017000300', '641741', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000017000400', '641741', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000017000500', '641741', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000017000600', '641741', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000019000100', '641743', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000019000200', '641743', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000019000300', '641743', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000020000100', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000020000200', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000020000300', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000020000400', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000020000500', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000020000600', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000020000700', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000020000800', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000021000100', '641761', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000021000200', '641761', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000021000300', '641761', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000021000400', '641761', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000022000100', '641744', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000022000200', '641744', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000022000400', '641744', '.1 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000023000100', '641757', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000023000200', '641757', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000023000300', '641757', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000023000400', '641757', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000023000500', '641757', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000023000600', '641757', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000023000700', '641757', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000024000100', '641756', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000024000200', '641756', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000024000300', '641756', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000026000100', '641750', '.8 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000026000300', '641750', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000026000400', '641750', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000026000600', '641750', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000026000700', '641750', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000026000800', '641750', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000026000900', '641750', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000026001000', '641750', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000026001100', '641750', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000026001200', '641750', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000026001300', '641750', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000026001400', '641750', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000026001500', '641750', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000026001600', '641750', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000026002000', '641750', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000026002100', '641750', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000026002200', '641750', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000027000100', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000027000200', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000028000100', '641750', '-.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000028000200', '641750', '-.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000029000100', '641730', '.1 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000029000200', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000029000300', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000029000400', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000029000500', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000030000100', '641756', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000030000200', '641756', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000030000300', '641756', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000030000400', '641756', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000030000500', '641756', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000030000600', '641756', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000030000700', '641756', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000030000800', '641756', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000032000100', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000032000200', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000032000300', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000032000400', '641730', '.8 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000032000500', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000032000600', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000033000100', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000033000200', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000033000300', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000033000400', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000033000500', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000033000600', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000033000700', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000033000800', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000033000900', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000033001000', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000033001100', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000033001200', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000034000400', '641756', '.8 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000034000500', '641756', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000034000600', '641756', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000034000800', '641756', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000034000900', '641756', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000034001000', '641756', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000034001300', '641756', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000034001400', '641756', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000034001600', '641756', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000034001700', '641756', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000034001800', '641756', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000034001900', '641756', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000034002000', '641756', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000034002100', '641756', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000034002200', '641756', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000034002300', '641756', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000034002400', '641756', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000034002600', '641756', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000035000100', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000035000200', '641730', '.8 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000035000300', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000035000400', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000036000100', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000036000200', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000036000300', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000036000400', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000037000100', '641755', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000037000200', '641755', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000037000300', '641755', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000037000400', '641755', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000037000500', '641755', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000039000100', '641755', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000039000200', '641755', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000039000300', '641755', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000039000400', '641755', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000039000500', '641755', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000039000600', '641755', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000040000100', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000040000200', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000040000300', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000040000400', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000040000500', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000041000100', '641742', '...');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000041000200', '641742', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000041000300', '641742', '...');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000041000400', '641742', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000042000100', '641747', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000042000200', '641747', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000042000300', '641747', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000042000400', '641747', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000042000500', '641747', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000042000600', '641747', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000042000700', '641747', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000042000800', '641747', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000043000100', '641751', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000043000200', '641751', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000043000300', '641751', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000043000400', '641751', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000043000500', '641751', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000043000600', '641751', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000043000700', '641751', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000043000800', '641751', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000044000100', '641739', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000045000100', '641761', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000045000200', '641761', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000045000300', '641761', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000046000100', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000046000200', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000048000100', '641739', '...');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000048000200', '641739', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000048000300', '641739', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000048000400', '641739', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000049000100', '641761', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000050000100', '641760', '.8 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000050000200', '641760', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000050000300', '641760', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000050000400', '641760', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000050000500', '641760', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000050000600', '641760', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000050000700', '641760', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000050000800', '641760', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000050000900', '641760', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000050001000', '641760', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000050001200', '641760', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000052000100', '641739', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000052000200', '641739', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000052000300', '641739', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000053000200', '641750', '.8 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000053000300', '641750', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000053000400', '641750', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000053000500', '641750', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000053000600', '641750', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000053000700', '641750', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000053000800', '641750', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000053000900', '641750', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000053001000', '641750', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000053001100', '641750', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000053001200', '641750', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000053001300', '641750', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000053001400', '641750', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000053001500', '641750', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000053001600', '641750', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000053001700', '641750', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000053001800', '641750', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000053001900', '641750', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000053002000', '641750', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000053002100', '641750', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000053002200', '641750', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000053002300', '641750', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000053002400', '641750', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000053002500', '641750', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000053002600', '641750', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000053002700', '641750', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000053002800', '641750', '.1 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000053002900', '641750', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000053003000', '641750', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000054000100', '641768', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000054000200', '641768', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000054000300', '641768', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000054000400', '641768', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000054000500', '641768', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000054000600', '641768', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000054000700', '641768', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000054000800', '641768', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000055000100', '641767', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000055000200', '641767', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000055000300', '641767', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000055000400', '641767', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000055000500', '641767', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000055000600', '641767', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000055000800', '641767', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000055001000', '641767', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000055001100', '641767', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000055001200', '641767', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000055001300', '641767', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000055001400', '641767', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000056000100', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000057000100', '641750', '.8 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000057000200', '641750', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000057000300', '641750', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000057000400', '641750', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000057000500', '641750', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000057000800', '641750', '. ..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000057000900', '641750', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000057001000', '641750', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000058000100', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000058000300', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000058000400', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000059000100', '641751', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000059000200', '641751', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000059000300', '641751', '.');
              @
COMMIT WORK;
@
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000059000400', '641751', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000059000500', '641751', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000063000100', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000064000100', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000066000100', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000066000200', '641730', '. .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000066000300', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000068000100', '641761', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000068000200', '641761', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005000069000100', '641739', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000000100', '641730', '.1 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000000200', '641730', '.2 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000000300', '641730', '.  N7');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000000400', '641730', '.8 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000000500', '641730', '.  N1');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000000600', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000000700', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000000800', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000000900', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000001000', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000001100', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000001200', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000001300', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000001400', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000001500', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000001600', '641730', '.  N4');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000001700', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000001800', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000001900', '641730', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000002000', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000002100', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000002200', '641730', '.  N11');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000002300', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000002400', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000002500', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000002600', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000002700', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000002800', '641730', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000002900', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000003000', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000003100', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000003200', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000003300', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000003400', '641730', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000003500', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000003600', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000003700', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000003800', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000003900', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000004000', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000004100', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000004200', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000004300', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000004400', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000004500', '641730', '.  N3');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000004600', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000004700', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000004800', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000004900', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000005000', '641730', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000005100', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000005200', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000005300', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000005400', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000005500', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000005600', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000005700', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000005800', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000005900', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000006000', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000006100', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000006200', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000006300', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000006400', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000006500', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000006600', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000006700', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000006800', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000006900', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000007000', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000007100', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000007200', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000007300', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000007400', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000007500', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000007600', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000007700', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000007800', '641730', '.  N5');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000007900', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000008000', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000008300', '641730', '.4  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000008400', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000009100', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000009600', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000009700', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000009800', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000010000', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000010100', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000010200', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000010300', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000010400', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000010500', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000010600', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000010700', '641730', '.  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000010800', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000010900', '641730', ' .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000011000', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000012500', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45005001000012600', '641730', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000001000100', '641480', '.25 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000001000200', '641480', '.50  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000001000300', '641480', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000001000400', '641480', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000001000500', '641480', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000001000600', '641480', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000001000700', '641480', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000001000800', '641480', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000001000900', '641480', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000001001000', '641480', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000001001100', '641480', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000001001200', '641480', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000001001300', '641480', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000001001400', '641480', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000001001500', '641480', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000001001600', '641480', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000001001700', '641480', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000001001800', '641480', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000001001900', '641480', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000001002000', '641480', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000001002100', '641480', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000001002200', '641480', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000001002300', '641480', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000001002400', '641480', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000001002500', '641480', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000001002600', '641480', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000001002700', '641480', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000001002800', '641480', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000001002900', '641480', '. 1-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000001003000', '641480', '. 2-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000001003100', '641480', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000001003300', '641480', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000001003400', '641480', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000001003500', '641480', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000001003600', '641480', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000001003700', '641480', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000001003800', '641480', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000001003900', '641480', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000001004000', '641480', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000001004100', '641480', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000001004200', '641480', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000001004300', '641480', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000001004400', '641480', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000001004500', '641480', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000001004700', '641480', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000001004900', '641480', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000001005000', '641480', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000001005100', '641480', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000001005200', '641480', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000001005300', '641480', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000001005400', '641480', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000001005500', '641480', '.120   -');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000002000100', '641498', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000002000200', '641498', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000002000300', '641498', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000003000100', '641482', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000003000200', '641482', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000003000300', '641482', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000003000400', '641482', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000003000500', '641482', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000003000600', '641482', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000003000700', '641482', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000003000800', '641482', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000004000100', '641483', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000004000200', '641483', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000004000300', '641483', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000004000400', '641483', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000004000500', '641483', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000004000600', '641483', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000004000700', '641483', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000004000800', '641483', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000005000100', '641484', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000005000200', '641484', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000005000300', '641484', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000006000100', '641494', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000006000200', '641494', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000006000300', '641494', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000006000500', '641494', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000006000700', '641494', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000006000800', '641494', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000006000900', '641494', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000006001000', '641494', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000006001100', '641494', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000007000100', '641491', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000007000200', '641491', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000007000300', '641491', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000007000400', '641491', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000007000500', '641491', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000008000100', '641485', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000008000200', '641485', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000008000300', '641485', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000008000400', '641485', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000009000100', '641485', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000010000200', '641491', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000010000300', '641491', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000010000400', '641491', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000010000500', '641491', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000010000600', '641491', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000010000700', '641491', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000010000800', '641491', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000010000900', '641491', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000010001000', '641491', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000010001100', '641491', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000010001200', '641491', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000010001300', '641491', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000011000100', '641487', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000011000200', '641487', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000011000300', '641487', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000012000100', '641495', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000012000200', '641495', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000012000300', '641495', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000012000400', '641495', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000012000500', '641495', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000012000600', '641495', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000013000100', '641483', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000013000200', '641483', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000013000300', '641483', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000013000400', '641483', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000013000500', '641483', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000013000600', '641483', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000013000700', '641483', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000013000800', '641483', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000013000900', '641483', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000013001000', '641483', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000013001100', '641483', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000014000100', '641493', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000014000200', '641493', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000014000300', '641493', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000014000400', '641493', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000014000500', '641493', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000014000600', '641493', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000014000700', '641493', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000014000800', '641493', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000014000900', '641493', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000014001000', '641493', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000014001100', '641493', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000014001200', '641493', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000014001300', '641493', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000014001400', '641493', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000014001500', '641493', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000014001600', '641493', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000014001700', '641493', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000014001800', '641493', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000014001900', '641493', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000014002000', '641493', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000014002100', '641493', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000015000100', '641497', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000015000200', '641497', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000015000300', '641497', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000016000100', '641487', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000016000200', '641487', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000016000300', '641487', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000017000100', '641487', '.40  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000017000200', '641487', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000017000300', '641487', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000017000400', '641487', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000017000500', '641487', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000017000600', '641487', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000017000700', '641487', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000017000800', '641487', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000017000900', '641487', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000017001000', '641487', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000017001100', '641487', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000017001300', '641487', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000018000100', '641480', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000018000200', '641480', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000018000300', '641480', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45006000018000400', '641480', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001000100', '641920', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001000200', '641920', '.40  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001000300', '641920', '.70  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001000400', '641920', '.8 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001000500', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001000600', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001000700', '641922', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001000800', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001000900', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001001000', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001001100', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001001200', '641920', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001001300', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001001400', '641922', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001001500', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001001600', '641920', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001001700', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001001800', '641920', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001001900', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001002000', '641922', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001002100', '641920', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001002200', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001002300', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001002400', '641922', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001002500', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001002600', '641922', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001002700', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001002800', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001002900', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001003000', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001004100', '641922', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001004200', '641922', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001004300', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001004400', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001004500', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001004600', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001004800', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001004900', '641922', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001005000', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001005100', '641920', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001005200', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001005300', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001005400', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001005500', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001005600', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001005700', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001005800', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001005900', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001006000', '641922', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001006200', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001006300', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001006500', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001006600', '641922', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001006700', '641922', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001006800', '641922', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001006900', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001007100', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001007200', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001007300', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001007400', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001007500', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001007700', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001007800', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001007900', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001008100', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001008300', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001008400', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001008500', '641922', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001008600', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001008700', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001009000', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001009100', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001009200', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001009300', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001009400', '641922', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001009500', '641920', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001009600', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001009700', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001009800', '641922', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001009900', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001010000', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001010100', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001010300', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001010400', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001010500', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001010600', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001010700', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001010800', '641922', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001010900', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001011100', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001011200', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001011400', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001011500', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001011600', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001011700', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001011900', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001012000', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001012100', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001012200', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001012300', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001012400', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001012500', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001012600', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001012700', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001012800', '641922', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001012900', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001013000', '641920', '. ..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001013100', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001013200', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001013300', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001013400', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001013500', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001013600', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001013700', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001013800', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001013900', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001014000', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001014100', '641920', '. ..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001014200', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001014300', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001014400', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001014500', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001014600', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001014700', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001014800', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001014900', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001015000', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001015100', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001015200', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001015300', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001015500', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001015700', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001015800', '641920', '. ..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001015900', '641920', '. 2');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001016000', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001016100', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001016200', '641920', '.1 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001016300', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001016700', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001016800', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000001016900', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000003000100', '641903', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000003000200', '641903', '. ..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000003000300', '641903', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000003000400', '641903', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000003000500', '641903', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000003000600', '641903', '. ..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000004000100', '641903', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000004000200', '641903', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000005000100', '641954', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000005000200', '641954', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000005000300', '641954', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000005000400', '641954', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000005000500', '641954', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000005000600', '641954', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000005000700', '641954', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000005000800', '641954', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000005000900', '641954', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000005001000', '641954', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000005001100', '641954', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000005001200', '641954', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000006000100', '641954', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000009000100', '641943', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000009000200', '641943', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000009000300', '641943', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000009000400', '641943', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000009000600', '641943', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000012000100', '641954', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000012000200', '641954', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000012000300', '641954', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000013000100', '641953', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000013000200', '641953', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000013000300', '641953', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000013000400', '641953', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000013000500', '641953', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000013000600', '641953', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000013000700', '641953', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000013000800', '641953', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000013000900', '641953', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000017000100', '641914', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000017000200', '641914', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000017000300', '641914', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000017000400', '641914', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000017000500', '641914', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000017000600', '641914', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000017000700', '641914', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000017000800', '641914', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000017000900', '641914', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000017001000', '641914', '. ..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000018000100', '641914', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000018000200', '641914', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000018000300', '641914', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000018000400', '641914', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000018000500', '641914', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000018000600', '641914', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000018000700', '641914', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000018000800', '641914', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000018000900', '641914', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000019000100', '641914', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000019000200', '641914', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000019000300', '641914', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000019000400', '641914', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000019000500', '641914', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000019000600', '641914', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000021000100', '641919', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000021000200', '641919', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000021000300', '641919', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000022000100', '641943', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000022000200', '641943', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000022000300', '641943', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000022000400', '641943', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000022000500', '641943', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000022000600', '641943', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000022000700', '641943', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000023000100', '641905', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000023000200', '641905', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000023000300', '641905', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000023000400', '641905', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000023000500', '641905', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000023000600', '641905', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000024000100', '641905', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000025000100', '641955', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000025000200', '641955', '.');
              @
COMMIT WORK;
@
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000026000100', '641904', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000026000200', '641904', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000026000300', '641904', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000027000100', '641955', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000027000200', '641955', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000027000300', '641955', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000027000400', '641955', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000027000500', '641955', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000027000600', '641955', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000027000700', '641955', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000028000100', '641904', '. ..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000028000200', '641904', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000028000300', '641904', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000028000400', '641904', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000028000500', '641904', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000028000700', '641904', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000028000800', '641904', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000030000100', '641901', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000031000100', '641908', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000031000200', '641908', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000031000300', '641908', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000031000400', '641908', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000031000500', '641908', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000031000600', '641908', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000031000700', '641908', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000031000800', '641908', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000031000900', '641908', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000031001000', '641908', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000031001100', '641908', '. - ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000031001200', '641908', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000031001300', '641908', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000033000100', '641906', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000033000200', '641906', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000033000300', '641906', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000033000400', '641906', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000034000100', '641950', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000034000200', '641950', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000034000300', '641950', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000035000100', '641925', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000035000200', '641925', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000035000300', '641925', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000035000400', '641925', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000035000500', '641925', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000035000600', '641925', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000035000700', '641925', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000035000800', '641925', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000035000900', '641925', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000035001000', '641925', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000035001100', '641925', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000035001200', '641925', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000035001300', '641925', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000035001400', '641925', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000035001500', '641925', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000035001700', '641925', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000037000100', '641919', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000037000200', '641919', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000037000300', '641919', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000037000400', '641919', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000038000100', '641913', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000039000100', '641901', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000039000200', '641901', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000039000300', '641901', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000039000400', '641901', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000039000500', '641901', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000042000100', '641941', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000042000200', '641941', '.8 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000042000300', '641941', '.9 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000042000400', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000042000800', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000042001200', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000042001300', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000042001700', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000042002000', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000042002400', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000042003000', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000042003300', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000042003500', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000042003600', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000042003700', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000042003800', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000042003900', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000042004000', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000042004100', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000042004200', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000042004300', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000042004400', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000042004500', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000042004600', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000042004700', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000042004800', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000042004900', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000042005000', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000042005100', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000042005200', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000042005300', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000042005400', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000042005500', '641941', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000042005600', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000042005700', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000042005800', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000042005900', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000042006000', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000042006100', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000042006200', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000042006300', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000042006400', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000042006500', '641941', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000042006600', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000042006700', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000042006800', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000042006900', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000042007000', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000042007100', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000042007200', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000042007400', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000042007500', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000044000100', '641911', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000044000200', '641911', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000044000600', '641911', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000044000700', '641911', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000044000800', '641911', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000045000100', '641951', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000045000200', '641951', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000045000300', '641951', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000046000100', '641907', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000046000200', '641907', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000047000100', '641901', '.30  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000047000200', '641901', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000047000300', '641901', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000047000400', '641901', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000047000500', '641901', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000047000600', '641901', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000047000700', '641901', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000047000800', '641901', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000047000900', '641901', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000047001000', '641901', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000047001100', '641901', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000047001200', '641901', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000047001300', '641901', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000047001400', '641901', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000047001500', '641901', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000047001600', '641901', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000047001700', '641901', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000047001800', '641901', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000047001900', '641901', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000047002000', '641901', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000047002100', '641901', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000048000100', '641943', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000048000200', '641943', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000049000100', '641917', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000049000200', '641917', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000049000300', '641917', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000049000400', '641917', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000049000500', '641917', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000049000600', '641917', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000049000700', '641917', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000049000800', '641917', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000049000900', '641917', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000049001000', '641917', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000050000100', '641953', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000050000200', '641953', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000051000200', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000053000100', '641954', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000053000200', '641954', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000053000300', '641954', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000053000400', '641954', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000053000500', '641954', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000053000600', '641954', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000053000700', '641954', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000053000800', '641954', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000054000100', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000054000200', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000054000300', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000055000100', '641951', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000055000200', '641951', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000056000100', '641951', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000056000200', '641951', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000056000300', '641951', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000056000400', '641951', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000057000100', '641904', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000057000200', '641904', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000057000300', '641904', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000057000400', '641904', '. ..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000058000100', '641930', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000058000200', '641930', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000059000100', '641906', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000059000200', '641906', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000059000300', '641906', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000059000400', '641906', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000059000500', '641906', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000059000600', '641906', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000059000700', '641906', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000059000900', '641906', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000059001000', '641906', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000061000100', '641913', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000061000200', '641913', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000061000300', '641913', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000061000400', '641913', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000061000500', '641913', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000061000600', '641913', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000064000100', '641913', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000064000200', '641913', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000065000100', '641951', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000065000200', '641951', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000067000100', '641950', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000068000100', '641950', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000068000200', '641950', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000069000100', '641953', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000069000200', '641953', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000069000300', '641953', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000069000400', '641953', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000069000500', '641953', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000069000600', '641953', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000069000700', '641953', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000070000100', '641943', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000070000200', '641943', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000070000300', '641943', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000070000400', '641943', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000070000500', '641943', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000070000600', '641943', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000070000700', '641943', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000070000800', '641943', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000070000900', '641943', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000072000100', '641954', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000072000200', '641954', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000072000300', '641954', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000072000400', '641954', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000073000100', '641906', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000073000300', '641906', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000074000100', '641907', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000074000200', '641907', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000075000100', '641930', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000075000200', '641930', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000075000300', '641930', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000075000400', '641930', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000075000500', '641930', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000075000600', '641930', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000075000700', '641930', '. 1-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000075000800', '641930', '. 2-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000075000900', '641930', '. 3-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000075001000', '641930', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000076000100', '641906', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000076000200', '641906', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000076000300', '641906', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000076000500', '641906', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000076000600', '641906', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000077000100', '641919', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000077000200', '641919', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000077000300', '641919', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000077000400', '641919', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000077000500', '641919', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000077000600', '641919', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000077000700', '641919', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000077000800', '641919', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000077000900', '641919', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000077001000', '641919', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000077001100', '641919', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000077001200', '641919', '.   ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000077001300', '641919', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000077001400', '641919', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000077001500', '641919', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000077001600', '641919', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000078000200', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000079000100', '641935', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000079000200', '641935', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000079000300', '641935', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000079000400', '641935', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000079000500', '641935', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000079000600', '641935', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000079000700', '641935', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000079000800', '641935', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000080000100', '641955', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000080000200', '641955', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000080000300', '641955', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000081000100', '641913', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000081000200', '641913', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000081000300', '641913', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000081000400', '641913', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000081000500', '641913', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000082000100', '641911', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000082000200', '641911', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000082000300', '641911', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000082000400', '641911', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000082000500', '641911', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000082000600', '641911', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000082000700', '641911', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000082000800', '641911', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000082000900', '641911', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000082001000', '641911', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000082001100', '641911', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000082001200', '641911', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000084000100', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000084000200', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000085000100', '641907', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000085000200', '641907', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000085000300', '641907', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000085000400', '641907', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000085000500', '641907', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000086000100', '641950', '.1 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000086000200', '641950', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000086000300', '641950', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000086000400', '641950', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000086000500', '641950', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000086000600', '641950', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000086000700', '641950', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000086000800', '641950', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000086000900', '641950', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000086001000', '641950', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000086001100', '641950', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000086001200', '641950', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000086001300', '641950', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000086001400', '641950', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000086001500', '641950', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000086001600', '641950', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000086001700', '641950', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000086001800', '641950', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000086001900', '641950', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000086002000', '641950', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000086002100', '641950', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000086002200', '641950', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000086002300', '641950', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000086002400', '641950', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000086002500', '641950', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000086002600', '641950', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000086002700', '641950', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000086002800', '641950', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000086002900', '641950', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000086003000', '641950', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000086003100', '641950', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000087000100', '641951', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000087000200', '641951', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000087000300', '641951', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000088000100', '641919', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000088000200', '641919', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000088000300', '641919', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000088000400', '641919', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000088000500', '641919', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000088000600', '641919', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000088000700', '641919', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000088000800', '641919', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000088000900', '641919', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000088001000', '641919', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000089000100', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000089000200', '641920', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000091000100', '641935', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000091000200', '641935', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000091000300', '641935', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000091000400', '641935', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000092000100', '641914', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000092000200', '641914', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000092000300', '641914', '.8 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000092000400', '641914', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000092000500', '641914', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000092000600', '641914', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000093000100', '641919', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000093000200', '641919', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000097000100', '641943', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000097000200', '641943', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000097000300', '641943', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000097000400', '641943', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000097000500', '641943', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000099000100', '641925', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000099000200', '641925', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000099000300', '641925', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000099000400', '641925', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000101000100', '641941', '.40  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000101000200', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000101000300', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000101000400', '641941', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000101000500', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000101000600', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000101000700', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000101000800', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000101000900', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000101001000', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000101001100', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000101001200', '641941', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000101001300', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000101001400', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000101001500', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000101001600', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000101001700', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000101001800', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000101001900', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000101002000', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000101002100', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000101002200', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000101002300', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000101002400', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000101002500', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000101002600', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000101002700', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000101002800', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000101002900', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000101003000', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000101003100', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000101003200', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000101003300', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000101003400', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000101003500', '641941', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000101003600', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000101003700', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000101003800', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000101003900', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000101004000', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000101004100', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000101004200', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000101004300', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000101004400', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000101004500', '641941', '309 .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000101004600', '641941', ' .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000101004700', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000101004800', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000101004900', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000101005000', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000101005100', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000101005200', '641941', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000104000100', '641906', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000104000200', '641906', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000104000300', '641906', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000104000400', '641906', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45007000105000100', '641914', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000001000100', '641724', '.8 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000001000200', '641724', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000001000500', '641724', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000001000600', '641724', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000002000100', '641706', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000002000200', '641706', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000003000100', '641726', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000003000200', '641726', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000003000300', '641726', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000003000400', '641726', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000004000100', '641723', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000004000200', '641723', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000004000300', '641723', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000004000400', '641723', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000005000100', '641712', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000005000200', '641712', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000005000500', '641712', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000005000600', '641712', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000006000100', '641706', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000006000200', '641706', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000006000300', '641706', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000006000400', '641706', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000006000500', '641706', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000007000100', '641713', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000007000200', '641713', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000007000300', '641713', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000007000400', '641713', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000007000500', '641713', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000007000600', '641713', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000007000700', '641713', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000008000100', '641709', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000008000200', '641709', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000008000300', '641709', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000008000400', '641709', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000008000500', '641709', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000008000600', '641709', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000008000700', '641709', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000008000800', '641709', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000009000100', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000009000200', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000009000300', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000009000400', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000009000500', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000010000100', '641712', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000010000200', '641712', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000010000300', '641712', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000010000400', '641712', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000010000500', '641712', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000010000600', '641712', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000010000700', '641712', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000010000800', '641712', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000010000900', '641712', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000010001000', '641712', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000010001100', '641712', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000010001200', '641712', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000010001300', '641712', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000010001400', '641712', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000010001500', '641712', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000010001600', '641712', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000010001700', '641712', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000010001800', '641712', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000010001900', '641712', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000010002000', '641712', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000010002100', '641712', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000010002200', '641712', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000010002300', '641712', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000011000100', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000011000200', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000011000300', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000011000400', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000011000500', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000011000600', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000011000700', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000011000800', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000012000100', '641724', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000012000300', '641724', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000012000400', '641724', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000012000500', '641724', '.');
              @
COMMIT WORK;
@
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000012000600', '641724', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000013000100', '641705', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000013000200', '641705', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000013000300', '641705', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000013000400', '641705', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000013000500', '641705', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000015000100', '641709', '.60  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000015000200', '641709', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000015000300', '641709', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000015000400', '641709', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000015000500', '641709', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000016000100', '641720', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000016000200', '641720', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000016000300', '641720', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000016000400', '641720', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000017000100', '641713', '.8 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000017000200', '641713', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000017000300', '641713', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000017000400', '641713', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000017000500', '641713', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000017000600', '641713', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000017000700', '641713', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000017000800', '641713', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000017000900', '641713', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000018000100', '641720', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000018000200', '641720', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000018000300', '641720', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000018000400', '641720', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000018000500', '641720', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000018000600', '641720', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000018000700', '641720', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000018000800', '641720', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000018000900', '641720', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000018001000', '641720', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000018001100', '641720', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000018001200', '641720', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000018001300', '641720', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000018001400', '641720', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000018001500', '641720', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000018001600', '641720', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000018001700', '641720', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000019000100', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000019000200', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000019000300', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000019000400', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000019000500', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000019000600', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000020000100', '641724', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000020000200', '641724', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000020000300', '641724', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000020000400', '641724', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000020000600', '641724', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000020000700', '641724', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000021000200', '641724', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000022000100', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000022000300', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000022000400', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000022000500', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000022000600', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000022000700', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000022000800', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000022000900', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000022001000', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000022001100', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000024000100', '641726', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000024000200', '641726', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000024000300', '641726', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000024000400', '641726', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000024000500', '641726', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000024000600', '641726', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000024000700', '641726', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000025000100', '641708', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000025000200', '641708', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000026000100', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000026000200', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000026000300', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000026000400', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000027000100', '641713', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000027000200', '641713', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000027000300', '641713', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000027000400', '641713', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000027000500', '641713', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000027000600', '641713', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000028000100', '641706', '.1 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000028000200', '641706', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000028000300', '641706', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000028000400', '641706', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000028000500', '641706', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000029000100', '641706', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000029000200', '641706', '.8 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000029000300', '641706', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000029000400', '641706', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000029000500', '641706', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000029000600', '641706', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000030000100', '641726', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000030000200', '641726', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000031000300', '641706', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000031000400', '641706', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000032000200', '641713', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000032000400', '641713', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000033000100', '641710', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000034000100', '641706', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000035000100', '641722', '.8 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000035000200', '641722', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000035000300', '641722', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000035000400', '641722', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000035000500', '641722', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000035000600', '641722', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000035000700', '641722', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000035000800', '641722', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000035000900', '641722', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000035001000', '641722', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000035001100', '641722', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000035001200', '641722', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000036000100', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000037000100', '641706', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000038000100', '641706', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000038000200', '641706', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000038000300', '641706', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000038000400', '641706', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000039000100', '641710', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000039000200', '641710', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000039000300', '641710', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000039000400', '641710', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000039000500', '641710', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000039000600', '641710', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000040000100', '641720', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000040000200', '641720', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000040000300', '641720', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000040000400', '641720', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000040000500', '641720', '. 1-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000040000600', '641720', '. 2-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000040000700', '641720', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000040000800', '641720', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000041000100', '641713', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000041000300', '641713', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000041000400', '641713', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000042000700', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000042000800', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000043000100', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000044000100', '641710', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000045000200', '641708', '...');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000045000300', '641708', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000045000400', '641708', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000045000500', '641708', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000045000600', '641708', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000045000700', '641708', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000045000800', '641708', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000045000900', '641708', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000045001000', '641708', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000045001100', '641708', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000045001200', '641708', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000046000100', '641723', '.8 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000046000200', '641723', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000046000300', '641723', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000046000400', '641723', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000046000500', '641723', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000046000600', '641723', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000046000700', '641723', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000046000800', '641723', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000047000100', '641706', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000048000100', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000048000200', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000048000300', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000048000400', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008000048000500', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000000100', '641700', '.30  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000000200', '641701', '.8 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000000300', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000000400', '641701', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000000500', '641702', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000000600', '641701', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000000700', '641703', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000000800', '641701', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000000900', '641703', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000001100', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000001200', '641702', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000001300', '641703', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000001400', '641703', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000001500', '641701', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000001600', '641702', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000001700', '641703', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000001800', '641701', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000001900', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000002000', '641703', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000002100', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000002200', '641701', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000002400', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000002500', '641703', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000002600', '641702', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000002700', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000002800', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000002900', '641701', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000003000', '641701', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000003100', '641703', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000003200', '641703', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000003300', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000003400', '641701', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000003500', '641703', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000003600', '641701', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000003700', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000004000', '641703', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000004100', '641701', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000004200', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000004300', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000004400', '641703', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000004500', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000004600', '641703', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000004700', '641701', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000004800', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000004900', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000005000', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000005100', '641703', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000005200', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000005300', '641703', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000005400', '641703', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000005500', '641703', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000005600', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000005700', '641701', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000005800', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000005900', '641703', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000006200', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000006300', '641703', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000006400', '641702', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000006500', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000006600', '641701', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000006700', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000006800', '641703', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000006900', '641703', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000007000', '641702', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000007100', '641703', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000007200', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000007300', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000007400', '641702', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000007500', '641702', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000007600', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000007700', '641701', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000007800', '641703', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000007900', '641703', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000008000', '641700', '...');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000008100', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000008200', '641703', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000008300', '641702', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000008400', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000008500', '641703', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000008600', '641701', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000008700', '641700', '6- .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000008800', '641700', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45008001000008900', '641700', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001000100', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001000200', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001000300', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001000400', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001000500', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001000600', '641310', '-.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001000700', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001000800', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001000900', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001001000', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001001100', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001001200', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001001300', '641310', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001001400', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001001500', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001001600', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001001700', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001001800', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001001900', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001002000', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001002100', '641310', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001002200', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001002300', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001002400', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001002500', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001002600', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001002700', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001002800', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001002900', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001003000', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001003100', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001003200', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001003300', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001003400', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001003500', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001003600', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001003700', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001003800', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001003900', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001004000', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001004100', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001004200', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001004300', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001004400', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001004500', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001004600', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001004700', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001004800', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001004900', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001005000', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001005100', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001005200', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001005300', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001005400', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001005500', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001005600', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001005700', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001005800', '641310', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001005900', '641310', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001006000', '641310', '.  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001006100', '641310', '.  ()');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001006200', '641310', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001006300', '641310', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001006400', '641310', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001006500', '641310', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001006600', '641310', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001006700', '641310', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001006800', '641310', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001006900', '641310', '.   ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001007000', '641310', '.  ()');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001007100', '641310', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001007200', '641310', '.  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001007300', '641310', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001007400', '641310', '.  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001007500', '641310', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001007600', '641310', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001007700', '641310', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001007800', '641310', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001007900', '641310', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001008000', '641310', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001008100', '641310', '. 1 ()');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001008200', '641310', '. 2 ()');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001008300', '641310', '. 3 ()');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001008400', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001008500', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001008600', '641310', ' .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001008700', '641310', '.  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001008800', '641310', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001008900', '641310', './ ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001009000', '641310', './ ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001009100', '641310', '-.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001009400', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001009500', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001009600', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001009700', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001009800', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001009900', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001010000', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001010100', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001010200', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001010300', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000001010400', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000002000100', '641312', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000002000200', '641312', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000002000300', '641312', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000002000400', '641312', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000002000500', '641312', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000002000600', '641312', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000002000700', '641312', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000002000800', '641312', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000002000900', '641312', '.  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000002001000', '641312', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000003000100', '641306', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000003000200', '641306', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000003000300', '641306', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000003000400', '641306', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000003000500', '641306', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000003000600', '641306', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000003000700', '641306', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000003000800', '641306', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000003000900', '641306', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000003001000', '641306', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000003001100', '641306', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000003001200', '641306', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000003001300', '641306', '.1- ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000003001400', '641306', '. 2-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000003001500', '641306', '. 3-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000003001600', '641306', '. 4-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000003001700', '641306', '. 5-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000003001800', '641306', '. 6-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000003001900', '641306', '. 8-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000003002000', '641306', '. 7-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000003002100', '641306', '. 14-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000003002200', '641306', '. 13-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000004000100', '641308', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000004000200', '641308', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000004000300', '641308', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000004000400', '641308', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000004000500', '641308', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000004000600', '641308', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000004000700', '641308', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000004000800', '641308', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000005000100', '641306', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000005000200', '641306', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000005000300', '641306', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000005000400', '641306', ' .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000005000500', '641306', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000005000600', '641306', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000005000700', '641306', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000005000800', '641306', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000005000900', '641306', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000005001000', '641306', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000005001100', '641306', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000005001200', '641306', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000005001300', '641306', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000005001400', '641306', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000005001500', '641306', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000005001600', '641306', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000005001700', '641306', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000005001800', '641306', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000005001900', '641306', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000005002000', '641306', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000005002100', '641306', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000005002200', '641306', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000005002300', '641306', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000005002400', '641306', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000005002500', '641306', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000005002600', '641306', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000005002700', '641306', '.  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000005002800', '641306', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000005002900', '641306', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000005003000', '641306', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000005003100', '641306', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000005003200', '641306', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000005003300', '641306', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000005003400', '641306', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000005003500', '641306', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000005003600', '641306', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000006000100', '641303', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000006000200', '641303', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000006000300', '641303', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000006000400', '641303', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000006000500', '641303', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007000100', '641322', '.50  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007000200', '641322', '. 1-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007000300', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007000400', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007000500', '641322', '. 1-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007000600', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007000800', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007001400', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007001500', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007001600', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007001700', '641322', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007001800', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007001900', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007002000', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007002100', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007002200', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007002300', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007002400', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007002500', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007002600', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007002700', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007002800', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007002900', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007003000', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007003100', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007003200', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007003400', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007003500', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007003600', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007003700', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007003900', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007004000', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007004100', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007004200', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007004300', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007004400', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007004500', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007004600', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007004700', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007004800', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007004900', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007005000', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007005100', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007005300', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007005400', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007005500', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007005600', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007005700', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007005800', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007005900', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007006000', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007006100', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007006200', '641322', '.9 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007006300', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007006400', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007006500', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007006600', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007006700', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007006800', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007007100', '641322', ' .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007007200', '641322', ' .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007007500', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007007600', '641322', '- .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007007700', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007007800', '641322', '. 2-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007007900', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007008000', '641322', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007008100', '641322', '.');
              @
COMMIT WORK;
@
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007008200', '641322', '-1 .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007008300', '641322', '-2 .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007008400', '641322', '-3 .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007009800', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007009900', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007010000', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007010100', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007010200', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007010300', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007010400', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007010500', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007010600', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007010700', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007010800', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007010900', '641322', ' 4 .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007011000', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007011100', '641322', ' .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007011200', '641322', ' .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007011300', '641322', ' .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000007011400', '641322', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000008000700', '641321', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000008000800', '641321', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000008001100', '641321', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000008001200', '641321', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000008002000', '641321', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000008002300', '641321', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000008002500', '641321', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000008003300', '641321', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000008003700', '641321', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000008003900', '641321', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000008004000', '641321', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000008004100', '641321', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000008004200', '641321', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000008004300', '641321', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000008004400', '641321', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000008004500', '641321', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000008004600', '641321', '.2349 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000008004700', '641321', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000008004800', '641321', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000008004900', '641321', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000008005000', '641321', '. -82');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000008005100', '641321', '. -82');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000008005200', '641321', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000008005300', '641321', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000010000100', '641307', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000010000200', '641307', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000011000100', '641324', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000011000200', '641324', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000011000300', '641324', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000011000400', '641324', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000013000100', '641304', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000013000200', '641304', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000013000300', '641304', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000013000400', '641304', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000013000500', '641304', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000013000600', '641304', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000013000700', '641304', ' .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000015000100', '641304', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000015000200', '641304', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000015000300', '641304', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000015000400', '641304', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000015000500', '641304', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000015000600', '641304', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000015000900', '641304', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000015001000', '641304', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000016000100', '641316', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000016000200', '641316', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000016000300', '641316', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000017000100', '641304', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000018000100', '641316', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000018000200', '641316', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000018000300', '641316', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000018000400', '641316', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000018000600', '641316', '. 2');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000018000700', '641316', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000018000800', '641316', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000018000900', '641316', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000018001000', '641316', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000018001100', '641316', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000018001200', '641316', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000018001300', '641316', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000018001400', '641316', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000018001500', '641316', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000018001700', '641316', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000018001800', '641316', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000018002000', '641316', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000018002200', '641316', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000018002300', '641316', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000018002800', '641316', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000018002900', '641316', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000018003000', '641316', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000019000100', '641317', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000020000100', '641314', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000020000200', '641314', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000020000300', '641314', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000020000400', '641314', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000020000500', '641314', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000020000600', '641314', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000020000700', '641314', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000020000900', '641314', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000020001000', '641314', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000020001200', '641314', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000020001300', '641314', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000020001400', '641314', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000020001500', '641314', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000020001600', '641314', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000020001700', '641314', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000020001800', '641314', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000020001900', '641314', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000020002000', '641314', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000020002100', '641314', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000020002200', '641314', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000020002300', '641314', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000020002400', '641314', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000023000200', '641313', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000023000300', '641313', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000023000800', '641313', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000023000900', '641313', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000023001000', '641313', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000023001100', '641313', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000023001200', '641313', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000023001300', '641313', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000023001400', '641313', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000023001500', '641313', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000023001600', '641313', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000023002100', '641313', ' .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000023002200', '641313', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000023002300', '641313', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000023002400', '641313', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000023003100', '641313', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000023003200', '641313', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000023003300', '641313', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000023003400', '641313', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000023003500', '641313', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000023003600', '641313', ' .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000023003800', '641313', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000023003900', '641313', '.  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000024000100', '641304', '.10 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000024000200', '641304', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000024000300', '641304', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000024000400', '641304', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000024000500', '641304', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000024000600', '641304', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000024000700', '641304', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000024000800', '641304', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000024000900', '641304', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000024001000', '641304', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000024001100', '641304', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000024001200', '641304', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000024001300', '641304', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000024001400', '641304', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000024001500', '641304', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000024001600', '641304', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000024001700', '641304', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000024001800', '641304', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000024001900', '641304', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000024002000', '641304', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000024002100', '641304', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000024002200', '641304', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000024002300', '641304', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000024002400', '641304', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000024002500', '641304', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000024002600', '641304', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000024002700', '641304', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000024002800', '641304', '.  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000024002900', '641304', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000024003000', '641304', '. -3');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000024003100', '641304', '.  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000024003200', '641304', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000024003300', '641304', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000024003400', '641304', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000024003500', '641304', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000024003600', '641304', ' .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000024003700', '641304', '  .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000024003800', '641304', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000024003900', '641304', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000024004000', '641304', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000024004100', '641304', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000024004200', '641304', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000024004300', '641304', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000024004400', '641304', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000024004500', '641304', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000024004600', '641304', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000024004700', '641304', ' .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000024004900', '641304', ' .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000024005000', '641304', '  .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000024005100', '641304', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000025000100', '641307', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000026000200', '641302', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000026000300', '641302', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000026000400', '641302', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000026000500', '641302', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000026000600', '641302', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000026000700', '641302', '.  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000026000800', '641302', '. -3');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000026000900', '641302', '.   ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000026001000', '641302', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000026001500', '641302', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000026001600', '641302', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000026001700', '641302', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000026001800', '641302', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000026001900', '641302', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000027000100', '641304', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000027000200', '641304', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000027000300', '641304', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000027000400', '641304', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000027000500', '641304', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000027000600', '641304', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000027000700', '641304', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000027000900', '641304', '  .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000028000100', '641320', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000028000200', '641320', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000028000300', '641320', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000028000400', '641320', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000028000500', '641320', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000028000600', '641320', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000028000700', '641320', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000029000100', '641325', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000029000200', '641325', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000029000300', '641325', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000029000400', '641325', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000029000500', '641325', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000029000600', '641325', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000029000700', '641325', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000029001000', '641325', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000029001100', '641325', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000032000100', '641312', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000032000200', '641312', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000032000300', '641312', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000032000400', '641312', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000032000500', '641312', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000032000600', '641312', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000032000700', '641312', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000032000800', '641312', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034000100', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034000200', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034000300', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034000400', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034000500', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034000600', '641300', ' .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034000700', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034000800', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034000900', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034001000', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034001100', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034001200', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034001300', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034001400', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034001500', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034001600', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034001700', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034001800', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034001900', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034002000', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034002100', '641300', '.55  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034002200', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034002300', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034002400', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034002500', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034002600', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034002700', '641300', '.  1');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034002800', '641300', '.  2');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034002900', '641300', '. 3 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034003000', '641300', '. 4 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034003100', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034003200', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034003300', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034003400', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034003500', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034003600', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034003700', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034003800', '641300', '. 2-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034003900', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034004000', '641300', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034004100', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034004200', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034004300', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034004400', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034004500', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034004600', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034004700', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034004800', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034004900', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034005000', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034005100', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034005200', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034005300', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034005400', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034005500', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034005600', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034005700', '641300', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034005900', '641300', '-.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034006000', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034006100', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034006200', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034006300', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034006400', '641323', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034006500', '641300', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034006700', '641300', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034006800', '641300', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034006900', '641300', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034007000', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034007100', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034007200', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000034007300', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000035000100', '641305', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000035000200', '641305', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000036000100', '641315', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000036000200', '641315', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000038000100', '641323', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000038000200', '641323', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000038000300', '641323', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000038000400', '641323', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000038000500', '641323', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000038000600', '641323', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000038000700', '641323', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000038000800', '641323', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000039000100', '641313', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000039000200', '641313', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000039000400', '641313', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000039000500', '641313', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000039000600', '641313', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000039000700', '641313', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000039000800', '641313', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000039000900', '641313', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000039001000', '641313', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000039001100', '641313', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000039001200', '641313', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000039001300', '641313', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000039001400', '641313', '. -4');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000039001500', '641313', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000039001600', '641313', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000039001700', '641313', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000039001800', '641313', '.  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000039001900', '641313', '. -2');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000039002000', '641313', '.  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000039002600', '641313', ' .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000039002700', '641313', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000039002800', '641313', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000039002900', '641313', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000039003000', '641313', '.2 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000039003400', '641313', '  .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000039003500', '641313', ' .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000039003600', '641313', ' .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000039003700', '641313', '  .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000039003800', '641313', ' .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000040000100', '641330', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000042000100', '641305', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000042000200', '641305', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000042000300', '641305', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000042000400', '641305', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000042000500', '641305', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000044000100', '641324', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000044000200', '641324', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000044000300', '641324', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000044000400', '641324', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000044000500', '641324', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000044000600', '641324', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000044000700', '641324', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000044000800', '641324', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000044000900', '641324', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000044001000', '641324', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000044001100', '641324', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000044001200', '641324', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000044001300', '641324', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000044001400', '641324', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000044001500', '641324', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000044001600', '641324', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000044001700', '641324', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000044001800', '641324', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000044001900', '641324', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000044002000', '641324', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000044002100', '641324', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000044002500', '641324', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000044002600', '641324', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000044002700', '641324', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000044002800', '641324', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000044002900', '641324', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000044003000', '641324', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000044003100', '641324', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000044003200', '641324', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000044003300', '641324', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000044003400', '641324', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000044003500', '641324', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000045000100', '641315', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000045000200', '641315', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000045000300', '641315', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000045000400', '641315', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000045000500', '641315', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000045000600', '641315', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000045000700', '641315', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000045000800', '641315', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000045000900', '641315', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000045001000', '641315', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000045001100', '641315', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000046000100', '641309', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000046000200', '641309', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000046000300', '641309', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000046000500', '641309', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000047000100', '641312', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000048000100', '641320', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000048000200', '641320', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000048000300', '641320', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000048000400', '641320', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000048000500', '641320', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000048000600', '641320', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000048000700', '641320', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000048000800', '641320', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000048000900', '641320', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000048001000', '641320', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000048001100', '641320', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000048001200', '641320', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000048001300', '641320', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000048001400', '641320', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000048001500', '641320', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000048001600', '641320', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000048001700', '641320', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000048001800', '641320', '.  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000048001900', '641320', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000048002000', '641320', '. 1 ()');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000048002100', '641320', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000048002200', '641320', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000049000100', '641303', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000049000200', '641303', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000049000300', '641303', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000049000400', '641303', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000049000700', '641303', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000049000800', '641303', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000049000900', '641303', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000050000100', '641307', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000051000100', '641323', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000051000200', '641323', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000051000300', '641323', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000051000400', '641323', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000051000500', '641323', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000051000600', '641323', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000051000700', '641323', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000051000800', '641323', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000051000900', '641323', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000051001000', '641323', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000051001100', '641323', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000051001200', '641323', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000051001300', '641323', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000051001400', '641323', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000051001500', '641323', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000051001600', '641323', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000052000100', '641303', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000052000200', '641303', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000052000300', '641303', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000052000400', '641303', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000052000500', '641303', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000052000600', '641303', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000052000700', '641303', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000052000800', '641303', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000052000900', '641303', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000052001000', '641303', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000052001100', '641303', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000052001200', '641303', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000052001300', '641303', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000052001400', '641303', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000052001500', '641303', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000052001600', '641303', '.  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000052001700', '641303', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000053000100', '641313', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000053000200', '641313', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000053000300', '641313', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000053000400', '641313', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000053000500', '641313', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000053000600', '641313', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000053001100', '641313', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000053001200', '641313', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000053001300', '641313', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000053001400', '641313', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000054000100', '641306', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000054000200', '641306', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000054000300', '641306', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000054000400', '641306', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000054000500', '641306', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000054000600', '641306', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000054000700', '641306', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000054000800', '641306', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000054000900', '641306', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000054001000', '641306', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000054001100', '641306', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000054001200', '641306', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000054001300', '641306', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000054001400', '641306', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000055000100', '641328', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000055000300', '641328', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000055000400', '641328', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000055000500', '641328', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000055000600', '641328', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000055000700', '641328', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000055000800', '641328', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000055000900', '641328', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000055001000', '641328', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000056000100', '640016', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000056000200', '640016', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000056000300', '640016', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000056000400', '640016', '.');
              @
COMMIT WORK;
@
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000056000500', '640016', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000056000600', '640016', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000056000700', '640016', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000056000800', '640016', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000056000900', '640016', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000056001000', '640016', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000056001100', '640016', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000056001200', '640016', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000056001300', '640016', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000056001400', '640016', '.  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000056001500', '640016', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000056001600', '640016', '.  -2');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000056001700', '640016', '.  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000056001800', '640016', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000056001900', '640016', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000056002000', '640016', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000056002100', '640016', '.  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000056002200', '640016', '.  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000056002300', '640016', '.  -2');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000056002400', '640016', '. -2');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000056002500', '640016', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000056002600', '640016', '. -24');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000056002700', '640016', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000056002800', '640016', '.  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000056002900', '640016', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000056003000', '640016', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000056003100', '640016', '. -2');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000056003200', '640016', '.  -2');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000056003300', '640016', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000056003400', '640016', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000056003500', '640016', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000057000300', '641330', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000057000400', '641330', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000057000500', '641330', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000057000700', '641330', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000057000800', '641330', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000057000900', '641330', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000057001000', '641330', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000057001100', '641330', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000057001200', '641330', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000057001300', '641330', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000057001400', '641330', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000057001700', '641330', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000057001800', '641330', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000057001900', '641330', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000057002000', '641330', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000057002100', '641330', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000057002200', '641330', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000057002300', '641330', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000057002400', '641330', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000057002500', '641330', ' 338 .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000057002600', '641330', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000057002700', '641330', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000057002800', '641330', '.  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000057002900', '641330', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000057003000', '641330', '.  -4');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000058000100', '641315', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000058000200', '641315', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000058000300', '641315', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000058000400', '641315', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000058000500', '641315', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000058000600', '641315', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000058000700', '641315', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000058000800', '641315', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000059000100', '641325', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000059000200', '641325', '.-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000059000300', '641325', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000059000400', '641325', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000059000500', '641325', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000059000800', '641325', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000059000900', '641325', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000060000100', '641325', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000060000200', '641325', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000060000300', '641325', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000060000400', '641325', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000060000500', '641325', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000060000600', '641325', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000060000700', '641325', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000060000800', '641325', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000060000900', '641325', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000060001000', '641325', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000060001100', '641325', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000060001200', '641325', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000060001300', '641325', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000060001400', '641325', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000060001500', '641325', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000060001600', '641325', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000060001700', '641325', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000060001800', '641325', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000060001900', '641325', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000060002000', '641325', '.  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000060002100', '641325', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000060002200', '641325', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000060002300', '641325', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000060002400', '641325', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000060002500', '641325', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000060002600', '641325', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000060002700', '641325', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000060002800', '641325', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000060003000', '641325', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000060003100', '641325', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000060003200', '641325', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000060003300', '641325', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000060003400', '641325', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000061000100', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000061000200', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000061000300', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000061000400', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000061000500', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000061000600', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000061000700', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000061000800', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000062000100', '641334', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000062000200', '641334', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000062000300', '641334', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000062000400', '641334', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000062000500', '641334', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000062000600', '641334', '1- .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000063000100', '641314', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000063000200', '641314', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000063000300', '641314', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000063000400', '641314', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000063000500', '641314', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000065000100', '641334', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000066000100', '641335', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000066000200', '641335', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000066000300', '641335', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000066000400', '641335', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000066000500', '641335', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000067000100', '641327', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000067000200', '641327', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000067000300', '641327', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000067000400', '641327', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000067000500', '641327', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000067000600', '641327', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000067000700', '641327', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000067000800', '641327', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000067000900', '641327', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000067001000', '641327', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000067001100', '641327', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000067001300', '641327', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000067001400', '641327', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000067001500', '641327', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000067001600', '641327', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000067001700', '641327', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000068000100', '641312', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000068000200', '641312', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000068000300', '641312', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000068000400', '641312', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000068000500', '641312', '.25  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000068000600', '641312', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000068000700', '641312', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000068000800', '641312', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000068001100', '641312', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000068001200', '641312', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000069000100', '641316', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000069000200', '641316', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000069000400', '641316', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000069000500', '641316', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000069000600', '641316', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000069000700', '641316', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000069000800', '641316', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000069000900', '641316', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000069001000', '641316', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000069001100', '641316', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000069001200', '641316', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000069001300', '641316', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000070000100', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000070000200', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000070000400', '641322', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000071000100', '641309', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000071000200', '641309', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000071000300', '641309', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000071000400', '641309', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000071000500', '641309', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000071000600', '641309', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000071000700', '641309', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000071000800', '641309', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000072000100', '641306', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000072000200', '641306', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000072000300', '641306', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000072000400', '641306', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000072000600', '641306', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000072000700', '641306', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000073000100', '641302', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000073000200', '641302', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000073000300', '641302', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000073000400', '641302', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000073000500', '641302', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000073000600', '641302', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000073000700', '641302', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000073000800', '641302', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000073000900', '641302', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000073001000', '641302', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000074000100', '641307', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000074000200', '641307', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000074000300', '641307', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000074000400', '641307', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000074000500', '641307', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000074000600', '641307', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000074000700', '641307', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000074000800', '641307', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000074000900', '641307', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000074001100', '641307', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000074001200', '641307', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000074001300', '641307', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000074001400', '641307', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000074001500', '641307', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000074001700', '641307', '.  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000075000100', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000075000200', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000075000300', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000075000400', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000075000500', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000075000600', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000075000700', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000075000800', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000075000900', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000075001000', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000075001100', '641300', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000075001200', '641300', '...');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000075001300', '641300', '.  7');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000078000100', '641313', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000078000200', '641313', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000078000300', '641313', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000078000400', '641313', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000078000500', '641313', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000079000100', '641321', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000079000200', '641321', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000079000300', '641321', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000079000400', '641321', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000079000500', '641321', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000080000100', '641334', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000081000100', '641303', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000081000200', '641303', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000081000300', '641303', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000081000400', '641303', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000081000500', '641303', '. -97');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000081000600', '641303', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000081000700', '641303', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000081000800', '641303', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000081000900', '641303', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000082000100', '641335', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000082000200', '641335', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000082000300', '641335', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000082000400', '641304', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000082000500', '641304', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000082000600', '641304', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000087000100', '641319', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000087000200', '641319', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000087000300', '641319', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000087000400', '641319', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000087000500', '641319', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000087000600', '641319', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000087000700', '641319', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000087000800', '641319', '...');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000088000100', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000088000200', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000088000300', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000088000400', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000088000500', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000088000600', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000088000700', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000088000800', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000088000900', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000088001000', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000089000100', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000089000200', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000089000300', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000089000400', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000089000500', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000090000100', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000090000200', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000090000300', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000090000400', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000090000500', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000090000600', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000090000700', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000090000800', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000090000900', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000091000100', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000091000200', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000091000300', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000091000400', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000092000100', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000092000200', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000092000300', '641300', '. 1-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000092000400', '641300', '. 2-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000092000500', '641300', '. 3-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000092000600', '641300', '. 4-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000092000700', '641300', '. 5-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000092000800', '641300', '. 6-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000092000900', '641300', '. 7-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000092001000', '641300', '. 8-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000092001100', '641300', '. 9-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000092001200', '641300', '. 10-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000092001300', '641300', '. 11-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000092001400', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000092001500', '641300', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000094000100', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000094000200', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000094000300', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000094000400', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000094000500', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000094000600', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000094000700', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000094000800', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000094000900', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000094001000', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000094001100', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000094001200', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000094001300', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000094001400', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000094001500', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000094001600', '641300', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000095000100', '640016', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000095000200', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45009000095000300', '641310', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000002000100', '641455', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000003000100', '641441', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000003000200', '641441', '...');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000003000300', '641441', '...');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000003000400', '641441', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000004000100', '641467', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000004000200', '641467', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000004000300', '641467', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000004000400', '641467', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000004000500', '641467', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000004000600', '641467', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000004000700', '641467', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000004000800', '641467', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000004000900', '641467', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000004001000', '641467', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000004001100', '641467', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000005000100', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000005000200', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000006000100', '641471', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000006000200', '641471', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000006000300', '641471', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000006000400', '641471', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000006000500', '641471', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000006000600', '641471', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000006000700', '641471', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000006000800', '641471', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000006000900', '641471', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000006001000', '641471', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000006001100', '641471', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000006001200', '641471', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000006001400', '641471', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000006001500', '641471', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000006001600', '641471', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000006001700', '641471', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000007000100', '641443', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000008000100', '641454', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000009000100', '641466', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000009000200', '641466', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000010000100', '641468', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000010000200', '641468', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000010000300', '641468', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000011000100', '641473', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000011000200', '641473', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000011000300', '641473', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000011000400', '641473', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000011000500', '641473', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000011000600', '641473', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000011000700', '641473', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000011000800', '641473', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000011000900', '641473', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000011001000', '641473', '. 1-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000011001100', '641473', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000011001200', '641473', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000011001300', '641473', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000011001400', '641473', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000011001600', '641473', '. 2-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000012000100', '641460', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000013000100', '641472', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000013000200', '641472', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000013000300', '641472', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000013000400', '641472', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000013000500', '641472', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000013000600', '641472', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000013000700', '641472', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000014000100', '641444', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000014000200', '641444', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000014000300', '641444', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000014000400', '641444', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000014000500', '641444', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000014000600', '641444', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000014000700', '641444', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000014000800', '641444', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000014000900', '641444', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000014001000', '641444', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000014001100', '641444', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000014001200', '641444', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000014001300', '641444', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000014001400', '641444', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000014001500', '641444', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000014001600', '641444', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000014001700', '641444', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000014001800', '641444', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000014001900', '641444', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000014002000', '641444', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000014002100', '641444', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000015000100', '641454', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000015000200', '641454', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000015000300', '641454', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000015000400', '641454', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000015000500', '641454', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000015000600', '641454', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000015000700', '641454', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000015000800', '641454', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000016000100', '641467', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000016000200', '641467', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000016000300', '641467', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000017000100', '641460', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000017000200', '641460', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000017000300', '641460', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000017000400', '641460', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000017000500', '641460', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000017000600', '641460', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000017000700', '641460', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000017000800', '641460', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000017000900', '641460', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000017001000', '641460', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000017001100', '641460', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000018000100', '641455', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000018000200', '641455', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000018000300', '641455', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000018000400', '641455', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000018000500', '641455', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000018000600', '641455', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000018000700', '641455', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000018000800', '641455', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000018000900', '641455', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000018001000', '641455', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000018001100', '641455', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000018001200', '641455', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000018001300', '641455', '.8 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000018001400', '641455', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000018001500', '641455', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000018001600', '641455', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000018001700', '641455', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000018001800', '641455', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000019000100', '641447', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000019000200', '641447', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000019000300', '641447', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000019000400', '641447', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000019000500', '641447', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000020000100', '641452', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000020000200', '641452', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000021000100', '641443', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000022000100', '641446', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000022000200', '641446', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000022000300', '641446', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000022000400', '641446', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000022000500', '641446', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000022000600', '641446', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000022000700', '641446', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000022000800', '641446', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000022000900', '641446', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000022001000', '641446', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000022001100', '641446', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000022001200', '641446', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000022001300', '641446', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000022001400', '641446', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000022001500', '641446', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000022001600', '641446', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000023000100', '641468', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000023000200', '641468', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000024000100', '641451', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000024000200', '641451', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000024000300', '641451', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000024000400', '641451', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000024000500', '641451', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000024000600', '641451', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000024000700', '641451', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000024000800', '641451', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000024000900', '641451', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000024001000', '641451', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000024001100', '641451', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000025000100', '641443', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000025000200', '641443', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000025000300', '641443', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000025000400', '641443', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000025000500', '641443', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000025000600', '641443', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000026000100', '641440', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000026000200', '641440', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000026000300', '641440', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000026000400', '641440', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000026000500', '641440', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000026000600', '641440', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000026000700', '641440', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000026000800', '641440', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000026000900', '641440', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000026001000', '641440', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000026001100', '641440', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000026001200', '641440', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000026001300', '641440', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000026001400', '641440', '..');
              @
COMMIT WORK;
@
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000027000100', '641450', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000027000300', '641450', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000028000100', '641468', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000028000200', '641468', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000028000300', '641468', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000028000400', '641468', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000028000500', '641468', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000030000100', '641440', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000030000200', '641440', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000030000300', '641440', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000030000400', '641440', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000030000500', '641440', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000031000100', '641454', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000032000100', '641448', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000032000200', '641448', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000033000100', '641451', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000033000200', '641451', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000033000300', '641451', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000033000400', '641451', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000033000500', '641451', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000034000100', '641435', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000034000200', '641435', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000034000300', '641435', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000034000400', '641435', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000034000500', '641435', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000034000600', '641435', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000035000100', '641450', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000035000200', '641450', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000035000300', '641450', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000035000400', '641450', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000035000500', '641450', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000035000600', '641450', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000035000700', '641450', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000035000800', '641450', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000035000900', '641450', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000035001000', '641450', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000035001100', '641450', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000035001200', '641450', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000035001300', '641450', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000035001400', '641450', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000035001500', '641450', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000035001600', '641450', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000035001700', '641450', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000035001800', '641450', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000035001900', '641450', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000036000100', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000037000100', '641452', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000037000200', '641452', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000037000300', '641452', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000037000400', '641452', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000037000500', '641452', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000037000600', '641452', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000037000700', '641452', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000038000100', '641460', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000038000200', '641460', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000038000300', '641460', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000038000400', '641460', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000039000100', '641474', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000039000200', '641474', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000040000100', '641466', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000040000200', '641466', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000040000300', '641466', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000040000400', '641466', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000040000500', '641466', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000040000600', '641466', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000040000700', '641466', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000041000100', '641448', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000041000200', '641448', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000041000300', '641448', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000041000400', '641448', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000041000500', '641448', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000041000600', '641448', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000041000700', '641448', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000041000800', '641448', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000041000900', '641448', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000041001000', '641448', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000041001100', '641448', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000041001200', '641448', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000041001300', '641448', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000041001400', '641448', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000041001500', '641448', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000041001600', '641448', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000041001700', '641448', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000042000100', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000043000100', '641467', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000043000200', '641467', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000044000100', '641460', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000045000100', '641445', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000045000200', '641445', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000045000300', '641445', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000045000400', '641445', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000045000500', '641445', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000046000100', '641468', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000047000100', '641468', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000047000200', '641468', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000047000300', '641468', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000047000400', '641468', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000047000500', '641468', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000047000600', '641468', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000047000700', '641468', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000047000800', '641468', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000047000900', '641468', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000047001000', '641468', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000047001100', '641468', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000047001200', '641468', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000047001300', '641468', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000047001400', '641468', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000047001500', '641468', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000047001600', '641468', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000047001700', '641468', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000047001800', '641468', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000048000100', '641472', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000048000200', '641472', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000048000300', '641472', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000049000100', '641447', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000049000200', '641447', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000049000300', '641447', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000050000100', '641446', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000050000200', '641446', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000050000300', '641446', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000051000100', '641444', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000051000200', '641444', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000051000300', '641444', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000052000100', '641471', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000052000200', '641471', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000052000300', '641471', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000052000400', '641471', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000052000500', '641471', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000053000100', '641435', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000053000200', '641435', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000053000300', '641435', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000055000100', '641447', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000055000200', '641447', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000056000100', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000057000100', '641441', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000057000200', '641441', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000058000100', '641442', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000058000200', '641442', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000059000100', '641460', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000059000200', '641460', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000059000300', '641460', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000059000400', '641460', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000060000100', '641454', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000060000200', '641454', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000061000100', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010000061000200', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000000100', '641432', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000000200', '641432', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000000300', '641432', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000000400', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000000500', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000000600', '641432', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000000700', '641432', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000000800', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000000900', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000001000', '641431', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000001100', '641432', '.  N 6');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000001200', '641432', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000001300', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000001400', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000001500', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000001600', '641432', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000001700', '641430', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000001800', '641432', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000001900', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000002000', '641432', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000002100', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000002200', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000002300', '641431', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000002400', '641430', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000002500', '641431', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000002600', '641432', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000002700', '641432', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000002800', '641430', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000002900', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000003000', '641432', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000003100', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000003200', '641431', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000003300', '641432', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000003400', '641432', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000003600', '641432', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000003700', '641432', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000003800', '641432', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000003900', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000004000', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000004100', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000004200', '641430', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000004300', '641430', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000004400', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000004500', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000004600', '641430', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000004700', '641430', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000004800', '641431', '.50  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000004900', '641430', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000005000', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000005100', '641432', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000005200', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000005300', NULL, '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000005400', '641431', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000005600', '641430', '-.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000005700', '641431', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000005800', '641431', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000005900', '641431', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000006100', '641430', '.8 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000006200', '641432', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000006300', '641430', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000006400', '641432', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000006500', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000006600', '641430', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000006700', NULL, '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000006800', '641431', '...');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000006900', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000007000', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000007100', '641432', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000007200', '641432', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000007300', '641431', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000007400', '641431', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000007500', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000007600', '641430', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000007700', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000007800', '641430', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000007900', '641430', '.40  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000008000', '641431', '.50  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000008100', '641432', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000008200', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000008300', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000008400', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000008500', '641431', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000008600', '641432', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000008700', '641430', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000008800', '641431', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000008900', '641430', '.20 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000009000', '641431', '.22 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000009100', '641432', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000009200', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000009300', '641431', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000009400', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000009500', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000009600', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000009700', '641431', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000009800', '641430', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000009900', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000010000', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000010100', '641432', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000010200', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000010500', '641432', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000010600', '641430', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000010700', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000010800', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000010900', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000011000', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000011100', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000011200', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000011300', '641431', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000011400', '641431', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000011500', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000011600', '641432', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000011700', '641432', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000011800', '641431', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000011900', '641430', '.40  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000012100', '641432', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000012200', NULL, '.7 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000012300', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000012400', '641431', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000012500', '641430', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000012600', '641430', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000012800', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000013000', '641432', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000013100', '641430', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000013200', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000013300', '641430', '...');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000013400', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000013500', '641432', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000013600', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000013700', '641432', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000013800', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000013900', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000014000', '641430', '...');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000014100', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000014200', '641431', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000014300', '641432', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000014400', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000014500', '641432', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000014600', '641431', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000014700', '641431', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000014800', '641432', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000014900', '641432', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000015000', '641432', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000015100', '641432', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000015200', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000015300', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000015400', '641431', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000015500', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000015600', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000015700', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000015800', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000015900', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000016000', '641430', '-.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000016100', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000016200', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000016300', '641430', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000016400', '641430', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000016500', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000016600', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000016700', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000016800', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000016900', '641430', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000017000', '641430', '. ..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000017100', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000017200', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000017300', '641430', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000017400', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000018200', '641431', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000018300', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000018400', '641432', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000018500', '641431', '. .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000018600', '641431', '. ..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000018700', '641431', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000018800', '641431', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000018900', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000019000', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000019100', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000019200', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000019300', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000019400', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000019500', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45010001000019600', '641430', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000001000100', '641500', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000001000200', '641500', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000001000300', '641500', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000001000400', '641500', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000001000500', '641500', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000001000600', '641500', '.8 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000001000700', '641500', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000001000800', '641500', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000001000900', '641500', '.9 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000001001000', '641500', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000001001100', '641500', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000001001200', '641500', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000001001300', '641500', '. 1-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000001001400', '641500', '. 2-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000001001500', '641500', '. 3-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000001001600', '641500', '. 4-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000001001700', '641500', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000001001800', '641500', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000001001900', '641500', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000001002000', '641500', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000001002100', '641500', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000001002200', '641500', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000001002300', '641500', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000001002400', '641500', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000001002500', '641500', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000001002600', '641500', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000001002700', '641500', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000001002800', '641500', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000001002900', '641500', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000001003000', '641500', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000001003100', '641500', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000001003200', '641500', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000001003500', '641500', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000001003600', '641500', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000001003700', '641500', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000001003800', '641500', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000001003900', '641500', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000001004000', '641500', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000001004100', '641500', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000001004200', '641500', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000001004300', '641500', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000001004400', '641500', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000001004500', '641500', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000001004600', '641500', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000001004700', '641500', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000001004800', '641500', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000001004900', '641500', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000001005000', '641500', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000001005100', '641500', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000001005200', '641500', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000001005300', '641500', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000001005400', '641500', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000001005500', '641500', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000001005600', '641500', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000001005700', '641500', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000001005800', '641500', '.2433 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000001005900', '641500', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000001006000', '641500', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000001006200', '641500', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000002000100', '641528', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000002000200', '641528', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000003000100', '641522', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000003000200', '641522', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000003000300', '641522', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000004000100', '641502', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000004000200', '641502', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000004000300', '641502', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000005000100', '641514', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000005000200', '641514', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000005000400', '641514', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000006000100', '641527', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000006000700', '641526', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000006000800', '641526', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000006000900', '641526', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000006001000', '641526', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000006001100', '641526', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000007000100', '641523', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000007000200', '641523', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000007000300', '641523', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000008000100', '641513', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000009000100', '641500', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000009000200', '641500', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000009000300', '641500', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000009000400', '641500', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000009000500', '641500', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000010000100', '641516', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000010000200', '641516', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000010000300', '641516', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000010000400', '641516', '.8 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000011000100', '641513', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000011000200', '641513', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000011000300', '641513', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000012000100', '641511', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000012000200', '641511', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000012000300', '641511', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000012000400', '641511', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000012000500', '641511', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000012000600', '641511', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000012000700', '641511', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000015000100', '641503', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000015000200', '641503', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000015000300', '641503', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000016000100', '641524', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000016000200', '641524', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000016000300', '641524', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000016000400', '641524', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000019000100', '641521', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000021000100', '641512', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000022000100', '641520', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000022000200', '641520', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000022000300', '641520', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000023000100', '641525', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000023000200', '641525', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000023000300', '641525', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000023000400', '641525', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000023000500', '641525', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000023000600', '641525', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000024000100', '641505', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000024000200', '641505', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000024000300', '641505', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000024000400', '641505', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000024000500', '641505', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000024000600', '641505', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000025000100', '641504', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000025000200', '641504', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000025000300', '641504', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000025000400', '641504', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000025000500', '641504', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000025000600', '641504', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000025000700', '641504', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000025000800', '641504', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000025000900', '641504', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000025001000', '641504', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000025001100', '641504', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000025001200', '641504', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000025001300', '641504', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000026000100', '641512', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000027000100', '641515', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000027000200', '641515', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000027000300', '641515', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000027000400', '641515', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000027000500', '641515', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000028000100', '641525', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000029000100', '641507', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000029000200', '641507', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000029000300', '641507', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000029000400', '641507', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000029000500', '641507', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000030000100', '641504', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000030000200', '641504', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000030000300', '641504', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000030000400', '641504', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000031000100', '641526', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000031000200', '641526', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000031000300', '641526', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000031000400', '641526', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000031000500', '641526', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000031000600', '641526', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000031000700', '641526', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000031000800', '641526', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000031000900', '641526', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000032000100', '641521', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000032000200', '641521', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000032000300', '641521', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000033000100', '641529', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000033000200', '641529', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000033000300', '641529', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000033000400', '641529', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000033000500', '641529', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000033000600', '641529', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000034000100', '641515', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000035000100', '641526', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000036000100', '641522', '.');
              @
COMMIT WORK;
@
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000037000100', '641512', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000038000100', '641514', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000039000200', '641512', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000041000100', '641528', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000041000200', '641528', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000041000300', '641528', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000041000400', '641528', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000041000500', '641528', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000041000600', '641528', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000041000700', '641528', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000042000100', '641502', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000042000200', '641502', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000042000300', '641502', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000042000400', '641502', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000042000500', '641502', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000042000600', '641502', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000042000700', '641502', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000042000800', '641502', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000042000900', '641502', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000043000100', '641510', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000044000100', '641510', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000044000200', '641510', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000044000300', '641510', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000044000400', '641510', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000044000500', '641510', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000044000600', '641510', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000044000700', '641510', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000044000800', '641510', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000044000900', '641510', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000045000100', '641510', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000046000100', '641521', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45011000048000100', '641523', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000002000200', '641613', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000003000100', '641630', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000003000200', '641630', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000003000300', '641630', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000003000400', '641630', '.1 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000003000500', '641630', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000003000600', '641630', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000003000700', '641630', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000004000100', '641615', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000005000100', '641624', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000005000200', '641624', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000005000300', '641624', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000005000400', '641624', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000005000500', '641624', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000005000600', '641624', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000005000700', '641624', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000005000800', '641624', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000006000100', '641623', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000007000100', '641627', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000009000100', '641620', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000010000100', '641600', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000010000200', '641600', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000010000300', '641600', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000010000400', '641600', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000011000100', '641626', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000012000100', '641621', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000012000200', '641621', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000012000300', '641621', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000012000400', '641621', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000012000500', '641621', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000013000100', '641613', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000013000200', '641613', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000013000300', '641613', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000013000400', '641613', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000013000500', '641613', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000013000600', '641613', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000013000700', '641613', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000013000800', '641613', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000013000900', '641613', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000013001000', '641613', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000014000100', '641635', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000014000200', '641635', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000015000100', '641623', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000015000200', '641623', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000015000300', '641623', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000015000400', '641623', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000015000500', '641623', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000015000600', '641623', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000015000700', '641623', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000015000800', '641623', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000015000900', '641623', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000016000100', '641615', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000016000200', '641615', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000016000300', '641615', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000016000400', '641615', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000016000500', '641615', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000016000600', '641615', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000016000700', '641615', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000016000800', '641615', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000016000900', '641615', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000016001000', '641615', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000016001100', '641615', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000016001200', '641615', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000016001300', '641615', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000016001400', '641615', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000016001500', '641615', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000016001600', '641615', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000016001700', '641615', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000016001800', '641615', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000017000100', '641611', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000018000100', '641613', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000019000100', '641611', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000020000100', '641615', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000021000200', '641624', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000022000100', '641625', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000022000200', '641625', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000022000300', '641625', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000022000400', '641625', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000023000100', '641616', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000023000200', '641616', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000023000300', '641616', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000023000400', '641616', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000023000500', '641616', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000023000900', '641616', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000024000100', '641622', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000024000200', '641622', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000024000300', '641622', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000025000100', '641629', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000025000200', '641629', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000025000300', '641629', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000025000400', '641629', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000026000100', '641612', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000026000200', '641612', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000026000300', '641612', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000026000400', '641612', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000027000100', '641611', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000027000200', '641611', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000027000300', '641611', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000027000400', '641611', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000027000500', '641611', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000027000600', '641611', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000027000700', '641611', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000027000800', '641611', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000028000100', '641616', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000028000200', '641616', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000028000300', '641616', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000029000100', '641624', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000030000100', '641612', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000030000200', '641612', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000030000300', '641612', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000030000400', '641612', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000030000500', '641612', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000030000600', '641612', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000030000700', '641612', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000030000800', '641612', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000030000900', '641612', '. 1-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000030001000', '641612', '. 2-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000030001100', '641612', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000030001200', '641612', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000030001300', '641612', '. 2-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000030001400', '641612', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000031000100', '641618', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000032000100', '641624', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000032000300', '641624', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000033000100', '641615', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000033000200', '641615', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000034000100', '641624', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000034000400', '641624', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000034000500', '641624', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000035000100', '641600', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000036000100', '641601', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000037000100', '641600', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000037000200', '641600', '.9 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000037000300', '641600', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000037000400', '641600', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000037000500', '641600', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000038000100', '641620', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000038000200', '641620', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000038000300', '641620', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000038000400', '641620', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000038000500', '641620', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000039000100', '641626', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000039000200', '641626', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000039000300', '641626', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000039000400', '641626', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000040000100', '641635', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000040000200', '641635', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000040000300', '641635', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000040000400', '641635', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000040000500', '641635', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000041000100', '641612', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000042000100', '641628', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000042000300', '641628', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000042000500', '641628', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000043000100', '641618', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000043000200', '641618', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000043000300', '641618', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000043000400', '641618', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000043000500', '641618', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000043000600', '641618', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000043000700', '641618', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000043000800', '641618', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000044000100', '641611', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000046000100', '641627', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000046000200', '641627', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000046000300', '641627', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000046000400', '641627', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000046000500', '641627', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000046000600', '641627', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000047000100', '641613', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000048000100', '641600', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000051000100', '641600', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012000051000200', '641600', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012001000000100', '641600', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012001000000200', '641600', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012001000000300', '641600', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012001000000400', '641600', '. 2-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012001000000500', '641600', '. 2-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012001000000600', '641600', '. 2-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012001000000700', '641600', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012001000000800', '641600', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012001000000900', '641600', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012001000001000', '641600', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012001000001100', '641600', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012001000001200', '641600', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012001000001300', '641600', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012001000001400', '641600', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012001000001500', '641600', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012001000001600', '641600', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012001000001700', '641600', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012001000001800', '641600', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012001000001900', '641600', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012001000002000', '641600', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012001000002100', '641600', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012001000002200', '641600', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012001000002300', '641600', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012001000002400', '641600', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012001000002500', '641600', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012001000002600', '641600', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012001000002700', '641600', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012001000002800', '641600', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012001000002900', '641600', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012001000003100', '641600', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012001000003200', '641600', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012001000003300', '641600', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012001000003400', '641600', '. 1-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012001000003500', '641601', '. 1-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012001000003600', '641600', '.1 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012001000003700', '641600', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012001000003800', '641600', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012001000003900', '641600', '.50  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012001000004000', '641600', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012001000004100', '641600', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012001000004200', '641600', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012001000004300', '641600', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012001000004400', '641600', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012001000004500', '641600', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012001000004600', '641600', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012001000004700', '641600', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012001000004800', '641600', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012001000004900', '641600', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012001000005000', '641600', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012001000005100', '641600', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012001000005200', '641600', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012001000005300', '641600', '.6 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012001000005400', NULL, '.60  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012001000005500', '641600', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012001000005600', '641600', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012001000005700', '641600', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012001000005800', '641600', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012001000005900', '641601', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012001000006000', '641600', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45012001000006100', '641600', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001000100', '641040', '.40  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001000200', '641040', '.47  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001000300', '641040', '.70   ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001000400', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001000600', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001000700', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001000900', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001001000', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001001100', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001001300', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001001500', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001001600', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001001700', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001001800', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001001900', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001002100', '641040', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001002200', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001002300', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001002400', '641040', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001002500', '641040', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001002600', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001002700', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001002800', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001002900', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001003000', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001003200', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001003400', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001003700', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001003800', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001003900', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001004000', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001004200', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001004300', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001004400', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001004500', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001004600', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001004700', '641040', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001004800', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001005000', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001005100', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001005200', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001005300', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001005400', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001005600', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001005800', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001006000', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001006100', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001006200', '641040', '.-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001006300', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001006600', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001006700', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001006900', '641040', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001007000', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001007200', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001007300', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001007400', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001007500', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001007600', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001007700', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001007800', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001007900', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001008000', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001008200', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001008300', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001008400', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001008500', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001008600', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001008700', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001012000', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001012100', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001012300', '641040', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001012600', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001012700', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001012800', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001012900', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001013000', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001013100', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001013200', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001014500', '641040', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001014600', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001014700', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001014800', '641040', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001014900', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001015000', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001015100', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001015200', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001015300', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001015400', '641040', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001015500', '641040', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001015600', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001015800', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001015900', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001016000', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000001016100', '641040', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000003000100', '641056', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000004000100', '641049', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000004000200', '641049', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000004000300', '641049', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000004000400', '641049', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000004000500', '641049', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000004000600', '641049', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000006000100', '641073', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000006000200', '641073', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000006000300', '641073', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000007000100', '641052', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000007000200', '641052', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000007000300', '641052', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000007000400', '641052', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000008000100', '641073', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000008000200', '641073', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000008000300', '641073', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000008000400', '641073', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000008000500', '641073', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000008000600', '641073', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000008000800', '641073', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000008000900', '641073', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000008001000', '641073', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000008001100', '641073', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000008001200', '641073', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000008001300', '641073', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000008001400', '641073', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000008001500', '641073', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000009000100', '641072', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000009000200', '641072', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000009000300', '641072', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000009000400', '641072', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000010000100', '641072', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000010000200', '641072', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000010000300', '641072', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000010000400', '641072', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000010000500', '641072', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000010000600', '641072', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000010000700', '641072', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000010000800', '641072', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000010000900', '641072', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000010001000', '641072', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000010001100', '641072', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000010001200', '641072', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000010001300', '641072', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000010001400', '641072', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000010001500', '641072', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000010001600', '641072', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000011000100', '641051', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000011000200', '641051', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000012000100', '641047', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000012000200', '641047', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000012000300', '641047', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000012000400', '641047', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000012000500', '641047', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000013000100', '641063', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000013000200', '641063', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000013000300', '641063', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000014000100', '641060', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000014000200', '641060', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000014000300', '641060', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000014000400', '641060', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000014000500', '641060', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000014000600', '641060', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000015000100', '641064', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000016000100', '641050', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000017000100', '641076', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000017000200', '641076', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000018000100', '641056', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000018000200', '641056', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000018000300', '641056', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000018000400', '641056', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000018000500', '641056', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000019000100', '641056', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000019000200', '641056', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000019000300', '641056', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000020000200', '641050', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000020000300', '641050', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000020000500', '641050', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000020000600', '641050', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000020000800', '641050', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000020000900', '641050', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000020001100', '641050', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000020001200', '641050', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000020001300', '641050', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000020001400', '641050', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000020001500', '641050', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000020001600', '641050', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000020001700', '641050', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000020001800', '641050', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000020001900', '641050', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000020002000', '641050', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000020002200', '641050', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000020002300', '641050', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000020002400', '641050', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000020002500', '641050', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000020002600', '641050', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000020002700', '641050', '.-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000020002800', '641050', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000020003000', '641050', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000020003100', '641050', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000020003200', '641050', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000020003300', '641050', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000020003400', '641050', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000020003500', '641050', '.1 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000020003600', '641050', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000020003700', '641050', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000021000100', '641044', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000021000200', '641044', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000021000300', '641044', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000021000400', '641044', '.-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000021000500', '641044', '.70  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000021000600', '641044', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000023000100', '641077', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000023000200', '641077', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000023000300', '641077', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000023000400', '641077', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000023000500', '641077', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000023000600', '641077', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000023000700', '641077', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000023000800', '641077', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000023000900', '641077', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000023001000', '641077', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000023001100', '641077', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000023001200', '641077', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000023001300', '641077', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000023001400', '641077', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000023001500', '641077', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000023001600', '641077', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000023001700', '641077', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000023001800', '641077', '.70  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000023001900', '641077', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000023002000', '641077', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000023002100', '641077', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000024000100', '641050', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000024000200', '641050', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000026000100', '641060', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000026000200', '641060', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000027000100', '641063', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000027000200', '641063', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000027000300', '641063', '.');
              @
COMMIT WORK;
@
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000027000400', '641063', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000027000500', '641063', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000028000100', '641079', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000028000200', '641079', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000029000100', '641076', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000030000100', '641056', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000030000200', '641056', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000030000300', '641056', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000030000400', '641056', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000032000100', '641076', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000032000200', '641076', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000032000300', '641076', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000032000400', '641076', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000032000500', '641076', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000032000600', '641076', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000032000700', '641076', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000033000100', '641071', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000033000200', '641071', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000033000300', '641071', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000035000100', '641064', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000036000100', '641045', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000036000200', '641045', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000036000300', '641045', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000036000400', '641045', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000036000500', '641045', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000037000100', '641061', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000037000200', '641061', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000038000100', '641044', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000038000200', '641044', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000039000100', '641046', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000039000200', '641046', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000039000300', '641046', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000040000100', '641053', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000040000200', '641053', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000040000300', '641053', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000040000400', '641053', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000040000500', '641053', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000040000600', '641053', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000040000700', '641053', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000040000800', '641053', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000040000900', '641053', '. .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000041000100', '641073', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000041000200', '641073', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000041000400', '641073', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000041000500', '641073', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000042000100', '641060', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000042000200', '641060', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000044000100', '641072', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000044000200', '641072', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000044000300', '641072', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000044000400', '641072', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000044000500', '641072', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000045000100', '641064', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000046000100', '641052', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000046000200', '641052', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000046000300', '641052', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000046000400', '641052', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000047000100', '641071', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000047000200', '641071', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000048000100', '641072', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000048000200', '641072', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000049000100', '641072', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000049000200', '641072', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000049000300', '641072', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000049000400', '641072', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000050000100', '641045', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000050000200', '641045', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000050000300', '641045', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000051000200', '641054', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000052000100', '641063', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000052000200', '641063', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000052000300', '641063', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000053000100', '641065', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000053000200', '641065', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000053000300', '641065', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000053000400', '641065', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000053000500', '641065', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000053000600', '641065', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000053000700', '641065', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000053000800', '641065', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000053000900', '641065', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000056000100', '641048', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000056000200', '641048', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000056000300', '641048', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000057000100', '641072', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45013000058000100', '641076', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000001000100', '641530', '.1 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000001000200', '641530', '.40  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000001000300', '641530', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000001000400', '641530', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000001000500', '641530', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000001000600', '641530', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000001000700', '641530', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000001000900', '641530', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000001001000', '641530', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000001001100', '641530', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000001001200', '641530', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000001001300', '641530', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000001001500', '641530', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000001001600', '641530', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000001001700', '641530', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000001001800', '641530', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000001001900', '641530', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000001002000', '641530', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000001002100', '641530', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000001002200', '641530', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000001002300', '641530', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000001002400', '641530', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000001002500', '641530', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000001002600', '641530', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000001002700', '641530', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000001002800', '641530', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000001002900', '641530', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000001003000', '641530', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000001003100', '641530', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000001003200', '641530', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000001003300', '641530', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000001003400', '641530', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000001003500', '641530', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000001003600', '641530', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000001003700', '641530', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000001003800', '641530', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000001003900', '641530', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000001004000', '641530', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000001004100', '641530', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000001004200', '641530', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000001004300', '641530', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000001004400', '641530', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000001004500', '641530', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000001004900', '641530', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000001005000', '641530', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000001005100', '641530', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000004000100', '641555', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000004000200', '641555', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000007000100', '641534', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000008000100', '641542', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000008000200', '641542', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000008000300', '641542', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000008000400', '641542', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000008000500', '641542', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000008000600', '641542', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000009000100', '641546', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000010000100', '641533', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000010000200', '641533', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000012000100', '641533', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000012000200', '641533', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000012000300', '641533', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000012000400', '641533', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000012000500', '641533', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000013000100', '641530', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000013000200', '641530', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000015000100', '641530', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000015000200', '641530', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000015000300', '641530', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000015000400', '641530', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000015000500', '641530', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000015000600', '641530', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000015000700', '641530', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000015000800', '641545', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000016000100', '641544', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000019000100', '641547', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000020000100', '641554', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000020000200', '641554', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000020000300', '641554', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000020000400', '641554', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000021000100', '641555', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000021000200', '641555', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000021000300', '641555', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000021000400', '641555', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000021000500', '641555', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000022000100', '641553', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000022000200', '641553', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000022000300', '641553', '.40  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000023000100', '641544', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000023000200', '641544', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000023000300', '641544', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000023000400', '641544', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000023000500', '641544', '. 2-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000025000100', '641544', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000026000100', '641550', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000026000200', '641550', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000027000100', '641541', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000027000200', '641541', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000027000300', '641541', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000027000400', '641541', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000027000500', '641541', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000027000600', '641541', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000028000100', '641550', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000029000100', '641541', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000029000200', '641541', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000029000300', '641541', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000029000400', '641541', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000030000100', '641534', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000030000200', '641534', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000030000300', '641534', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000030000400', '641534', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000030000500', '641534', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000030000600', '641534', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000030000700', '641534', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000030000800', '641534', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000032000100', '641544', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000033000100', '641555', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000033000200', '641555', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000037000100', '641551', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000037000200', '641551', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000037000300', '641551', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000037000400', '641551', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000037000500', '641551', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000037000600', '641551', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000037000700', '641551', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000037000800', '641551', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000037000900', '641551', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000037001000', '641551', '.8 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000038000100', '641554', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000039000100', '641534', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000041000100', '641542', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000041000200', '641542', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000041000300', '641542', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000041000400', '641542', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000041000500', '641542', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000041000600', '641542', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000041000700', '641542', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000042000100', '641532', '.40  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000042000200', '641532', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000042000300', '641532', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000042000400', '641532', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000042000500', '641532', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000042000600', '641532', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000042000700', '641532', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000043000100', '641550', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000043000200', '641550', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000044000100', '641540', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000044000200', '641540', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000044000300', '641540', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000044000400', '641540', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000044000500', '641540', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000044000600', '641540', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000044000700', '641540', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000044000800', '641540', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000044000900', '641540', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000044001000', '641540', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000045000100', '641546', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000045000200', '641546', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000045000300', '641546', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000045000400', '641546', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000045000500', '641546', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000045000600', '641546', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000046000100', '641550', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000046000200', '641550', '.70  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000046000300', '641550', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000046000400', '641550', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000046000500', '641550', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000046000600', '641550', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000047000100', '641547', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000047000200', '641547', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000049000100', '641554', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000049000200', '641554', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000049000300', '641554', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000049000400', '641554', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000049000500', '641554', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000050000300', '641547', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000050000700', '641547', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000050000800', '641547', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45014000050000900', '641547', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000002000100', '641682', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000002000200', '641682', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000002000300', '641682', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000002000400', '641682', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000002000500', '641682', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000002000600', '641682', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000004000100', '641671', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000004000200', '641671', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000004000300', '641671', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000005000100', '641654', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000005000200', '641654', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000005000300', '641654', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000006000100', '641684', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000006000200', '641684', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000006000300', '641684', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000007000100', '641653', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000007000200', '641653', '.  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000007000300', '641653', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000007000400', '641653', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000007000500', '641653', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000008000100', '641681', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000008000200', '641681', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000009000100', '641640', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000009000200', '641640', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000010000100', '641666', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000010000200', '641666', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000011000100', '641687', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000011000200', '641687', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000012000100', '641640', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000012000200', '641640', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000012000300', '641640', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000012000400', '641640', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000012000500', '641640', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000012000600', '641640', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000013000100', '641685', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000013000200', '641685', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000013000300', '641685', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000013000400', '641685', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000013000500', '641685', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000014000100', '641661', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000014000200', '641661', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000015000100', '641687', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000015000200', '641687', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000015000300', '641687', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000015000400', '641687', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000015000500', '641687', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000015000600', '641687', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000016000100', '641640', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000016000200', '641640', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000017000100', '641660', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000017000200', '641660', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000017000300', '641660', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000017000400', '641660', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000017000500', '641660', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000017000600', '641660', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000017000700', '641660', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000017000800', '641660', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000017000900', '641660', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000017001000', '641660', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000017001100', '641660', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000017001200', '641660', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000017001300', '641660', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000018000100', '641653', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000018000200', '641653', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000019000100', '641656', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000019000200', '641656', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000019000300', '641656', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000020000100', '641672', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000020000200', '641672', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000020000300', '641672', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000021000100', '641655', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000022000100', '641666', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000022000200', '641666', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000022000300', '641666', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000022000400', '641666', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000022000500', '641666', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000022000600', '641666', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000022000700', '641666', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000022000800', '641666', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000022000900', '641666', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000023000100', '641686', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000023000200', '641686', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000023000300', '641686', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000023000400', '641686', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000023000500', '641686', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000023000600', '641686', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000023000700', '641686', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000023000800', '641686', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000024000100', '641684', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000025000100', '641651', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000025000200', '641651', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000025000300', '641651', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000025000400', '641651', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000025000500', '641651', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000025000600', '641651', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000025000700', '641651', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000025000800', '641651', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000025000900', '641651', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000025001000', '641651', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000025001100', '641651', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000025001300', '641651', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000025001400', '641651', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000025001500', '641651', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000025001700', '641651', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000026000100', '641682', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000026000200', '641682', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000026000300', '641682', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000027000100', '641681', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000027000200', '641681', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000027000300', '641681', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000027000400', '641681', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000027000500', '641681', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000027000600', '641681', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000027000700', '641681', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000027000800', '641681', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000027000900', '641681', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000028000100', '641651', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000029000100', '641682', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000029000200', '641682', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000029000400', '641682', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000030000100', '641680', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000030000300', '641680', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000030000400', '641680', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000030000500', '641680', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000030000600', '641680', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000030000700', '641680', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000030000900', '641680', '.-74');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000031000100', '641653', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000031000200', '641653', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000031000300', '641653', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000032000100', '641640', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000032000200', '641640', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000032000300', '641640', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000033000100', '641655', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000033000200', '641655', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000033000300', '641655', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000033000400', '641655', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000033000500', '641655', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000033000600', '641655', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000033000700', '641655', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000034000100', '641655', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000034000200', '641655', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000035000100', '641652', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000035000200', '641652', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000035000300', '641652', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000036000100', '641652', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000037000100', '641688', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000037000200', '641688', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015000038000100', '641661', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000000100', '641640', '.9 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000000200', '641641', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000000500', '641641', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000000700', '641642', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000000800', '641641', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000001100', '641640', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000001400', '641642', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000001500', NULL, '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000001600', NULL, '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000001700', '641641', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000001800', '641640', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000001900', '641640', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000002100', '641641', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000002200', '641640', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000002300', '641640', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000002400', '641640', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000002500', '641642', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000002800', '641640', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000002900', '641640', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000003000', '641640', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000003200', '641640', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000003400', '641642', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000003500', '641641', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000003700', '641640', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000003800', '641640', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000004000', '641640', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000004100', '641642', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000004200', '641640', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000004500', '641642', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000004900', '641642', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000005000', '641640', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000005100', '641640', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000005200', '641642', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000005300', '641642', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000005400', '641640', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000005500', '641641', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000005600', '641640', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000005800', '641641', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000006000', '641641', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000006100', '641641', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000006200', '641641', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000006300', '641641', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000006400', '641640', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000006500', '641641', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000006600', '641640', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000006900', '641640', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000007100', '641641', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000007200', '641642', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000007300', '641642', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000007400', '641640', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000007500', '641640', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000007600', '641640', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000007800', '641640', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000007900', '641640', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000008000', '641640', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000008100', '641640', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000008200', '641640', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000008300', '641640', '.  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000008500', '641640', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000008700', '641640', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000008800', '641640', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000008900', '641640', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000009600', '641640', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000009700', '641640', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000450000', '641640', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000450100', '641640', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000450200', '641640', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000450300', '641640', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000450400', '641640', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000450500', '641641', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000450600', '641641', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000451300', '641640', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000451700', '641640', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001000451800', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001002000100', '641640', '.26  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001002000200', '641640', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001002000300', '641640', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001002000400', '641640', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001002000500', '641640', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45015001003000100', '641640', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000001000100', '641780', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000001000200', '641781', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000001000300', '641780', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000001000400', '641780', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000001000500', '641780', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000001000600', '641780', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000001000700', '641780', '.');
              @
COMMIT WORK;
@
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000001000800', '641780', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000001000900', '641780', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000001001000', '641780', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000001001100', '641780', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000001001200', '641781', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000001001300', '641780', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000001001400', '641780', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000001001500', '641780', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000001001600', '641780', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000001001700', '641780', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000001001800', '641780', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000001001900', '641780', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000001002000', '641780', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000001002100', '641780', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000001002300', '641780', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000001002400', '641780', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000001002500', '641780', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000001002600', '641780', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000001002700', '641780', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000001002800', '641780', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000001002900', '641781', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000001003000', '641780', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000001003100', '641781', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000001003200', '641781', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000001003300', '641781', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000001003400', '641781', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000001003500', '641781', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000001003600', '641781', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000001003700', '641780', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000001003800', '641781', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000001003900', '641781', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000001004000', '641781', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000001004100', '641781', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000001004200', '641781', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000001004300', '641780', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000001004400', '641781', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000002000300', '641788', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000002000400', '641788', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000003000100', '641771', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000003000200', '641771', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000003000300', '641771', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000003000400', '641771', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000003000500', '641771', '.40- ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000004000100', '641790', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000004000200', '641790', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000004000400', '641790', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000005000100', '641785', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000005000200', '641785', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000005000300', '641785', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000005000400', '641785', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000005000500', '641785', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000005000600', '641785', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000005000700', '641785', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000005000800', '641785', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000005000900', '641785', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000005001000', '641785', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000006000100', '641776', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000006000200', '641776', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000006000300', '641776', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000006000400', '641776', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000006000500', '641776', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000006000600', '641776', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000006000700', '641776', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000007000100', '641780', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000007000300', '641780', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000007000400', '641780', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000007000500', '641780', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000007000600', '641780', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000007000700', '641780', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000007000900', '641780', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000008000100', '641792', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000009000100', '641787', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000009000200', '641787', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000009000300', '641787', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000009000400', '641787', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000009000500', '641787', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000009000600', '641787', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000010000100', '641790', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000010000200', '641790', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000010000300', '641790', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000010000500', '641790', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000011000100', '641776', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000012000100', '641780', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000013000100', '641780', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000013000200', '641780', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000015000100', '641770', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000016000100', '641790', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000017000100', '641770', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000017000200', '641770', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000017000300', '641770', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000018000100', '641772', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000018000200', '641772', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000018000300', '641772', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000019000100', '641788', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000019000200', '641788', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000019000300', '641788', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000019000400', '641788', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000019000500', '641788', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000019000600', '641788', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000020000100', '641780', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000022000100', '641792', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000024000100', '641772', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000024000200', '641772', '.60  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000024000300', '641772', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000026000100', '641780', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000027000100', '641785', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000027000200', '641785', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000027000300', '641785', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000027000400', '641785', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000027000500', '641785', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000029000100', '641793', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000029000200', '641793', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000029000300', '641793', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000029000400', '641793', '.1 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000030000100', '641785', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000030000200', '641785', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000031000100', '641770', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000031000200', '641770', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000031000300', '641770', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000031000400', '641770', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000031000500', '641770', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000031000600', '641770', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000031000700', '641770', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000031000800', '641770', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000031000900', '641770', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000031001000', '641770', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000031001100', '641770', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000031001200', '641770', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000031001300', '641770', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000031001400', '641770', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000032000100', '641792', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000032000200', '641792', '.1 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000032000300', '641792', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000032000400', '641792', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000032000500', '641792', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000032000600', '641792', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000032000700', '641792', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000032000800', '641792', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000032000900', '641792', '.   ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000033000100', '641780', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000034000100', '641795', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000034000200', '641795', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000034000300', '641795', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000035000100', '641780', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000035000200', '641780', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000035000300', '641780', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000036000100', '641788', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000036000300', '641788', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000036000400', '641788', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000036000500', '641788', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000036000600', '641788', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000036000800', '641788', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000036000900', '641788', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000037000100', '641792', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000038000100', '641795', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000038000200', '641795', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000038000300', '641795', '.40- ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000038000400', '641795', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000038000500', '641795', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000039000100', '641790', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000039000200', '641790', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000039000300', '641790', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000039000400', '641790', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000039000500', '641790', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000039000600', '641790', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000039000700', '641790', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000040000100', '641770', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000040000200', '641770', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000040000300', '641770', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45016000040000400', '641770', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000001000100', '641400', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000001000200', '641400', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000001000300', '641400', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000001000400', '641400', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000001000500', '641400', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000001000600', '641400', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000001000700', '641400', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000001000800', '641400', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000001000900', '641400', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000001001000', '641400', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000001001100', '641400', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000001001200', '641400', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000001001300', '641400', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000001001400', '641400', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000001001500', '641400', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000001001600', '641400', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000001001700', '641400', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000001001800', '641400', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000001001900', '641400', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000001002000', '641400', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000001002100', '641400', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000001002200', '641400', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000001002300', '641400', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000001002400', '641400', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000001002500', '641400', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000001002600', '641400', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000001002700', '641400', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000001002800', '641400', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000001002900', '641400', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000001003000', '641400', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000001003100', '641400', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000001003200', '641400', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000001003300', '641400', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000001003400', '641400', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000001003500', '641400', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000001003600', '641400', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000001003700', '641400', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000001003800', '641400', '.60  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000001003900', '641400', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000001004000', '641400', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000001004100', '641400', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000001004200', '641400', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000001004300', '641400', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000001004400', '641400', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000001004500', '641400', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000001004600', '641400', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000001004700', '641400', '. -2');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000001004800', '641400', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000001004900', '641400', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000001005000', '641400', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000002000100', '641400', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000002000200', '641400', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000002000300', '641400', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000002000400', '641400', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000002000500', '641400', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000002000600', '641400', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000002000700', '641400', '.40  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000003000300', '641416', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000003000400', '641416', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000003000600', '641416', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000004000100', '641413', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000004000200', '641413', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000004000300', '641413', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000004000400', '641413', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000004000500', '641413', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000004000600', '641413', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000004000700', '641413', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000004000800', '641413', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000004000900', '641413', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000004001000', '641413', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000004001100', '641413', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000004001200', '641413', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000004001300', '641413', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000004001400', '641413', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000004001500', '641413', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000005000100', '641404', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000007000600', '641416', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000007000700', '641416', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000007000800', '641416', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000007000900', '641416', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000007001000', '641416', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000008000100', '641406', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000008000200', '641406', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000008000300', '641406', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000008000400', '641406', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000008000500', '641406', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000008000600', '641406', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000008000700', '641406', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000008000800', '641406', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000008000900', '641406', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000008001000', '641406', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000008001100', '641406', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000008001200', '641406', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000008001300', '641406', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000009000700', '641416', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000009000800', '641416', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000009000900', '641416', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000009001000', '641416', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000009001100', '641416', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000009001200', '641416', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000010000100', '641404', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000010000200', '641404', '. -14');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000010000300', '641404', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000010000400', '641404', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000011000200', '641404', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000011000300', '641404', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000011000400', '641404', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000011000500', '641404', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000011000600', '641404', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000011000700', '641404', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000011000800', '641404', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000011000900', '641404', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000013000100', '641415', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000013000200', '641415', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000013000300', '641415', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000013000400', '641415', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000013000500', '641415', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000013000600', '641415', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000013000700', '641415', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000013000800', '641415', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000013000900', '641415', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000013001000', '641415', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000013001300', '641415', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000013001400', '641415', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000014000200', '641413', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000015000100', '641404', '. .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000015000200', '641404', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000015000300', '641404', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000015000400', '641404', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000015000500', '641404', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000015000600', '641404', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000015000700', '641404', '. .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000015000800', '641404', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000015000900', '641404', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000015001000', '641404', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000015001100', '641404', '.32   -');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000015001200', '641404', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000015001300', '641404', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000015001400', '641404', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000016000100', '641410', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000016000200', '641410', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000017000600', '641416', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000017000700', '641416', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000017000800', '641416', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000017000900', '641416', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000017001000', '641416', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000018000100', '641404', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000018000200', '641404', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000019000100', '641411', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000019000200', '641411', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000020000100', '641411', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000020000200', '641411', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000020000300', '641411', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000021000100', '641407', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000021000200', '641407', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000021000300', '641407', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000021000400', '641407', '.   ..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000021000500', '641407', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000021000600', '641407', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000022000100', '641402', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000022000200', '641402', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000022000300', '641402', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000022000400', '641402', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000022000500', '641402', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000022000600', '641402', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000024000100', '641412', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000024000200', '641412', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000024000300', '641412', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000024000400', '641412', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000024000500', '641412', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000024000600', '641412', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000024000700', '641412', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000024000800', '641412', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000024000900', '641412', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000024001000', '641412', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000027000100', '641414', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000027000200', '641414', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000027000300', '641414', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000027000400', '641414', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000027000500', '641414', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000027000600', '641414', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000027000700', '641414', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000027000800', '641414', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000027000900', '641414', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000027001000', '641414', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000028000100', '641403', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000028000200', '641403', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000028000300', '641403', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000028000400', '641403', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000028000500', '641403', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000028000600', '641403', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000028000700', '641403', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000028000800', '641403', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000028000900', '641403', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000028001000', '641403', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000030000100', '641404', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000030000300', '641404', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000030000600', '641404', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000030000700', '641404', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000030000800', '641404', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000030000900', '641404', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000030001000', '641404', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000031000100', '641402', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000031000200', '641402', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000031000300', '641402', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000031000400', '641402', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000031000500', '641402', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000031000600', '641402', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000031000700', '641402', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000031000800', '641402', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000031000900', '641402', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000032000100', '641411', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000032000200', '641411', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000032000300', '641411', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000032000400', '641411', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000032000500', '641411', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000032000600', '641411', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000032000700', '641411', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000032000800', '641411', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000033000100', '641405', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000033000200', '641405', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000033000300', '641405', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000033000400', '641405', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000033000500', '641405', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000034000100', '641414', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000034000200', '641414', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000034000300', '641414', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000034000400', '641414', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000034000500', '641414', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000036000100', '641410', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000036000200', '641410', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000036000300', '641410', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000036000400', '641410', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000037000100', '641410', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000038000100', '641406', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000038000200', '641406', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000038000300', '641406', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000038000400', '641406', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000038000500', '641406', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000038000600', '641406', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000038000700', '641406', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000038000800', '641406', '.50  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000038000900', '641406', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000038001000', '641406', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000038001100', '641406', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45017000038001200', '641406', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000001000300', '641080', '.50  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000001000400', '641080', '.60  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000001000500', '641080', '.70  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000001000600', '641080', '.8 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000001000700', '641080', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000001000800', '641080', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000001000900', '641080', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000001001000', '641080', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000001001100', '641080', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000001001200', '641080', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000001001300', '641080', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000001001400', '641080', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000001001600', '641080', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000001001700', '641080', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000001001800', '641080', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000001001900', '641080', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000001002000', '641080', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000001002100', '641080', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000001002200', '641080', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000001002300', '641080', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000001002400', '641080', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000001002500', '641080', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000001002600', '641080', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000001002700', '641080', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000001002800', '641080', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000001002900', '641080', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000001003000', '641080', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000001003100', '641080', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000001003200', '641080', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000001003300', '641080', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000001003400', '641080', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000001003500', '641080', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000001003600', '641080', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000001003700', '641080', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000001003800', '641080', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000001003900', '641080', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000001004000', '641080', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000001004100', '641080', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000001004200', '641080', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000001004300', '641080', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000001004400', '641080', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000001004500', '641080', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000001004900', '641080', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000001005100', '641080', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000001005200', '641080', '. 1-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000001005300', '641080', '. 2-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000001005500', '641080', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000001005600', '641080', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000001005700', '641080', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000001005800', '641080', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000001005900', '641080', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000001006000', '641080', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000001006100', '641080', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000002000100', '641094', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000002000200', '641094', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000002000300', '641094', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000002000400', '641094', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000002000800', '641094', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000002000900', '641094', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000002001000', '641094', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000003000100', '641082', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000003000200', '641082', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000003000300', '641082', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000003000400', '641082', '.40  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000003000500', '641082', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000003000600', '641082', '.60  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000003000700', '641082', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000003000800', '641082', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000003000900', '641082', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000004000100', '641086', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000004000200', '641086', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000004000300', '641086', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000004000400', '641086', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000005000100', '641088', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000005000200', '641088', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000005000300', '641088', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000005000400', '641088', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000006000100', '641093', '.70  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000006000200', '641093', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000006000300', '641093', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000006000400', '641093', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000006000500', '641093', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000007000100', '641086', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000007000200', '641086', '.');
              @
COMMIT WORK;
@
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000008000100', '641089', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000008000200', '641089', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000008000300', '641089', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000009000100', '641083', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000009000200', '641083', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000009000300', '641083', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000010000100', '641085', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000010000200', '641085', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000010000300', '641085', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000010000400', '641085', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000010000500', '641085', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000010000600', '641085', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000011000100', '641093', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000011000200', '641093', '.60  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000011000300', '641093', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000011000400', '641093', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000011000500', '641093', '.8 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000011000600', '641093', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000012000100', '641098', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000012000200', '641098', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000012000300', '641098', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000012000400', '641098', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000013000100', '641087', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000013000200', '641087', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000013000300', '641087', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000013000400', '641087', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000014000100', '641089', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000014000200', '641089', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000014000300', '641089', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000014000400', '641089', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000014000500', '641089', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000015000100', '641084', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000015000200', '641084', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000015000300', '641084', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000015000400', '641084', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000015000500', '641084', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000015000600', '641084', '.60  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000015000700', '641084', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000015000800', '641084', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000015000900', '641084', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000016000100', '641095', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000016000200', '641095', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000016000300', '641095', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000016000400', '641095', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000016000500', '641095', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000016000600', '641095', '.40  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000016000700', '641095', '.70  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000016000800', '641095', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000018000100', '641089', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000018000200', '641089', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000019000100', '641091', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000019000200', '641091', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000019000300', '641091', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000019000400', '641091', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000019000600', '641091', '.60  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000019000700', '641091', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000019000800', '641091', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000020000100', '641083', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000020000200', '641083', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000020000300', '641083', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000020000400', '641083', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000020000500', '641083', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000020000600', '641083', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000021000100', '641089', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000021000200', '641089', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000022000100', '641088', '.60  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000022000200', '641088', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000022000300', '641088', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000022000400', '641088', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000022000500', '641088', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000022000600', '641088', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000022000800', '641088', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000022001000', '641088', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000022001100', '641088', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000022001200', '641088', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000023000100', '641084', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000023000200', '641084', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000024000100', '641083', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000024000200', '641083', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000025000100', '641084', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000025000200', '641084', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000026000100', '641086', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000026000200', '641086', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000026000300', '641086', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000026000400', '641086', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000026000500', '641086', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000027000300', '641086', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000027000400', '641086', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000027000500', '641086', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000027000700', '641086', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000027001000', '641086', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000027001200', '641086', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000027001300', '641086', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000027001400', '641086', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000027001500', '641086', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000027001600', '641086', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000027001700', '641086', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000028000100', '641087', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000028000200', '641087', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000029000100', '641098', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000029000200', '641098', '.8 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000029000300', '641098', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000029000500', '641098', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000029000600', '641098', '.70  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000029000700', '641098', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000030000200', '641087', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000030000300', '641087', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000030000400', '641087', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000030000500', '641087', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000030000600', '641087', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000030000700', '641087', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000030000800', '641087', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000030000900', '641087', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000030001000', '641087', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000030001200', '641087', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000030001300', '641087', '.60  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000030001400', '641087', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000031000100', '641094', '.60  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000031000200', '641094', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000031000300', '641094', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000031000400', '641094', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000031000500', '641094', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000031000600', '641094', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000031000700', '641094', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000031000800', '641094', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000031001000', '641094', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000032000100', '641089', '.27  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000032000200', '641089', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000032000300', '641089', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000032000400', '641089', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000032000500', '641089', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000032000600', '641089', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000032000700', '641089', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000032000900', '641089', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000032001000', '641089', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000032001100', '641089', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000032001200', '641089', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000032001300', '641089', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000033000100', '641085', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000034000100', '641080', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45018000034000200', '641080', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000001000100', '641150', '.8 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000001000200', '641150', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000001000300', '641150', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000001000400', '641150', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000001000500', '641150', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000001000600', '641150', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000001000700', '641150', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000001000800', '641150', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000001000900', '641150', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000001001000', '641150', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000001001100', '641150', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000001001200', '641150', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000001001300', '641150', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000001001400', '641150', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000001001500', '641150', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000001001600', '641150', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000001001700', '641150', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000001001800', '641150', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000001001900', '641150', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000001002000', '641150', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000001002100', '641150', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000001002200', '641150', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000001002300', '641150', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000001002400', '641150', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000001002500', '641150', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000001002600', '641150', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000001002700', '641150', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000001002800', '641150', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000001002900', '641150', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000001003000', '641150', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000001003200', '641150', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000001003300', '641150', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000001003400', '641150', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000001003500', '641150', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000001003600', '641150', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000001003700', '641150', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000001003800', '641150', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000001003900', '641150', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000001004000', '641150', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000001004100', '641150', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000001004200', '641150', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000001004300', '641150', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000001004400', '641150', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000001004500', '641150', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000001004600', '641150', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000001004700', '641150', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000001004800', '641150', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000001004900', '641150', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000001005000', '641150', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000001005100', '641150', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000001005300', '641150', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000001005400', '641150', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000001005500', '641150', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000001005600', '641150', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000001005700', '641150', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000001005800', '641150', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000001005900', '641150', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000001006600', '641150', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000001007900', '641175', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000001008100', '641150', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000002000100', '641175', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000002000200', '641175', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000002000300', '641175', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000002000400', '641175', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000003000100', '641167', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000004000100', '641166', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000004000200', '641166', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000004000300', '641166', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000004000400', '641166', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000004000500', '641166', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000004000600', '641166', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000004000700', '641166', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000005000100', '641168', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000006000100', '641165', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000007000100', '641162', '. .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000007000200', '641162', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000007000300', '641162', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000008000200', '641168', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000008000300', '641168', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000008000400', '641168', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000008000500', '641168', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000008000600', '641168', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000008000700', '641168', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000008000800', '641168', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000009000100', '641163', '. ..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000009000200', '641163', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000009000300', '641163', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000009000400', '641163', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000009000500', '641163', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000009000600', '641163', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000009000700', '641163', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000009000800', '641163', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000009000900', '641163', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000009001000', '641163', '. ..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000009001100', '641163', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000009001200', '641163', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000009001300', '641163', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000009001400', '641163', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000009001500', '641163', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000009001600', '641163', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000009001700', '641163', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000009001800', '641163', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000010000100', '641173', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000010000200', '641173', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000010000300', '641173', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000011000100', '641163', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000011000200', '641163', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000011000300', '641163', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000011000400', '641163', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000012000100', '641174', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000013000100', '641153', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000013000200', '641153', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000013000300', '641153', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000013000400', '641153', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000013000500', '641153', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000013000600', '641153', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000013000700', '641153', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000013000800', '641153', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000013001100', '641153', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000013001200', '641153', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000013001300', '641153', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000013001400', '641153', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000013001600', '641153', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000013001700', '641153', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000013001800', '641153', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000013002000', '641153', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000013002100', '641153', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000013002200', '641153', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000013002300', '641153', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000014000100', '641175', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000014000200', '641175', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000014000300', '641175', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000014000400', '641175', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000014000500', '641175', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000014000600', '641175', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000014000700', '641175', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000014000800', '641175', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000014000900', '641175', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000014001000', '641175', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000014001100', '641175', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000015000100', '641163', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000016000100', '641154', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000016000200', '641154', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000016000300', '641154', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000016000400', '641154', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000016000500', '641154', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000016000600', '641154', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000016000700', '641154', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000016000800', '641154', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000016000900', '641154', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000016001000', '641154', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000016001100', '641154', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000016001200', '641154', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000016001300', '641154', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000016001400', '641154', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000016001500', '641154', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000017000100', '641173', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000017000200', '641173', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000017000300', '641173', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000017000400', '641173', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000017000500', '641173', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000017000600', '641173', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000017000700', '641173', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000017000800', '641173', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000017000900', '641173', '...');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000017001000', '641173', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000017001100', '641173', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000017001200', '641173', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000017001300', '641173', '...');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000017001400', '641173', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000017001500', '641173', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000017001600', '641173', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000017001700', '641173', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000017001800', '641173', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000017001900', '641173', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000017002000', '641173', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000017002100', '641173', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000018000100', '641152', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000018000200', '641152', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000019000100', '641175', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000020000100', '641154', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000020000200', '641154', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000020000300', '641154', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000021000100', '641171', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000022000100', '641175', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000022000200', '641175', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000024000100', '641160', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000024000200', '641160', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000024000300', '641160', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000024000400', '641160', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000024000500', '641160', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000024000600', '641160', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000024000700', '641160', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000024000800', '641160', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000024000900', '641160', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000024001000', '641160', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000025000100', '641171', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000025000200', '641171', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000025000300', '641171', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000025000400', '641171', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000025000500', '641171', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000025000600', '641171', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000025000700', '641171', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000025000800', '641171', '.60  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000026000100', '641175', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000027000100', '641175', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000028000100', '641154', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000029000100', '641175', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000030000100', '641165', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000030000200', '641165', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000030000300', '641165', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000030000400', '641165', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000030000500', '641165', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000030000600', '641165', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000030000700', '641165', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000030000800', '641165', '.1- ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000030000900', '641165', '.2- ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000030001000', '641165', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000030001100', '641165', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000031000200', '641152', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000031000300', '641152', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000032000100', '641162', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000032000200', '641162', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000032000300', '641162', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000032000400', '641162', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000032000500', '641162', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000032000600', '641162', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000032000700', '641162', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000032000800', '641162', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000032000900', '641162', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000032001000', '641162', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000032001100', '641162', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000032001200', '641162', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000032001300', '641162', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000032001400', '641162', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000033000100', '641171', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000034000100', '641175', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000034000200', '641175', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000034000300', '641175', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000034000400', '641175', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000035000100', '641153', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000035000200', '641153', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000036000100', '641173', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000036000200', '641173', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000036000300', '641173', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000037000100', '641174', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000037000200', '641174', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000037000300', '641174', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000037000400', '641174', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000038000100', '641177', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000038000200', '641177', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000038000300', '641177', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000038000400', '641177', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000038000500', '641177', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000039000100', '641161', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000039000200', '641161', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000039000300', '641161', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000039000400', '641161', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000039000500', '641161', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000039000600', '641161', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000040000100', '641167', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000040000200', '641167', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000040000300', '641167', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000040000400', '641167', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000041000100', '641170', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000041000200', '641170', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000041000300', '641170', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000041000400', '641170', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000041000500', '641170', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000042000100', '641152', '.8 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000042000200', '641152', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000042000300', '641152', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000042000400', '641152', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000042000500', '641152', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000042000600', '641152', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000042000700', '641152', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000042000800', '641152', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000042000900', '641152', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000042001000', '641152', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000042001100', '641152', '.-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000042001200', '641152', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000042001300', '641152', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000042001400', '641152', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000042001600', '641152', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000042001800', '641152', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000042001900', '641152', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000042002000', '641152', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000042002100', '641152', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000042002200', '641152', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000042002300', '641152', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000042002400', '641152', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000042002500', '641152', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000042002600', '641152', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000042002700', '641152', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000044000100', '641152', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000044000200', '641152', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000044000300', '641152', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000045000100', '641171', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000046000100', '641162', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000047000100', '641173', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000047000200', '641173', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000047000300', '641173', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000047000400', '641173', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000048000100', '641169', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000048000200', '641169', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000048000300', '641169', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000048000400', '641169', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000050000100', '641165', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000050000200', '641165', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45019000050000300', '641165', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000001000100', '641570', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000001000200', '641570', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000001000300', '641570', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000001000400', '641570', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000001000500', '641570', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000001000600', '641570', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000001000800', '641570', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000001000900', '641570', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000001001000', '641570', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000001001100', '641570', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000001001200', '641570', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000001001300', '641570', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000001001400', '641570', '. 1-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000001001500', '641570', '. 2-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000001001600', '641570', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000001001700', '641570', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000001001900', '641570', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000001002000', '641570', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000001002100', '641570', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000001002200', '641570', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000001002300', '641570', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000001002400', '641570', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000001002500', '641570', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000001002600', '641570', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000001002800', '641570', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000001002900', '641570', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000001003000', '641570', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000001003100', '641570', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000001003200', '641570', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000001003300', '641570', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000001003400', '641570', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000001003500', '641570', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000001003600', '641570', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000001003700', '641570', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000001003800', '641570', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000002000100', '641576', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000002000200', '641576', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000002000300', '641576', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000002000400', '641576', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000002000500', '641576', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000002000600', '641576', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000003000100', '641575', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000003000200', '641575', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000003000300', '641575', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000004000100', '641572', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000005000100', '641573', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000005000200', '641573', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000005000300', '641573', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000005000400', '641573', '.');
              @
COMMIT WORK;
@
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000005000500', '641573', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000005000600', '641573', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000006000100', '641581', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000007000100', '641570', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000007000200', '641570', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000007000300', '641570', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000007000400', '641570', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000008000100', '641574', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000008000200', '641574', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000008000300', '641574', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000008000400', '641574', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000008000500', '641574', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000008000600', '641574', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000008000700', '641574', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000008000800', '641574', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000008000900', '641574', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000008001000', '641574', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000009000100', '641584', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000010000100', '641570', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000011000100', '641584', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000012000100', '641579', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000013000100', '641570', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000013000200', '641570', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000013000300', '641570', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000014000100', '641574', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000015000100', '641581', '...');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000015000200', '641581', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000015000300', '641581', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000015000400', '641581', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000016000100', '641573', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000017000100', '641576', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000018000100', '641574', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000019000100', '641585', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000019000200', '641585', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000019000300', '641585', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000019000400', '641585', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000019000500', '641585', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000020000100', '641575', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000021000100', '641584', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000021000200', '641584', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45020000022000100', '641581', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000001000100', '641847', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000001000200', '641847', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000001000300', '641847', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000006000100', '641852', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000006000200', '641852', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000006000300', '641852', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000006000400', '641852', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000006000500', '641852', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000006000600', '641852', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000007000100', '641815', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000007000200', '641815', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000007000300', '641815', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000007000400', '641815', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000007000500', '641815', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000008000100', '641821', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000009000100', '641821', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000009000200', '641821', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000009000300', '641821', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000009000400', '641821', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000009000500', '641821', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000009000600', '641821', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000009000700', '641821', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000009000800', '641821', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000009000900', '641821', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000010000100', '641812', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000010000200', '641812', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000010000300', '641812', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000010000400', '641812', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000010000500', '641812', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000010000600', '641812', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000010000700', '641812', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000010000800', '641812', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000010000900', '641812', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000010001000', '641812', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000010001100', '641812', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000010001200', '641812', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000010001300', '641812', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000010001400', '641812', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000010001500', '641812', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000010001600', '641812', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000010001700', '641812', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000010001800', '641812', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000010001900', '641812', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000010002000', '641812', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000010002100', '641812', '.50  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000010002200', '641812', '.40  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000010002400', '641812', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000011000100', '641849', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000011000200', '641849', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000011000300', '641849', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000011000400', '641849', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000011000500', '641849', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000011000600', '641849', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000011000700', '641849', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000011000900', '641849', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000012000100', '641801', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000012000200', '641801', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000012000300', '641801', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000012000400', '641801', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000012000500', '641801', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000012000600', '641801', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000012000700', '641801', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000012000800', '641801', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000012000900', '641801', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000012001000', '641801', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000012001100', '641801', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000012001200', '641801', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000012001300', '641801', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000012001400', '641801', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000012001500', '641801', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000013000100', '641831', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000013000200', '641831', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000013000300', '641831', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000013000400', '641831', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000013000500', '641831', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000013000600', '641831', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000013000700', '641831', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000013000800', '641831', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000013000900', '641831', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000013001000', '641831', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000015000100', '641852', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000015000200', '641852', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000015000300', '641852', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000015000400', '641852', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000015000500', '641852', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000015000600', '641852', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000016000100', '641840', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000016000200', '641840', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000016000300', '641840', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000016000400', '641840', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000018000100', '641804', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000018000200', '641804', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000018000300', '641804', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000018000400', '641804', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000018000500', '641804', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000018000600', '641804', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000019000100', '641889', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000019000200', '641889', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000019000300', '641889', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000019000400', '641889', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000019000500', '641889', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000019000600', '641889', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000019000700', '641889', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000019000800', '641889', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000019000900', '641889', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000020000100', '641856', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000021000100', '641889', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000021000200', '641889', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000021000300', '641889', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000021000400', '641889', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000021000500', '641889', '.8 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000021000600', '641889', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000022000100', '641886', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000022000200', '641886', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000022000300', '641886', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000022000400', '641886', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000023000200', '641803', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000024000100', '641889', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000024000200', '641889', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000024000300', '641889', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000024000400', '641889', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000024000500', '641889', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000024000600', '641889', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000024000700', '641889', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000025000100', '641830', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000025000200', '641830', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000025000300', '641830', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000025000400', '641830', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000025000500', '641830', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000025000600', '641830', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000025000700', '641830', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000026000100', '641857', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000026000200', '641857', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000026000300', '641857', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000027000100', '641845', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000027000200', '641845', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000027000300', '641845', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000027000400', '641845', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000027000500', '641845', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000027000600', '641845', '.70  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000027000700', '641845', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000027000800', '641845', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000027000900', '641845', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000027001000', '641845', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000028000100', '641852', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000028000200', '641852', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000028000300', '641852', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000028000400', '641852', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000028000500', '641852', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000029000100', '641833', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000029000200', '641833', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000029000300', '641833', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000029000400', '641833', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000030000100', '641848', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000030000200', '641848', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000030000300', '641848', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000030000400', '641848', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000030000500', '641848', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000030000600', '641848', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000030000700', '641848', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000030000800', '641848', '.40  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000030000900', '641848', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000030001000', '641848', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000030001100', '641848', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000030001300', '641848', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000030001400', '641848', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000030001500', '641848', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000030001600', '641848', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000031000100', '641821', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000031000200', '641821', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000031000300', '641821', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000032000100', '641812', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000032000200', '641812', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000032000300', '641812', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000032000400', '641812', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000033000200', '641853', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000033000300', '641853', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000033000400', '641853', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000033000500', '641853', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000033000600', '641853', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000033000700', '641853', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000033000800', '641853', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000033001000', '641853', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000033001100', '641853', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000033001200', '641853', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000033001300', '641853', '.8 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000033001400', '641853', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000033001500', '641853', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000033001600', '641853', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000033001700', '641853', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000033001800', '641853', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000033001900', '641853', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000033002000', '641853', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000033002100', '641853', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000033002200', '641853', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000033002300', '641853', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000033002400', '641853', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000033002500', '641853', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000033002600', '641853', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000034000100', '641889', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000035000100', '641821', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000035000200', '641821', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000035000300', '641821', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000035000400', '641821', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000035000500', '641821', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000035000600', '641821', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000035000700', '641821', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000036000100', '641821', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000036000200', '641821', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000036000300', '641821', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000038000100', '641850', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000038000200', '641850', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000038000300', '641850', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000038000400', '641850', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000038000500', '641850', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000038000600', '641850', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000038000700', '641850', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000038000800', '641850', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000038000900', '641850', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000038001000', '641850', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000038001100', '641850', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000038001200', '641850', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000038001300', '641850', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000038001400', '641850', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000038001500', '641850', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000038001600', '641850', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000038001700', '641850', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000039000100', '641858', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000039000200', '641858', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000039000300', '641858', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000039000400', '641858', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000041000100', '641889', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000041000200', '641889', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000041000300', '641889', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000041000400', '641889', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000042000100', '641812', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000042000200', '641812', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000043000100', '641812', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000043000200', '641812', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000043000300', '641812', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000043000400', '641812', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000043000500', '641812', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000043000600', '641812', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000043000700', '641812', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000044000100', '641831', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000045000100', '641802', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000045000200', '641802', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000045000300', '641802', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000045000400', '641802', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000045000500', '641802', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000045000600', '641802', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000045000700', '641802', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000045000800', '641802', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000045000900', '641802', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000046000100', '641810', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000046000200', '641810', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000046000300', '641810', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000046000400', '641810', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000046000500', '641810', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000046000600', '641810', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000046000700', '641810', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000046000800', '641810', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000046000900', '641810', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000046001000', '641810', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000046001100', '641810', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000046001200', '641810', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000046001300', '641810', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000046001400', '641810', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000046001500', '641810', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000046001600', '641810', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000046001700', '641810', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000047000100', '641856', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000047000200', '641856', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000047000300', '641856', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000047000400', '641856', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000047000500', '641856', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000047000600', '641856', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000047000700', '641856', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000047000800', '641856', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000047000900', '641856', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000047001000', '641856', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000047001100', '641856', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000047001200', '641856', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000047001300', '641856', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000047001400', '641856', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000047001500', '641856', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000048000100', '641831', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000049000100', '641889', '...');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000049000200', '641889', '...');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000049000300', '641889', '...');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000051000100', '641857', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000051000200', '641857', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000053000100', '641811', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000053000200', '641811', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000053000300', '641811', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000053000400', '641811', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000053000500', '641811', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000053000600', '641811', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000053000700', '641811', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000053000800', '641811', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000053000900', '641811', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000053001000', '641811', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000053001100', '641811', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000053001200', '641811', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000054000100', '641802', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000054000200', '641802', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000054000300', '641802', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000054000400', '641802', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000055000100', '641854', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000055000200', '641854', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000055000300', '641854', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000055000400', '641854', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000055000500', '641854', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000055000600', '641854', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000055000800', '641854', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000056000100', '641830', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000056000200', '641830', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000056000300', '641830', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000056000400', '641830', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000056000500', '641830', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000056000600', '641830', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000056000700', '641830', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000056000800', '641830', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000056000900', '641830', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000056001000', '641830', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000056001100', '641830', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000056001200', '641830', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000057000100', '641840', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000057000200', '641840', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000058000100', '641821', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000058000200', '641821', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000058000300', '641821', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000059000100', '641811', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000059000200', '641811', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000059000300', '641811', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000059000400', '641811', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000060000100', '641815', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000060000400', '641815', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000061000100', '641807', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000061000200', '641807', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000061000300', '641807', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000061000400', '641807', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000061000500', '641807', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000061000600', '641807', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000061000700', '641807', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000061000800', '641807', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000061000900', '641807', '. ..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000061001000', '641807', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000061001100', '641807', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000061001200', '641807', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000062000100', '641823', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000063000100', '641836', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000063000200', '641836', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000063000300', '641836', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000064000100', '641823', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000064000200', '641823', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000064000300', '641823', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000064000400', '641823', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000064000500', '641823', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000064000600', '641823', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000064000700', '641823', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000064000800', '641823', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000064000900', '641823', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000064001000', '641823', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000064001100', '641823', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000064001200', '641823', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000065000200', '641803', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000066000100', '641889', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000066000300', '641889', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000067000100', '641811', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000067000200', '641811', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000067000300', '641811', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000067000400', '641811', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000067000500', '641811', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000068000100', '641804', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000068000200', '641804', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000068000300', '641804', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000068000400', '641804', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000068000500', '641804', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000068000600', '641804', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000068000700', '641804', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000069000100', '641843', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000069000200', '641843', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000069000300', '641843', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000069000400', '641843', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000069000500', '641843', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000069000600', '641843', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000069000700', '641843', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000069000800', '641843', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000069000900', '641843', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000069001000', '641843', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000069001100', '641843', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000069001200', '641843', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000069001300', '641843', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000069001400', '641843', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000069001500', '641843', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000069001600', '641843', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000070000100', '641889', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000074000100', '641843', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000075000100', '641806', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000075000300', '641806', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000075000400', '641806', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000075000500', '641806', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000075000600', '641806', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000076000100', '641889', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000076000200', '641889', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000077000100', '641833', '...');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000077000200', '641833', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000077000300', '641833', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000077000400', '641833', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000078000100', '641802', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000078000200', '641802', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000078000300', '641802', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000078000400', '641802', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000078000500', '641802', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000078000600', '641802', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000078000700', '641802', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000078000800', '641802', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000078000900', '641802', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000079000100', '641837', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000079000200', '641837', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000079000300', '641837', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000079000400', '641837', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000079000500', '641837', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000079000600', '641837', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000079000800', '641837', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000079000900', '641837', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000079001000', '641837', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000079001100', '641837', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000079001200', '641837', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000079001300', '641837', '.-3');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000080000100', '641803', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000080000200', '641803', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000080000300', '641803', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000080000400', '641803', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000080000500', '641803', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000080000600', '641803', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000080000800', '641803', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000081000100', '641850', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000081000200', '641850', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000081000300', '641850', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000081000400', '641850', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000081000500', '641850', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000081000600', '641850', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000081000700', '641850', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000081000800', '641850', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000081000900', '641850', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000081001000', '641850', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000081001100', '641850', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000081001200', '641850', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000081001300', '641850', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000081001500', '641850', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000082000100', '641889', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000082000200', '641889', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000082000300', '641889', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000082000400', '641889', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000083000100', '641889', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000083000200', '641889', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000083000300', '641889', '.');
              @
COMMIT WORK;
@
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000084000200', '641846', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000085000100', '641835', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000085000200', '641835', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000086000100', '641811', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000086000200', '641811', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000086000300', '641811', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000087000100', '641823', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000087000200', '641823', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000087000300', '641823', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000087000400', '641823', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000087000500', '641823', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000087000600', '641823', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000087000700', '641823', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000087000900', '641824', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000088000100', '641889', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000088000200', '641889', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000088000300', '641889', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000088000400', '641889', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000089000100', '641857', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000089000200', '641857', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000089000300', '641857', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000090000100', '641889', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000090000200', '641889', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000090000300', '641889', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000090000400', '641889', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000090000500', '641889', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000091000200', '641836', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000091000300', '641836', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000092000100', '641889', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000092000200', '641889', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000093000100', '641849', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000093000200', '641849', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000093000300', '641849', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000093000400', '641849', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000094000100', '641856', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000094000300', '641856', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000094000400', '641856', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000095000100', '641889', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000095000200', '641889', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000095000300', '641889', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000095000400', '641889', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000095000500', '641889', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000096000100', '641821', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000096000200', '641821', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000096000300', '641821', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000096000400', '641821', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000097000100', '641823', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000097000200', '641823', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000097000300', '641823', '.8 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000097000400', '641823', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000097000500', '641823', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000097000600', '641823', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000098000200', '641812', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000098000300', '641812', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000099000100', '641825', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000099000200', '641825', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000099000300', '641825', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000099000400', '641825', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000099000500', '641825', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000099000600', '641825', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000099000700', '641825', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000099000800', '641825', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000099000900', '641825', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000099001000', '641825', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000099001100', '641825', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000099001200', '641825', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000099001300', '641825', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000099001400', '641825', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000099001500', '641825', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000099001600', '641825', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000099001700', '641825', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000099001800', '641825', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000099001900', '641825', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000099002100', '641825', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000100000200', '641849', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000101000100', '641825', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000101000200', '641825', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000101000300', '641825', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000101000400', '641825', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000101000500', '641825', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000101000600', '641825', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000101000700', '641825', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000101000800', '641825', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000101000900', '641825', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000101001000', '641825', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000101001200', '641825', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000102000100', '641830', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000102000200', '641830', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000103000100', '641835', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000103000200', '641835', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000103000300', '641835', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000103000400', '641835', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000103000500', '641835', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000103000600', '641835', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000103000700', '641835', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000103000800', '641835', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000103000900', '641835', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000103001000', '641835', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000103001100', '641835', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000103001200', '641835', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000103001300', '641835', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000103001400', '641835', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000103001500', '641835', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000103001700', '641835', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000104000100', '641858', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000104000200', '641858', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45021000105000100', '641807', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001000100', '641960', '.30  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001000200', '641960', '.60  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001000300', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001000400', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001000500', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001000600', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001000700', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001000800', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001000900', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001001000', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001001100', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001001200', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001001300', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001001400', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001001500', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001001600', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001001700', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001001800', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001001900', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001002000', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001002100', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001002200', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001002300', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001002400', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001002500', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001002600', '641960', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001002700', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001002900', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001003000', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001003100', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001003200', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001003300', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001003400', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001003500', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001003600', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001003700', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001003800', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001003900', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001004100', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001004200', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001004300', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001004400', '641960', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001004500', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001004600', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001004700', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001004800', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001004900', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001005000', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001005100', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001005200', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001005300', '641960', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001005400', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001005500', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001005700', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001005800', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001005900', '641960', '.8 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001006000', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001006100', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001006200', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001006300', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001006400', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001006500', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001006600', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001006700', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001006800', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001006900', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001007000', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001007100', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001007200', '641960', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001007300', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001007400', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001007500', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001007600', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001007700', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001007800', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001007900', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001008000', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001008100', '641960', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001008200', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001008300', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001008400', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001008500', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000001008700', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000003000300', '641981', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000003000600', '641981', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000003000700', '641981', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000003000800', '641981', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000003001000', '641981', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000003001100', '641981', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000003001200', '641981', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000003001300', '641981', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000003001400', '641981', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000003001500', '641981', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000003001700', '641981', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000003001800', '641981', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000003001900', '641981', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000003002200', '641981', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000003002300', '641981', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000003002400', '641981', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000003002500', '641981', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000003002600', '641981', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000003002700', '641981', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000003002800', '641981', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000003002900', '641981', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000003003000', '641981', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000003003100', '641981', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000003003200', '641981', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000003003300', '641981', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000003003400', '641981', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000003003500', '641981', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000003003600', '641981', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000003003700', '641981', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000003003800', '641981', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000003003900', '641981', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000003004000', '641981', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000003004100', '641981', '. ..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000004000100', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000006000100', '641982', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000006000200', '641982', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000006000400', '641982', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000008000100', '641973', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000008000200', '641973', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000008000300', '641973', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000008000400', '641973', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000008000500', '641973', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000008000600', '641973', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000009000100', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000009000200', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000009000300', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000009000400', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000009000500', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000009000600', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000009000700', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000009000800', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000009001300', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000009001400', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000009001500', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000009001600', '641960', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000010000400', '641976', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000010000500', '641976', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000010000600', '641976', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000011000100', '641966', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000011000200', '641966', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000012000100', '641965', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000012000200', '641965', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000012000300', '641965', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000012000400', '641965', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000012000500', '641965', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000012000600', '641965', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000012000700', '641965', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000013000100', '641985', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000013000200', '641985', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000013000300', '641985', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000014000100', '641976', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000014000200', '641976', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000014000300', '641976', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000014000400', '641976', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000014000500', '641976', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000014000600', '641976', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000014000700', '641976', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000015000100', '641965', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000015000200', '641965', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000015000300', '641965', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000015000400', '641965', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000015000500', '641965', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000015000600', '641965', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000015000700', '641965', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000015000800', '641965', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000015000900', '641965', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000015001000', '641965', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000015001100', '641965', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000015001200', '641965', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000015001300', '641965', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000015001500', '641965', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000015001600', '641965', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000015001700', '641965', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000015001800', '641965', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000016000100', '641988', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000016000200', '641988', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000016000300', '641988', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000016000400', '641988', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000016000500', '641988', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000016000600', '641988', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000016000700', '641988', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000017000100', '641988', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000017000200', '641988', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000018000100', '641983', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000018000200', '641983', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000018000300', '641983', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000018000400', '641983', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000018000500', '641983', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000018000600', '641983', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000018000700', '641983', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000018000800', '641983', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000018000900', '641983', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000018001000', '641983', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000018001100', '641983', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000018001200', '641983', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000018001300', '641983', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000018001400', '641983', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000019000100', '641973', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000019000200', '641973', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000019000300', '641973', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000019000400', '641973', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000019000500', '641973', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000019000600', '641973', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000020000100', '641985', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000020000200', '641985', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000021000100', '641984', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000021000200', '641984', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000021000300', '641984', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000021000400', '641984', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000021000500', '641984', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000021000600', '641984', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000021000700', '641984', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000021000800', '641984', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000021000900', '641984', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000021001000', '641984', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000021001100', '641984', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000021001200', '641984', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000021001300', '641984', '. ..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000021001400', '641984', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000021001500', '641984', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000021001600', '641984', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000021001700', '641984', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000021001800', '641984', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000021001900', '641984', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000021002000', '641984', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000021002100', '641984', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000021002200', '641984', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000021003100', '641984', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000021003200', '641984', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000021003300', '641984', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000021003400', '641984', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000021003500', '641984', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000021003600', '641984', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000021003700', '641984', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000021003800', '641984', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000022000100', '641982', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000022000300', '641982', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000023000100', '641971', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000023000200', '641971', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000023000300', '641971', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000023000400', '641971', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000023000500', '641971', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000023000600', '641971', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000023000700', '641971', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000023000800', '641971', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000023000900', '641971', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000023001000', '641971', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000023001100', '641971', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000023001200', '641971', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000024000100', '641981', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000024000300', '641981', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000025000100', '641975', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000025000200', '641975', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000025000300', '641975', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000025000400', '641975', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000025000500', '641975', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000025000600', '641975', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000025000700', '641975', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000025000800', '641975', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000025000900', '641975', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000025001000', '641975', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000025001100', '641975', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000025001200', '641975', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000025001300', '641975', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000025001400', '641975', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000025001500', '641975', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000025001600', '641975', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000025001700', '641975', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000026000100', '641984', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000027000100', '641970', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000027000200', '641970', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000027000300', '641970', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000027000400', '641970', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000028000100', '641988', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000029000100', '641973', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000030000100', '641985', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000031000100', '641970', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000031000200', '641970', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000031000300', '641970', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000031000400', '641970', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000031000500', '641970', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000031000600', '641970', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000031000700', '641970', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000031000800', '641970', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000031000900', '641970', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000031001100', '641970', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000031001200', '641970', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000031001300', '641970', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000031001400', '641970', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000031001500', '641970', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000031001600', '641970', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000031001700', '641970', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000031001800', '641970', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000031001900', '641970', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000031002100', '641970', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000031002300', '641970', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000031002400', '641970', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000031002500', '641970', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000031002600', '641970', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000031002700', '641970', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000031002800', '641970', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000031002900', '641970', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000000100', '640003', '.1 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000000800', '640004', '.8 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000000900', '640020', '.8 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000001000', '640014', '.9 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000001100', '640026', '.9 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000001200', '640015', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000001300', '640008', '. 1-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000001400', '640008', '. 2-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000001500', '640003', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000001600', '640023', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000001700', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000001800', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000001900', '640008', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000002000', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000002100', '640032', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000002200', '640032', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000002300', '640007', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000002400', '640014', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000002500', '640008', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000002700', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000002800', NULL, '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000003000', '640026', '. 4-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000003100', '640026', '. 5-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000003200', '640026', '. 6-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000003300', '640026', '. 7-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000003400', '640026', '. 9-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000003500', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000003600', '640011', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000003700', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000003900', '640008', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000004000', NULL, '.-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000004100', '640004', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000004200', NULL, '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000004300', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000004400', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000004500', '640003', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000004600', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000004700', '640007', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000004800', '640032', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000004900', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000005000', '640011', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000005100', '640032', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000005200', '640015', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000005300', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000005400', '640004', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000005500', '640004', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000005600', '640011', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000005700', '640008', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000005800', '640007', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000005900', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000006000', '640004', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000006100', NULL, '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000006200', '640004', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000006300', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000006400', '640015', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000006500', '640015', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000006600', '640004', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000006700', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000006800', '640004', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000006900', '640015', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000007000', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000007100', '640011', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000007200', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000007300', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000007400', '640032', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000007500', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000007600', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000007700', '640011', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000007800', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000007900', '640014', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000008000', '640011', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000008100', '640032', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000008200', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000008300', '640008', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000008400', '640007', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000008500', '640004', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000008800', NULL, '. 1-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000008900', '640023', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000009000', '640004', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000009100', '640007', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000009200', '640004', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000009300', '640015', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000009400', '640004', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000009500', '640015', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000009600', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000009700', '640007', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000009800', '640004', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000009900', NULL, '. ');
              @
COMMIT WORK;
@
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000010000', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000010100', '640003', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000010200', '640000', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000010300', '640020', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000010400', '640020', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000010500', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000010600', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000010700', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000010800', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000010900', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000011000', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000011100', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000011200', '640027', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000011300', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000011400', '640015', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000011500', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000011600', '640004', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000011700', '640007', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000011800', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000011900', NULL, '-.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000012000', '640007', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000012100', '640032', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000012200', '640003', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000012300', '640004', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000012400', '640011', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000012500', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000012600', '640011', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000012700', '640004', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000012800', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000012900', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000013000', '640008', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000013100', '640032', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000013200', '640032', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000013300', '640003', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000013400', '640026', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000013500', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000013600', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000013700', '640011', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000013800', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000013900', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000014000', '640006', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000014100', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000014200', '640015', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000014300', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000014400', '640004', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000014500', '640003', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000014600', '640001', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000014800', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000014900', '640011', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000015000', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000015100', '640011', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000015200', '640004', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000015300', '640014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000015500', '640003', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000015600', '640004', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000015700', '640011', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45000001000015800', '640026', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000031003000', '641970', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000031003100', '641970', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000031003200', '641970', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000031003300', '641970', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000031003400', '641970', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000031003500', '641970', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000031003600', '641970', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000031003700', '641970', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000031003800', '641970', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000031003900', '641970', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000031004000', '641970', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000031004100', '641970', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000031004200', '641970', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000031004500', '641970', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000031004600', '641970', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000031004700', '641970', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000031004800', '641970', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000031004900', '641970', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000031005000', '641970', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000031005100', '641970', '...');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000031005200', '641970', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000031005300', '641970', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000031005400', '641970', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000031005500', '641970', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000031005600', '641970', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000032000100', '641971', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000032000200', '641971', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000032000300', '641971', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000032000400', '641971', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000032000500', '641971', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000032000600', '641971', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000033000100', '641969', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000033000200', '641969', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000034000100', '641985', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000034000200', '641985', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000034000300', '641985', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000034000400', '641985', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000034000500', '641985', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000034000600', '641985', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000034000700', '641985', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000034000800', '641985', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000034000900', '641985', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000034001000', '641985', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000034001100', '641985', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000034001200', '641985', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000034001300', '641985', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000034001400', '641985', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000034001500', '641985', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000034001600', '641985', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000034001700', '641985', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000035000100', '641982', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000035000300', '641982', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000036000100', '641988', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000037000100', '641967', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000037000200', '641967', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000037000300', '641967', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000037000400', '641967', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000037000500', '641967', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000039000100', '641988', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000039000200', '641988', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000040000100', '641971', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000041000100', '641982', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000041000200', '641982', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000041000300', '641982', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000041000400', '641982', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000042000100', '641983', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000042000200', '641983', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000042000300', '641983', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000043000100', '641965', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000043000200', '641965', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000043000300', '641965', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000044000100', '641988', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000044000200', '641988', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000044000300', '641988', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000044000400', '641988', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000044000500', '641988', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000044000600', '641988', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000044000700', '641988', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000044000800', '641988', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000044000900', '641988', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000044001000', '641988', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000044001100', '641988', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000044001200', '641988', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000044001300', '641988', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000045000100', '641980', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000045000200', '641980', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000045000300', '641980', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000046000100', '641971', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000046000200', '641971', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000046000300', '641971', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000046000400', '641971', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000046000500', '641971', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000046000600', '641971', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000046000700', '641971', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000046000800', '641971', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000046000900', '641971', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000046001000', '641971', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000046001100', '641971', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000046001200', '641971', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000046001300', '641971', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000046001400', '641971', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000046001500', '641971', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000046001600', '641971', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000047000100', '641980', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000047000200', '641980', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000047000300', '641980', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000047000400', '641980', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000048000100', '641988', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000048000200', '641988', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000049000100', '641980', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000049000200', '641980', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000049000300', '641980', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000049000400', '641980', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000049000500', '641980', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000049000600', '641980', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000049000700', '641980', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000049000800', '641980', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000049000900', '641980', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000050000100', '641988', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000051000100', '641982', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000051000200', '641982', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000051000300', '641982', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000051000400', '641982', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000051000500', '641982', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000051000600', '641982', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000051000700', '641982', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000051000800', '641982', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000051000900', '641982', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000051001000', '641982', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000051001100', '641982', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000051001200', '641982', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000051001300', '641982', '. ..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000052000100', '641970', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000053000300', '641970', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000053000400', '641970', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000053000500', '641970', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000053000600', '641970', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000053000700', '641970', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000053000800', '641970', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000054000300', '641982', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000054000400', '641982', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000055000100', '641966', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000055000200', '641966', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000055000300', '641966', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000056000100', '641984', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000056000200', '641984', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000056000300', '641984', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000056000400', '641984', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000057000100', '641985', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000057000200', '641985', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000058000100', '641966', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000058000200', '641966', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000058000300', '641966', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000058000400', '641966', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000058000500', '641966', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000059000100', '641967', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000059000200', '641967', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000060000100', '641969', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000060000200', '641969', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000060000300', '641969', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000060000400', '641969', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000060000500', '641969', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000060000600', '641969', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000060000700', '641969', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000060000800', '641969', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000060000900', '641969', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000060001000', '641969', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000060001100', '641969', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000060001200', '641969', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000060001300', '641969', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000060001400', '641969', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000060001500', '641969', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000060001600', '641969', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000060001700', '641969', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000060001800', '641969', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000061000100', '641970', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000061000200', '641970', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000061000300', '641970', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000061000400', '641970', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000062000100', '641970', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000062000200', '641970', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000062000300', '641970', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000062000400', '641970', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000062000500', '641970', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000062000600', '641970', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45022000062000700', '641970', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000002000100', '641123', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000002000200', '641123', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000002000300', '641123', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000003000100', '641120', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000004000100', '641118', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000004000200', '641118', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000004000300', '641118', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000005000100', '641112', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000005000200', '641112', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000006000100', '641129', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000006000200', '641129', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000007000100', '641123', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000007000200', '641123', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000007000300', '641123', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000007000400', '641123', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000007000500', '641123', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000007000600', '641123', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000007000700', '641123', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000007000800', '641123', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000007000900', '641123', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000007001000', '641123', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000008000100', '641120', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000008000200', '641120', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000008000300', '641120', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000008000400', '641120', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000008000500', '641120', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000008000600', '641120', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000008000700', '641120', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000009000100', '641118', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000009000200', '641118', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000010000100', '641104', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000010000200', '641104', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000010000300', '641104', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000010000400', '641104', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000010000500', '641104', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000010000600', '641104', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000010000700', '641104', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000010000800', '641104', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000010000900', '641104', '. 1905 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000010001000', '641104', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000010001100', '641104', '.8 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000010001200', '641104', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000010001300', '641104', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000010001400', '641104', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000010001500', '641104', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000010001600', '641104', '.1 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000011000100', '641128', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000012000100', '641121', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000012000200', '641121', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000012000300', '641121', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000012000400', '641121', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000013000100', '641127', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000013000200', '641127', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000013000300', '641127', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000013000400', '641127', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000014000100', '641127', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000014000200', '641127', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000014000300', '641127', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000014000400', '641127', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000014000500', '641127', '.1-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000014000600', '641127', '.2-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000014000700', '641127', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000014000800', '641127', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000015000100', '641119', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000015000200', '641119', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000015000300', '641119', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000015000400', '641119', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000015000500', '641119', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000017000100', '641120', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000017000200', '641120', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000017000300', '641120', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000017000400', '641120', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000017000500', '641120', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000017000600', '641120', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000017000700', '641120', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000017000800', '641120', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000017000900', '641120', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000017001000', '641120', '.  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000018000100', '641129', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000018000200', '641129', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000018000300', '641129', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000019000100', '641128', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000019000200', '641128', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000019000300', '641128', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000019000400', '641128', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000019000500', '641128', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000019000600', '641128', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000020000100', '641121', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000020000200', '641121', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000020000300', '641121', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000021000100', '641121', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000021000200', '641121', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000021000300', '641121', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000021000500', '641121', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000022000100', '641121', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000022000200', '641121', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000022000300', '641121', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000022000400', '641121', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000022000500', '641121', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000022000600', '641121', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000022000700', '641121', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000022000800', '641121', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000022000900', '641121', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000022001200', '641121', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000023000100', '641126', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000023000200', '641126', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000023000300', '641126', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000024000100', '641121', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000025000100', '641110', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000025000200', '641110', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000025000300', '641110', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000025000400', '641110', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000025000500', '641110', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000025000600', '641110', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000025000700', '641110', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000025000800', '641110', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000027000100', '641119', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000027000200', '641119', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000027000300', '641119', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000027000400', '641119', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000027000500', '641119', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000027000600', '641119', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000027000700', '641119', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000027000800', '641119', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000027000900', '641119', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000029000100', '641104', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000030000100', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000030000200', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000030000300', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000031000100', '641123', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000031000200', '641123', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000032000100', '641114', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000032000200', '641114', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000032000300', '641114', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000032000400', '641114', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000032000500', '641114', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000032000600', '641114', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000033000100', '641113', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000033000200', '641113', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000033000300', '641113', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000033000400', '641113', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000033000500', '641113', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000034000100', '641106', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000034000200', '641106', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000034000300', '641106', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000034000400', '641106', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000035000100', '641116', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000035000200', '641116', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000035000300', '641116', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000035000400', '641116', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000035000500', '641116', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000035000600', '641116', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000035000700', '641116', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000035000800', '641116', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000035000900', '641116', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000035001000', '641116', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000035001100', '641116', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000036000100', '641129', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000036000200', '641129', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000036000300', '641129', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000036000400', '641129', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000036000500', '641129', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000037000100', '641107', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000037000200', '641107', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000037000300', '641107', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000037000400', '641107', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000037000500', '641107', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000038000100', '641129', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000038000200', '641129', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000038000300', '641129', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000038000400', '641129', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000038000500', '641129', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000038000600', '641129', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000038000700', '641129', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000038000800', '641129', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000038000900', '641129', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000038001000', '641129', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000038001100', '641129', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000038001200', '641129', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000039000100', '641117', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000039000200', '641117', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000039000300', '641117', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000039000400', '641117', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000039000500', '641117', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000039000600', '641117', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000039000700', '641117', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000040000100', '641112', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000041000100', '641126', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000041000200', '641126', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000041000300', '641126', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000041000400', '641126', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000041000500', '641126', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000041000600', '641126', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000042000100', '641115', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000042000200', '641115', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000042000300', '641115', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000042000400', '641115', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000042000500', '641115', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000042000600', '641115', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000042000700', '641115', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000043000100', '641113', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000043000200', '641113', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000043000300', '641113', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000045000100', '641110', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000045000200', '641110', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000045000300', '641110', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000045000400', '641110', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000046000100', '641110', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000046000200', '641110', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000046000300', '641110', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000046000400', '641110', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000048000100', '641121', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000048000200', '641121', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000048000300', '641121', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000052000100', '641121', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000052000200', '641121', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000052000300', '641121', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023000052000400', '641121', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000000200', NULL, '.50  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000000300', '641100', '-.50  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000000600', '641102', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000000900', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000001000', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000001100', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000001200', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000001300', '641101', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000001400', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000001500', '641101', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000001600', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000001800', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000001900', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000002000', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000002100', '641102', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000002200', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000002300', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000002500', '641102', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000002600', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000002700', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000002800', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000002900', '641101', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000003000', '641102', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000003100', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000003200', '641102', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000003300', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000003400', '641102', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000003500', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000003600', '641101', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000003700', '641101', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000003800', '641102', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000004000', '641102', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000004100', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000004200', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000004300', '641102', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000004500', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000004600', '641101', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000004700', '641101', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000004800', '641100', '.');
              @
COMMIT WORK;
@
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000004900', '641101', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000005000', '641102', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000005100', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000005200', '641100', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000005300', '641101', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000005500', '641101', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000005600', '641102', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000005700', '641101', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000005800', '641101', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000006000', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000006100', '641102', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000006200', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000006300', '641101', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000006400', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000006500', '641101', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000006600', '641101', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000006700', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000006800', '641101', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000006900', '641102', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000007000', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000007100', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000007200', '641101', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000007300', '641102', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000007400', '641102', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000007500', '641101', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000007600', '641102', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000007700', '641102', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000007800', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000007900', '641101', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000008000', '641102', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000008100', '641101', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000008200', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000008300', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000008400', '641100', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000008500', '641101', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000008600', '641102', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000008700', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000008800', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000008900', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000009000', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000009100', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000009200', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000009300', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000009400', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000009500', '641101', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000009600', '641101', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000009700', '641102', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000009800', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000009900', '641101', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000010000', '641102', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000010100', '641101', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000010200', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000010300', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000010400', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000010500', '641101', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000010600', '641102', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000010700', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000010800', '641101', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000010900', '641101', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000011000', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000011100', '641102', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000011200', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000011300', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000011400', '641102', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000011500', '641101', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000011600', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000011700', '641102', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000011800', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000011900', '641101', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000012000', '641101', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000012100', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000012200', '641102', '. 1-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000012300', '641101', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000012400', '641102', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000012600', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000012700', '641102', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000012800', '641101', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000012900', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000013000', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000013100', NULL, '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000013600', '641101', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000013700', '641102', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000013800', '641101', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000013900', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000014000', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000014100', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000014200', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000014300', '641101', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000014400', '641102', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000014500', '641102', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000014600', '641101', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000014700', '641102', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000014800', '641102', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000014900', '641101', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000015000', '641101', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000015100', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000015200', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000015300', '641101', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000015400', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000015500', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000015600', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000015800', '641101', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000015900', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000016000', '641101', '.8 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000016100', '641101', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000016200', '641101', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000016300', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000016400', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000016500', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000016800', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000016900', '641101', '.100- ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000017000', '641102', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000017100', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000017200', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000017300', '641102', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000017400', '641101', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000017500', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000017600', '641102', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000017700', '641102', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000017800', '641102', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000017900', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000018000', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000018100', '641102', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000018200', '641101', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000018300', '641102', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000018400', '641102', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000018500', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000018600', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000018700', '641101', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000018800', '641101', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000018900', '641101', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000019000', '641101', '. 1-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000019100', '641101', '. 2-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000019200', '641101', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000019300', '641101', '2224 .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000019400', '641101', '2230 .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000019500', '641102', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000019600', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000019700', '641101', '2229 .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000019800', '641102', '. 2-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000019900', '641101', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000020000', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000020100', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000020200', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000020300', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000020400', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000020500', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000020600', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000020700', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000020800', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45023001000020900', '641100', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000002000100', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000002000200', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000002000300', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000002000400', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000002000500', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000003000100', '641013', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000004000100', '641025', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000004000200', '641025', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000004000300', '641025', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000005000100', '641027', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000005000200', '641027', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000005000300', '641027', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000005000400', '641027', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000005000500', '641027', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000007000100', '641014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000007000200', '641014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000007000300', '641014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000007000400', '641014', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000008000100', '641013', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000008000200', '641013', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000008000300', '641013', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000008000400', '641013', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000009000100', '641015', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000009000200', '641015', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000009000300', '641015', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000009000400', '641015', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000011000100', '641017', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000011000200', '641017', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000012000100', '641000', '.1 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000012000200', '641000', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000012000300', '641000', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000012000400', '641000', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000012000500', '641000', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000012000600', '641000', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000012000700', '641000', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000012000800', '641000', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000012000900', '641000', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000012001000', '641000', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000012001100', '641000', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000012001200', '641000', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000012001300', '641000', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000012001400', '641000', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000012001500', '641000', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000012001600', '641000', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000012001700', '641000', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000012001800', '641000', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000012001900', '641000', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000012002000', '641000', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000012002100', '641000', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000012002300', '641000', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000013000100', '641016', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000013000200', '641016', '2200 .');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000014000100', '641023', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000015000100', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000015000200', '641010', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000015000300', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000015000400', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000015000500', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000015000600', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000016000100', '641027', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000016000200', '641027', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000016000300', '641027', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000017000100', '641026', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000017000200', '641026', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000017000300', '641026', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000017000400', '641026', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000017000500', '641026', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000017000600', '641026', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000017000700', '641026', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000017000800', '641026', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000018000100', '641020', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000019000100', '641020', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000020000100', '641028', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000020000200', '641028', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000020000300', '641028', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000021000100', '641005', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000021000200', '641005', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000021000300', '641005', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000021000400', '641005', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000021000500', '641005', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000021000600', '641005', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000021000700', '641005', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000021000800', '641005', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000022000100', '641006', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000022000200', '641006', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000023000100', '641001', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000023000200', '641001', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000023000300', '641001', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000023000400', '641001', '.70  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000023000500', '641001', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000023000600', '641001', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000023000700', '641001', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000023000800', '641001', '.30  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000023000900', '641001', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000023001000', '641001', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000023001100', '641001', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000023001200', '641001', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000023001300', '641001', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000024000100', '641016', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000024000200', '641016', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000024000300', '641016', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000024000400', '641016', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000024000500', '641016', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000024000600', '641016', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000025000100', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000025000200', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000025000300', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000026000100', '641023', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000026000200', '641023', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000027000100', '641017', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000027000200', '641017', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000028000100', '641022', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000029000100', '641023', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000029000200', '641023', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000029000300', '641023', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000029000400', '641023', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000029000500', '641023', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000029000600', '641023', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000030000100', '641010', '.1 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000030000200', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000030000300', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000032000100', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000033000100', '641015', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000033000200', '641015', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000033000300', '641015', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000033000400', '641015', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000034000100', '641024', '.1 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000034000200', '641024', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000034000300', '641024', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000034000400', '641024', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000034000500', '641024', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000034000600', '641024', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000034000700', '641024', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000034000800', '641024', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000034000900', '641024', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000034001000', '641024', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000034001100', '641024', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000034001200', '641024', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000035000100', '641017', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000035000200', '641017', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000035000300', '641017', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000035000400', '641017', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000035000500', '641017', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000035000600', '641017', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000035000700', '641017', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000036000100', '641028', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000036000200', '641028', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000037000100', '641028', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000037000200', '641028', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000037000300', '641028', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000037000400', '641028', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000037000500', '641028', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000037000600', '641028', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000038000100', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000038000200', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000038000300', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000038000400', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000039000100', '641001', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000039000200', '641001', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000039000300', '641001', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000040000100', '641022', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000040000200', '641022', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000041000100', '641020', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000042000100', '641020', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000044000100', '641006', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000044000200', '641006', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000044000300', '641006', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000044000400', '641006', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000044000500', '641006', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000044000600', '641006', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000044000700', '641006', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000044000800', '641006', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000044000900', '641006', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000044001000', '641006', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000044001100', '641006', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000044001200', '641006', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000044001300', '641006', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000044001400', '641006', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000044001500', '641006', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000045000100', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000045000200', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000045000300', '641010', '...');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000046000100', '641025', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000046000200', '641025', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000046000300', '641025', '.1 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000046000400', '641025', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000046000500', '641025', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000047000100', '641024', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000047000200', '641024', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000048000100', '641015', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000049000100', '641023', '...');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000049000200', '641023', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000050000100', '641027', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000050000200', '641027', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000051000100', '641008', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000051000200', '641008', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000051000300', '641008', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000052000100', '641023', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000052000200', '641023', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000052000300', '641023', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000053000100', '641020', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000053000200', '641020', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000053000300', '641020', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000053000400', '641020', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000053000500', '641020', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000053000600', '641020', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000053000700', '641020', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000053000800', '641020', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000053000900', '641020', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000053001000', '641020', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000053001100', '641020', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000053001200', '641020', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000053001300', '641020', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000053001400', '641020', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000053001500', '641020', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000053001600', '641020', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000053001700', '641020', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000054000100', '641015', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000055000100', '641008', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000061000100', '641029', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000061000200', '641029', '.2182 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000062000100', '641000', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024000063000100', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000000100', '641010', '. 1-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000000200', '641010', '.1 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000000300', '641010', '. 2-');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000000400', '641010', '.8 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000000600', '641010', '.50  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000000700', '641010', '.60  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000000800', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000000900', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000001000', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000001100', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000001200', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000001500', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000001600', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000001700', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000001800', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000001900', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000002100', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000002200', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000002300', '641010', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000002400', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000002500', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000002700', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000002800', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000002900', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000003000', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000003100', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000003200', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000003300', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000003400', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000003500', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000003600', '641010', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000003700', '641010', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000003900', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000004100', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000004200', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000004300', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000004400', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000004500', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000004600', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000004800', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000004900', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000005000', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000005100', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000005200', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000005300', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000005400', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000005500', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000005600', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000005700', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000005800', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000005900', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000006000', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000006100', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000006200', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000006300', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000006400', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000006500', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000006600', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000006700', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000006800', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000006900', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000007000', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000007100', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000007200', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000007500', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000007800', '641010', '.50  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000007900', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000008000', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000008100', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000008200', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000008300', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000008400', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000008500', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000008600', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000008700', '641010', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000008800', '641010', '.  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000009100', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001000009200', '641010', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001001000100', '641029', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001001000200', '641029', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001001000300', '641029', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001001000400', '641029', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001001000500', '641029', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001001000600', '641029', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001001000700', '641029', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45024001001000800', '641029', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001000100', '641200', '.1 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001000200', '641200', '.2 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001000300', '641200', '.60  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001000400', '641200', '.8 ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001000500', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001000600', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001000700', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001000800', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001000900', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001001000', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001001100', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001001200', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001001300', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001001400', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001001500', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001001600', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001001700', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001001800', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001001900', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001002000', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001002100', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001002200', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001002300', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001002400', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001002500', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001002600', '641200', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001002700', '641200', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001002800', '641200', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001002900', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001003000', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001003100', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001003200', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001003300', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001003400', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001003500', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001003600', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001003700', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001003800', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001003900', '641200', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001004000', '641200', '.');
              @
COMMIT WORK;
@
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001004100', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001004200', '641200', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001004300', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001004400', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001004500', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001004600', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001004700', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001004800', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001004900', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001005000', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001005100', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001005200', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001005300', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001005400', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001005500', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001005600', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001005700', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001005800', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001005900', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001006000', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001006200', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001006300', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001006400', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001006500', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001006600', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001006700', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001006800', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001006900', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001007000', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001007100', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001007200', '641200', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001007300', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001007400', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001007500', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001007600', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001007700', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001007800', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001007900', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001008000', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001008100', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001008200', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001008300', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001008400', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001008500', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001008700', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001008800', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001008900', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001009000', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001009100', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001009200', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001009300', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001009400', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001009500', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001009600', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001009700', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001009800', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001009900', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001010000', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001010100', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001010200', '641200', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001010300', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001010400', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001010700', '641200', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001010800', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001010900', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001011000', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001011100', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001011200', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001011300', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001011400', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001011500', '641200', '...');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001011600', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001011700', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001011800', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001011900', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000001012000', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000002000100', '641206', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000002000200', '641206', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000002000300', '641206', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000003000100', '641202', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000003000200', '641202', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000004000100', '641203', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000004000200', '641203', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000004000300', '641203', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000004000400', '641203', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000004000500', '641203', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000004000700', '641203', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000004000800', '641203', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000004000900', '641203', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000005000100', '641226', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000005000200', '641226', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000005000300', '641226', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000006000100', '641208', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000006000200', '641208', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000006000300', '641208', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000006000400', '641208', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000006000500', '641208', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000006000600', '641208', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000007000100', '641214', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000007000200', '641214', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000007000300', '641214', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000007000400', '641214', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000007000500', '641214', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000007000600', '641214', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000007000700', '641214', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000008000100', '641217', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000009000100', '641212', '.50   ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000009000200', '641212', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000009000300', '641212', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000009000400', '641212', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000009000500', '641212', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000009000600', '641212', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000009000700', '641212', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000009000800', '641212', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000009000900', '641212', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000009001000', '641212', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000009001100', '641212', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000009001200', '641212', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000009001300', '641212', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000010000100', '641208', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000010000200', '641208', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000010000300', '641208', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000010000400', '641208', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000010000500', '641208', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000011000100', '641217', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000012000100', '641211', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000012000200', '641211', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000013000100', '641212', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000014000100', '641212', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000016000100', '641225', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000016000200', '641225', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000016000300', '641225', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000016000400', '641225', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000016000500', '641225', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000016000600', '641225', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000016000700', '641225', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000016000800', '641225', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000016000900', '641225', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000016001000', '641225', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000017000100', '641208', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000017000200', '641208', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000017000300', '641208', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000018000100', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000018000200', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000019000100', '641216', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000019000200', '641216', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000019000300', '641216', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000020000100', '641202', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000020000200', '641202', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000020000300', '641202', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000020000400', '641202', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000020000500', '641202', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000020000600', '641202', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000020000700', '641202', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000020000800', '641202', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000021000100', '641211', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000021000200', '641211', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000021000300', '641211', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000021000400', '641211', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000021000500', '641211', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000021000600', '641211', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000021000700', '641211', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000021000800', '641211', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000021000900', '641211', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000021001000', '641211', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000021001100', '641211', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000021001300', '641211', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000021001400', '641211', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000021001500', '641211', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000021001600', '641211', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000022000100', '641206', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000022000200', '641206', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000022000300', '641206', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000022000400', '641206', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000022000500', '641206', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000022000600', '641206', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000022000700', '641206', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000022000800', '641206', '.40  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000022000900', '641206', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000023000100', '641221', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000023000200', '641221', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000023000300', '641221', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000024000100', '641202', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000026000100', '641212', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000026000200', '641212', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000027000100', '641208', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000027000200', '641208', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000027000300', '641208', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000027000400', '641208', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000028000100', '641219', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000028000200', '641219', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000028000300', '641219', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000028000400', '641219', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000028000500', '641219', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000028000600', '641219', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000028000700', '641219', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000028000800', '641219', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000028000900', '641219', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000028001000', '641219', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000028001100', '641219', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000028001200', '641219', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000028001300', '641219', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000028001400', '641219', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000028001500', '641219', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000028001600', '641219', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000028001700', '641219', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000028001800', '641219', '.80  ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000029000100', '641211', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000030000100', '641206', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000030000200', '641206', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000031000100', '641208', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000031000200', '641208', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000032000100', '641206', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000033000100', '641206', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000034000100', '641211', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000034000200', '641211', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000035000100', '641221', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000035000200', '641221', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000035000300', '641221', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000036000100', '641221', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000036000200', '641221', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000036000300', '641221', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000036000400', '641221', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000036000500', '641221', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000036000600', '641221', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000036000700', '641221', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000036000800', '641221', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000036000900', '641221', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000037000100', '641202', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000040000100', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000041000100', '641225', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000041000200', '641225', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000041000300', '641225', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000042000100', '641210', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000042000200', '641210', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000042000300', '641210', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000042000400', '641210', '..');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000042000500', '641210', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000042000600', '641210', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000042000700', '641210', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000042000800', '641210', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000042000900', '641210', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000042001000', '641210', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000042001100', '641210', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000042001200', '641210', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000042001300', '641210', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000042001400', '641210', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000042001500', '641210', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000042001600', '641210', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000042001700', '641210', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000042001800', '641210', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000042001900', '641210', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000042002000', '641210', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000042002100', '641210', '.50- ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000042002200', '641210', '. -25');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000042002300', '641210', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000042002400', '641210', '.1- ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000042002500', '641210', '.2- ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000042002600', '641210', '.3- ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000042002700', '641210', '.4- ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000042002800', '641210', '.5- ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000042002900', '641210', '.6- ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000042003000', '641210', '.7- ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000042003100', '641210', '.8- ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000042003200', '641210', '.9- ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000042003300', '641210', '.10- ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000042003400', '641210', '.11- ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000042003500', '641210', '.12- ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000042003600', '641210', '.1- ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000042003700', '641210', '.2- ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000042003800', '641210', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000042003900', '641210', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000043000100', '641215', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000043000200', '641215', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000043000300', '641215', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000043000400', '641215', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000044000100', '641208', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000044000200', '641208', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000044000300', '641208', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000045000100', '641211', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000045000200', '641211', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000046000100', '641225', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000047000100', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000047000200', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000047000300', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000047000400', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000048000100', '641226', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000048000200', '641226', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000048000300', '641226', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000048000400', '641226', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000048000500', '641226', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000048000600', '641226', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000049000100', '641225', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000050000100', '641219', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000050000200', '641219', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000050000300', '641219', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000050000400', '641219', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000050000500', '641219', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000050000600', '641219', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000050000700', '641219', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000050000800', '641219', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000052000200', '641204', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000052000300', '641204', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000053000100', '641206', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000053000200', '641206', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000053000300', '641206', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000054000100', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000054000200', '641200', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000055000100', '641202', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000055000200', '641202', '.1- ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000055000300', '641202', '.2- ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000056000100', '641225', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000056000200', '641225', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000056000300', '641225', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000056000400', '641225', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000057000100', '641216', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000057000200', '641216', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000057000300', '641216', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000057000400', '641216', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000057000500', '641216', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000057000600', '641216', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000057000700', '641216', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000058000100', '641217', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000058000200', '641217', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000058000300', '641217', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000058000400', '641217', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000058000500', '641217', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000058000600', '641217', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000058000700', '641217', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000058000800', '641217', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000058000900', '641217', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000059000100', '641206', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000059000200', '641206', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000059000300', '641206', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000059000400', '641206', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000061000100', '641225', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000061000200', '641225', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000062000100', '641204', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000062000200', '641204', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000062000300', '641204', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000063000100', '641225', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000063000200', '641225', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000063000300', '641225', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000063000400', '641225', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000063000500', '641225', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000063000600', '641225', '. ');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000063000700', '641225', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000064000100', '641206', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000064000200', '641206', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000064000300', '641206', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000065000100', '641221', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000065000200', '641221', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000065000300', '641221', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000065000400', '641221', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000067000100', '641203', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000067000200', '641203', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000067000300', '641203', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000067000400', '641203', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000068000100', '641203', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000068000200', '641203', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000068000300', '641203', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000069000100', '641203', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000069000200', '641203', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000069000300', '641203', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000070000100', '641221', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000070000200', '641221', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000071000100', '641202', '.');
              @
INSERT INTO P_STREET (CODE, "INDEX", NAME_STREET)
              VALUES ('45025000072000100', '641214', '.');
              @

COMMIT WORK;
@
INSERT INTO P_USL (ID, ID_PORTAL, TYPE_USL, NAME_PORTAL, CODE_OMS)
           VALUES (1, 1, '0', '  ', '0301602');
           @
INSERT INTO P_USL (ID, ID_PORTAL, TYPE_USL, NAME_PORTAL, CODE_OMS)
           VALUES (2, 2, '0', '  ', '0301606');
           @
INSERT INTO P_USL (ID, ID_PORTAL, TYPE_USL, NAME_PORTAL, CODE_OMS)
           VALUES (3, 3, '0', '  ', '0919003');
           @
INSERT INTO P_USL (ID, ID_PORTAL, TYPE_USL, NAME_PORTAL, CODE_OMS)
           VALUES (4, 4, '0', '    ', '0905023');
           @
INSERT INTO P_USL (ID, ID_PORTAL, TYPE_USL, NAME_PORTAL, CODE_OMS)
           VALUES (5, 5, '0', '    ', '0905136');
           @
INSERT INTO P_USL (ID, ID_PORTAL, TYPE_USL, NAME_PORTAL, CODE_OMS)
           VALUES (7, 6, '0', '   ', '0431003');
           @
INSERT INTO P_USL (ID, ID_PORTAL, TYPE_USL, NAME_PORTAL, CODE_OMS)
           VALUES (9, 7, '0', ' ', '0410002');
           @
INSERT INTO P_USL (ID, ID_PORTAL, TYPE_USL, NAME_PORTAL, CODE_OMS)
           VALUES (11, 8, '0', '  ', '0422001');
           @
INSERT INTO P_USL (ID, ID_PORTAL, TYPE_USL, NAME_PORTAL, CODE_OMS)
           VALUES (12, 9, '0', '   ', '0420001');
           @
INSERT INTO P_USL (ID, ID_PORTAL, TYPE_USL, NAME_PORTAL, CODE_OMS)
           VALUES (14, 10, '0', '  ', '0404001');
           @
INSERT INTO P_USL (ID, ID_PORTAL, TYPE_USL, NAME_PORTAL, CODE_OMS)
           VALUES (15, 11, '0', '', '0423001');
           @
INSERT INTO P_USL (ID, ID_PORTAL, TYPE_USL, NAME_PORTAL, CODE_OMS)
           VALUES (16, 12, '0', '', '0609007');
           @
INSERT INTO P_USL (ID, ID_PORTAL, TYPE_USL, NAME_PORTAL, CODE_OMS)
           VALUES (17, 13, '0', '', '0510001');
           @
INSERT INTO P_USL (ID, ID_PORTAL, TYPE_USL, NAME_PORTAL, CODE_OMS)
           VALUES (18, 14, '0', '    , ,  ,   ', '0');
           @
INSERT INTO P_USL (ID, ID_PORTAL, TYPE_USL, NAME_PORTAL, CODE_OMS)
           VALUES (19, 15, '0', ' ', '0');
           @
INSERT INTO P_USL (ID, ID_PORTAL, TYPE_USL, NAME_PORTAL, CODE_OMS)
           VALUES (20, 16, '0', '    ', '0919003');
           @
INSERT INTO P_USL (ID, ID_PORTAL, TYPE_USL, NAME_PORTAL, CODE_OMS)
           VALUES (21, 17, '0', '       ', '');
           @
INSERT INTO P_USL (ID, ID_PORTAL, TYPE_USL, NAME_PORTAL, CODE_OMS)
           VALUES (22, 18, '0', ' ', '0428001');
           @
INSERT INTO P_USL (ID, ID_PORTAL, TYPE_USL, NAME_PORTAL, CODE_OMS)
           VALUES (24, 19, '0', ' ', '0414000');
           @
INSERT INTO P_USL (ID, ID_PORTAL, TYPE_USL, NAME_PORTAL, CODE_OMS)
           VALUES (8, 6, '0', '   ', '03052001');
           @
INSERT INTO P_USL (ID, ID_PORTAL, TYPE_USL, NAME_PORTAL, CODE_OMS)
           VALUES (6, 6, '0', '   ', '0414000');
           @
INSERT INTO P_USL (ID, ID_PORTAL, TYPE_USL, NAME_PORTAL, CODE_OMS)
           VALUES (29, 4, '1', ' ', '0401002');
           @
INSERT INTO P_USL (ID, ID_PORTAL, TYPE_USL, NAME_PORTAL, CODE_OMS)
           VALUES (30, 5, '1', '', '0402802');
           @
INSERT INTO P_USL (ID, ID_PORTAL, TYPE_USL, NAME_PORTAL, CODE_OMS)
           VALUES (31, 6, '1', '-', '0405002');
           @
INSERT INTO P_USL (ID, ID_PORTAL, TYPE_USL, NAME_PORTAL, CODE_OMS)
           VALUES (32, 7, '1', '', '0403502');
           @
INSERT INTO P_USL (ID, ID_PORTAL, TYPE_USL, NAME_PORTAL, CODE_OMS)
           VALUES (33, 8, '1', ' ', '0406402');
           @
INSERT INTO P_USL (ID, ID_PORTAL, TYPE_USL, NAME_PORTAL, CODE_OMS)
           VALUES (34, 9, '1', ' ', '0101101');
           @
INSERT INTO P_USL (ID, ID_PORTAL, TYPE_USL, NAME_PORTAL, CODE_OMS)
           VALUES (35, 10, '1', ' -', '0405302');
           @
INSERT INTO P_USL (ID, ID_PORTAL, TYPE_USL, NAME_PORTAL, CODE_OMS)
           VALUES (36, 11, '1', '-', '0400102');
           @
INSERT INTO P_USL (ID, ID_PORTAL, TYPE_USL, NAME_PORTAL, CODE_OMS)
           VALUES (10, 7, '0', ' ', '0412013');
           @
INSERT INTO P_USL (ID, ID_PORTAL, TYPE_USL, NAME_PORTAL, CODE_OMS)
           VALUES (13, 9, '0', '   ', '0421003');
           @
INSERT INTO P_USL (ID, ID_PORTAL, TYPE_USL, NAME_PORTAL, CODE_OMS)
           VALUES (23, 18, '0', ' ', '03052001');
           @
INSERT INTO P_USL (ID, ID_PORTAL, TYPE_USL, NAME_PORTAL, CODE_OMS)
           VALUES (26, 1, '1', '', '0403102');
           @
INSERT INTO P_USL (ID, ID_PORTAL, TYPE_USL, NAME_PORTAL, CODE_OMS)
           VALUES (27, 2, '1', '', '0102301');
           @
INSERT INTO P_USL (ID, ID_PORTAL, TYPE_USL, NAME_PORTAL, CODE_OMS)
           VALUES (28, 3, '1', '', '0102901');
           @
INSERT INTO P_USL (ID, ID_PORTAL, TYPE_USL, NAME_PORTAL, CODE_OMS)
           VALUES (25, 19, '0', ' ', '03052001');
           @

COMMIT WORK;
@

ALTER TABLE MD
    ADD FAM     VARCHAR(40),
    ADD IM      VARCHAR(40),
    ADD OT      VARCHAR(40); 
@

UPDATE MO SET 
    ADDR = '641130,  ., . , . 8- , 2'
WHERE (MCOD = '450029');
@

UPDATE MO SET 
    ADDR = '641200,  .,.. , . , 44'
WHERE (MCOD = '450051');
@

UPDATE MO SET 
    ADDR = '641330,  .,. , . , 34-36'
WHERE (MCOD = '450030');
@

UPDATE MO SET 
    ADDR = '641230,  ., .. , ., 44'
WHERE (MCOD = '450031');
@

UPDATE MO SET 
    ADDR = '641400,  .,. , . , 119'
WHERE (MCOD = '450032');
@

UPDATE MO SET 
    ADDR = '641730,  ., . , . , 23'
WHERE (MCOD = '450033');
@

UPDATE MO SET 
    ADDR = '641420,  .,. , . , 8'
WHERE (MCOD = '450034');
@

UPDATE MO SET 
    ADDR = '641920,  ., .. , . , 13'
WHERE (MCOD = '450035');
@

UPDATE MO SET 
    ADDR = '641700,  .,. , . , 80'
WHERE (MCOD = '450036');
@

UPDATE MO SET 
    ADDR = '641310,  .,. , . , 50'
WHERE (MCOD = '450037');
@

UPDATE MO SET 
    ADDR = '640003, . , . , 5'
WHERE (MCOD = '450011');
@

UPDATE MO SET 
    ADDR = '640014, ., . , 27'
WHERE (MCOD = '450012');
@

UPDATE MO SET 
    ADDR = '640000, . , . , 42'
WHERE (MCOD = '450013');
@

UPDATE MO SET 
    ADDR = '640022, . , . , 53'
WHERE (MCOD = '450018');
@

UPDATE MO SET 
    ADDR = '640027, . , ., 41'
WHERE (MCOD = '450019');
@

UPDATE MO SET 
    ADDR = '641430,  .,. , . , 21'
WHERE (MCOD = '450038');
@

UPDATE MO SET 
    ADDR = '641500,  .,.. , . , 10'
WHERE (MCOD = '450039');
@

UPDATE MO SET 
    ADDR = '641610,  .,. , . . , 41'
WHERE (MCOD = '450040');
@

UPDATE MO SET 
    ADDR = '641040,  .,.. , . , 2'
WHERE (MCOD = '450041');
@

UPDATE MO SET 
    ADDR = '641530,  .,. , . , 52'
WHERE (MCOD = '450042');
@

UPDATE MO SET 
    ADDR = '641640,  .,. , . , 42'
WHERE (MCOD = '450043');
@

UPDATE MO SET 
    ADDR = '641780,  .,. , . , 1'
WHERE (MCOD = '450044');
@

UPDATE MO SET 
    ADDR = '641080,  .,. , . , 1'
WHERE (MCOD = '450045');
@

UPDATE MO SET 
    ADDR = '641150,  .,. , . , 25'
WHERE (MCOD = '450046');
@

UPDATE MO SET 
    ADDR = '641640,  .,. , . , 23'
WHERE (MCOD = '450047');
@

UPDATE MO SET 
    ADDR = '641800,  .,. , . , 64'
WHERE (MCOD = '450026');
@

UPDATE MO SET 
    ADDR = '641800,  ., . ,  , 2'
WHERE (MCOD = '450022');
@

UPDATE MO SET 
    ADDR = '641960,  .,. , . , 26'
WHERE (MCOD = '450048');
@

UPDATE MO SET 
    ADDR = '641100,  .,. , . , 125'
WHERE (MCOD = '450049');
@

UPDATE MO SET 
    ADDR = '641010,  .,. , . , 26'
WHERE (MCOD = '450050');
@

UPDATE MO SET 
    ADDR = '640008, . , . , 38'
WHERE (MCOD = '450002');
@

UPDATE MO SET 
    ADDR = '641800,  .,. , . , 17'
WHERE (MCOD = '450023');
@

UPDATE MO SET 
    ADDR = '640000, . , . ., 114'
WHERE (MCOD = '450014');
@

UPDATE MO SET 
    ADDR = '640001,  , . , . , .76'
WHERE (MCOD = '450008');
@

UPDATE MO SET 
    ADDR = '640001,  ., . , . , . 6'
WHERE (MCOD = '450052');
@


COMMIT WORK;
@   

CREATE OR ALTER procedure DROP_KARTA (
    DID integer)
as
begin
  delete from KARTA_USL U
  where U.ID_KARTA = :DID;

  delete from KARTA K
  where K.ID = :DID;

  delete from DS D
  where D.ID_KARTA = :DID;

  delete from P_KARTA_USL PU
  where PU.IDK = :DID;

  delete from P_DS PD
  where PD.ID_KARTA = :DID;

  delete from P_KARTA PK
  where PK.IDK = :DID;
end;
@

